/*
 * Internal module API header file.
 *
 * Generated by SIP 4.16.7
 *
 * Copyright (c) 2014 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt.
 * 
 * This file may be used under the terms of the GNU General Public
 * License versions 2.0 or 3.0 as published by the Free Software
 * Foundation and appearing in the files LICENSE.GPL2 and LICENSE.GPL3
 * included in the packaging of this file.  Alternatively you may (at
 * your option) use any later version of the GNU General Public
 * License if such license has been publicly approved by Riverbank
 * Computing Limited (or its successors, if any) and the KDE Free Qt
 * Foundation. In addition, as a special exception, Riverbank gives you
 * certain additional rights. These rights are described in the Riverbank
 * GPL Exception version 1.1, which can be found in the file
 * GPL_EXCEPTION.txt in this package.
 * 
 * If you are unsure which license is appropriate for your use, please
 * contact the sales department at sales@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H


#include <sip.h>

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_Deprecated_5_0
#define SIP_FEATURE_PyQt_NoOpenGLES
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_SystemTrayIcon
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SizeGrip
#define SIP_FEATURE_PyQt_OpenSSL
#define SIP_FEATURE_Py_DateTime
#define SIP_FEATURE_PyQt_NoQtPrintRangeBug
#define SIP_FEATURE_PyQt_WhatsThis
#define SIP_FEATURE_PyQt_ToolTip
#define SIP_FEATURE_PyQt_StatusTip
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11
#define SIP_TIMELINE_Qt_4_8_6

#line 1192 "/builddir/build/BUILD/PyQt-x11-gpl-4.11.3/sip/QtGui/qapplication.sip"
// Used to track QObject instances that must be explicitly destroyed before the
// QApplication instance is destroyed.  Typically these are instances that
// sometimes don't have a parent (and are not QWidgets).
void qtgui_track(QObject *o);
void qtgui_untrack(QObject *o);
void qtgui_delete_tracked();

extern char **(*qpycore_ArgvToC)(PyObject *, int &);
extern void (*qpycore_UpdatePyArgv)(PyObject *, int, char **);
extern const char *(*qpycore_pyqtsignal_get_parts)(PyObject *, QObject **);

// This is needed for Qt v5.0.0.
#if defined(B0)
#undef B0
#endif
#line 202 "/builddir/build/BUILD/PyQt-x11-gpl-4.11.3/sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 283 "/builddir/build/BUILD/PyQt-x11-gpl-4.11.3/sip/QtGui/qimage.sip"
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);
#line 378 "/builddir/build/BUILD/PyQt-x11-gpl-4.11.3/sip/QtGui/qmatrix4x4.sip"
// Helpers for the matrix classes.
#if QT_VERSION >= 0x050000
typedef float PYQT_FLOAT;
#else
typedef qreal PYQT_FLOAT;
#endif

sipErrorState qtgui_matrixParseIndex(PyObject *tup, int nr_rows,
        int nr_columns, int *row, int *column);
sipErrorState qtgui_matrixDataFromSequence(PyObject *seq, int nr_values,
        PYQT_FLOAT *values);
sipErrorState qtgui_matrixDataAsList(int nr_values, const PYQT_FLOAT *values,
        PyObject **list);
#line 294 "/builddir/build/BUILD/PyQt-x11-gpl-4.11.3/sip/QtGui/qtextobject.sip"
PyObject *qtgui_wrap_ancestors(QObject *obj, const sipTypeDef *td);
#line 100 "/builddir/build/BUILD/PyQt-x11-gpl-4.11.3/QtGui/sipAPIQtGui.h"

/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_SH_ItemView_PaintAlternatingRowColorsForEmptyArea 0
#define sipName_SH_ItemView_PaintAlternatingRowColorsForEmptyArea &sipStrings_QtGui[0]
#define sipNameNr_QStyleOptionTabWidgetFrameV2__StyleOptionVersion 50
#define sipName_QStyleOptionTabWidgetFrameV2__StyleOptionVersion &sipStrings_QtGui[50]
#define sipNameNr_99 99
#define sipName_99 &sipStrings_QtGui[99]
#define sipNameNr_QStyleOptionTabWidgetFrame__StyleOptionVersion 147
#define sipName_QStyleOptionTabWidgetFrame__StyleOptionVersion &sipStrings_QtGui[147]
#define sipNameNr_QStyleOptionProgressBarV2__StyleOptionVersion 194
#define sipName_QStyleOptionProgressBarV2__StyleOptionVersion &sipStrings_QtGui[194]
#define sipNameNr_QStyleOptionTabBarBaseV2__StyleOptionVersion 240
#define sipName_QStyleOptionTabBarBaseV2__StyleOptionVersion &sipStrings_QtGui[240]
#define sipNameNr_QStyleOptionDockWidgetV2__StyleOptionVersion 285
#define sipName_QStyleOptionDockWidgetV2__StyleOptionVersion &sipStrings_QtGui[285]
#define sipNameNr_QStyleOptionGraphicsItem__StyleOptionVersion 330
#define sipName_QStyleOptionGraphicsItem__StyleOptionVersion &sipStrings_QtGui[330]
#define sipNameNr_SH_ItemView_MovementWithoutUpdatingSelection 375
#define sipName_SH_ItemView_MovementWithoutUpdatingSelection &sipStrings_QtGui[375]
#define sipNameNr_QStyleHintReturnVariant__StyleOptionVersion 420
#define sipName_QStyleHintReturnVariant__StyleOptionVersion &sipStrings_QtGui[420]
#define sipNameNr_QStyleOptionProgressBar__StyleOptionVersion 464
#define sipName_QStyleOptionProgressBar__StyleOptionVersion &sipStrings_QtGui[464]
#define sipNameNr_QStyleOptionTabWidgetFrame__StyleOptionType 508
#define sipName_QStyleOptionTabWidgetFrame__StyleOptionType &sipStrings_QtGui[508]
#define sipNameNr_SH_TextControl_FocusIndicatorTextCharFormat 552
#define sipName_SH_TextControl_FocusIndicatorTextCharFormat &sipStrings_QtGui[552]
#define sipNameNr_SH_ScrollBar_ScrollWhenPointerLeavesControl 596
#define sipName_SH_ScrollBar_ScrollWhenPointerLeavesControl &sipStrings_QtGui[596]
#define sipNameNr_QStyleOptionViewItemV4__StyleOptionVersion 640
#define sipName_QStyleOptionViewItemV4__StyleOptionVersion &sipStrings_QtGui[640]
#define sipNameNr_QStyleOptionViewItemV3__StyleOptionVersion 683
#define sipName_QStyleOptionViewItemV3__StyleOptionVersion &sipStrings_QtGui[683]
#define sipNameNr_QStyleOptionViewItemV2__StyleOptionVersion 726
#define sipName_QStyleOptionViewItemV2__StyleOptionVersion &sipStrings_QtGui[726]
#define sipNameNr_QStyleOptionToolButton__ToolButtonFeatures 769
#define sipName_QStyleOptionToolButton__ToolButtonFeatures &sipStrings_QtGui[769]
#define sipNameNr_QStyleOptionToolButton__StyleOptionVersion 812
#define sipName_QStyleOptionToolButton__StyleOptionVersion &sipStrings_QtGui[812]
#define sipNameNr_QStyleOptionRubberBand__StyleOptionVersion 855
#define sipName_QStyleOptionRubberBand__StyleOptionVersion &sipStrings_QtGui[855]
#define sipNameNr_QStyleOptionDockWidget__StyleOptionVersion 898
#define sipName_QStyleOptionDockWidget__StyleOptionVersion &sipStrings_QtGui[898]
#define sipNameNr_QStyleOptionProgressBarV2__StyleOptionType 941
#define sipName_QStyleOptionProgressBarV2__StyleOptionType &sipStrings_QtGui[941]
#define sipNameNr_QStyleOptionTabBarBase__StyleOptionVersion 984
#define sipName_QStyleOptionTabBarBase__StyleOptionVersion &sipStrings_QtGui[984]
#define sipNameNr_QStyleOptionToolBoxV2__StyleOptionVersion 1027
#define sipName_QStyleOptionToolBoxV2__StyleOptionVersion &sipStrings_QtGui[1027]
#define sipNameNr_QStyleOptionGraphicsItem__StyleOptionType 1069
#define sipName_QStyleOptionGraphicsItem__StyleOptionType &sipStrings_QtGui[1069]
#define sipNameNr_QStyleOptionToolButton__ToolButtonFeature 1111
#define sipName_QStyleOptionToolButton__ToolButtonFeature &sipStrings_QtGui[1111]
#define sipNameNr_QStyleOptionFocusRect__StyleOptionVersion 1153
#define sipName_QStyleOptionFocusRect__StyleOptionVersion &sipStrings_QtGui[1153]
#define sipNameNr_SH_ItemView_ArrowKeysNavigateIntoChildren 1195
#define sipName_SH_ItemView_ArrowKeysNavigateIntoChildren &sipStrings_QtGui[1195]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 1237
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[1237]
#define sipNameNr_QStyleOptionViewItemV4__ViewItemPosition 1279
#define sipName_QStyleOptionViewItemV4__ViewItemPosition &sipStrings_QtGui[1279]
#define sipNameNr_QStyleHintReturnVariant__StyleOptionType 1320
#define sipName_QStyleHintReturnVariant__StyleOptionType &sipStrings_QtGui[1320]
#define sipNameNr_QStyleOptionSizeGrip__StyleOptionVersion 1361
#define sipName_QStyleOptionSizeGrip__StyleOptionVersion &sipStrings_QtGui[1361]
#define sipNameNr_QStyleOptionViewItemV2__ViewItemFeatures 1402
#define sipName_QStyleOptionViewItemV2__ViewItemFeatures &sipStrings_QtGui[1402]
#define sipNameNr_QStyleOptionGroupBox__StyleOptionVersion 1443
#define sipName_QStyleOptionGroupBox__StyleOptionVersion &sipStrings_QtGui[1443]
#define sipNameNr_QStyleHintReturnMask__StyleOptionVersion 1484
#define sipName_QStyleHintReturnMask__StyleOptionVersion &sipStrings_QtGui[1484]
#define sipNameNr_QStyleOptionTitleBar__StyleOptionVersion 1525
#define sipName_QStyleOptionTitleBar__StyleOptionVersion &sipStrings_QtGui[1525]
#define sipNameNr_QStyleOptionComboBox__StyleOptionVersion 1566
#define sipName_QStyleOptionComboBox__StyleOptionVersion &sipStrings_QtGui[1566]
#define sipNameNr_QStyleOptionViewItem__StyleOptionVersion 1607
#define sipName_QStyleOptionViewItem__StyleOptionVersion &sipStrings_QtGui[1607]
#define sipNameNr_QStyleOptionMenuItem__StyleOptionVersion 1648
#define sipName_QStyleOptionMenuItem__StyleOptionVersion &sipStrings_QtGui[1648]
#define sipNameNr_QStyleOptionProgressBar__StyleOptionType 1689
#define sipName_QStyleOptionProgressBar__StyleOptionType &sipStrings_QtGui[1689]
#define sipNameNr_SH_ScrollBar_MiddleClickAbsolutePosition 1730
#define sipName_SH_ScrollBar_MiddleClickAbsolutePosition &sipStrings_QtGui[1730]
#define sipNameNr_QPageSetupDialog__PageSetupDialogOptions 1771
#define sipName_QPageSetupDialog__PageSetupDialogOptions &sipStrings_QtGui[1771]
#define sipNameNr_QAbstractPrintDialog__PrintDialogOptions 1812
#define sipName_QAbstractPrintDialog__PrintDialogOptions &sipStrings_QtGui[1812]
#define sipNameNr_QAbstractItemView__DropIndicatorPosition 1853
#define sipName_QAbstractItemView__DropIndicatorPosition &sipStrings_QtGui[1853]
#define sipNameNr_QStyleOptionFrameV3__StyleOptionVersion 1894
#define sipName_QStyleOptionFrameV3__StyleOptionVersion &sipStrings_QtGui[1894]
#define sipNameNr_QStyleOptionToolBoxV2__SelectedPosition 1934
#define sipName_QStyleOptionToolBoxV2__SelectedPosition &sipStrings_QtGui[1934]
#define sipNameNr_QStyleOptionViewItemV2__ViewItemFeature 1974
#define sipName_QStyleOptionViewItemV2__ViewItemFeature &sipStrings_QtGui[1974]
#define sipNameNr_QStyleOptionToolBar__StyleOptionVersion 2014
#define sipName_QStyleOptionToolBar__StyleOptionVersion &sipStrings_QtGui[2014]
#define sipNameNr_QStyleOptionToolButton__StyleOptionType 2054
#define sipName_QStyleOptionToolButton__StyleOptionType &sipStrings_QtGui[2054]
#define sipNameNr_QStyleOptionSpinBox__StyleOptionVersion 2094
#define sipName_QStyleOptionSpinBox__StyleOptionVersion &sipStrings_QtGui[2094]
#define sipNameNr_QStyleOptionComplex__StyleOptionVersion 2134
#define sipName_QStyleOptionComplex__StyleOptionVersion &sipStrings_QtGui[2134]
#define sipNameNr_QStyleOptionRubberBand__StyleOptionType 2174
#define sipName_QStyleOptionRubberBand__StyleOptionType &sipStrings_QtGui[2174]
#define sipNameNr_QStyleOptionToolBox__StyleOptionVersion 2214
#define sipName_QStyleOptionToolBox__StyleOptionVersion &sipStrings_QtGui[2214]
#define sipNameNr_QStyleOptionDockWidget__StyleOptionType 2254
#define sipName_QStyleOptionDockWidget__StyleOptionType &sipStrings_QtGui[2254]
#define sipNameNr_QStyleOptionTabBarBase__StyleOptionType 2294
#define sipName_QStyleOptionTabBarBase__StyleOptionType &sipStrings_QtGui[2294]
#define sipNameNr_QStyleOptionFrameV2__StyleOptionVersion 2334
#define sipName_QStyleOptionFrameV2__StyleOptionVersion &sipStrings_QtGui[2334]
#define sipNameNr_SH_MessageBox_UseBorderForButtonSpacing 2374
#define sipName_SH_MessageBox_UseBorderForButtonSpacing &sipStrings_QtGui[2374]
#define sipNameNr_QPageSetupDialog__PageSetupDialogOption 2414
#define sipName_QPageSetupDialog__PageSetupDialogOption &sipStrings_QtGui[2414]
#define sipNameNr_QCalendarWidget__HorizontalHeaderFormat 2454
#define sipName_QCalendarWidget__HorizontalHeaderFormat &sipStrings_QtGui[2454]
#define sipNameNr_QAbstractPrintDialog__PrintDialogOption 2494
#define sipName_QAbstractPrintDialog__PrintDialogOption &sipStrings_QtGui[2494]
#define sipNameNr_QTreeWidgetItemIterator__IteratorFlags 2534
#define sipName_QTreeWidgetItemIterator__IteratorFlags &sipStrings_QtGui[2534]
#define sipNameNr_QStyleOptionSlider__StyleOptionVersion 2573
#define sipName_QStyleOptionSlider__StyleOptionVersion &sipStrings_QtGui[2573]
#define sipNameNr_QStyleOptionButton__StyleOptionVersion 2612
#define sipName_QStyleOptionButton__StyleOptionVersion &sipStrings_QtGui[2612]
#define sipNameNr_QStyleOptionHeader__StyleOptionVersion 2651
#define sipName_QStyleOptionHeader__StyleOptionVersion &sipStrings_QtGui[2651]
#define sipNameNr_QStyleOptionFocusRect__StyleOptionType 2690
#define sipName_QStyleOptionFocusRect__StyleOptionType &sipStrings_QtGui[2690]
#define sipNameNr_SH_ScrollBar_LeftClickAbsolutePosition 2729
#define sipName_SH_ScrollBar_LeftClickAbsolutePosition &sipStrings_QtGui[2729]
#define sipNameNr_SH_GroupBox_TextLabelVerticalAlignment 2768
#define sipName_SH_GroupBox_TextLabelVerticalAlignment &sipStrings_QtGui[2768]
#define sipNameNr_QGraphicsSceneContextMenuEvent__Reason 2807
#define sipName_QGraphicsSceneContextMenuEvent__Reason &sipStrings_QtGui[2807]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 2846
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[2846]
#define sipNameNr_QTreeWidgetItemIterator__IteratorFlag 2885
#define sipName_QTreeWidgetItemIterator__IteratorFlag &sipStrings_QtGui[2885]
#define sipNameNr_QTreeWidgetItem__ChildIndicatorPolicy 2923
#define sipName_QTreeWidgetItem__ChildIndicatorPolicy &sipStrings_QtGui[2923]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 2961
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[2961]
#define sipNameNr_QStyleOptionTabV3__StyleOptionVersion 2999
#define sipName_QStyleOptionTabV3__StyleOptionVersion &sipStrings_QtGui[2999]
#define sipNameNr_QStyleOptionSizeGrip__StyleOptionType 3037
#define sipName_QStyleOptionSizeGrip__StyleOptionType &sipStrings_QtGui[3037]
#define sipNameNr_QStyleOptionGroupBox__StyleOptionType 3075
#define sipName_QStyleOptionGroupBox__StyleOptionType &sipStrings_QtGui[3075]
#define sipNameNr_QStyleHintReturnMask__StyleOptionType 3113
#define sipName_QStyleHintReturnMask__StyleOptionType &sipStrings_QtGui[3113]
#define sipNameNr_QStyleOptionTitleBar__StyleOptionType 3151
#define sipName_QStyleOptionTitleBar__StyleOptionType &sipStrings_QtGui[3151]
#define sipNameNr_QStyleOptionComboBox__StyleOptionType 3189
#define sipName_QStyleOptionComboBox__StyleOptionType &sipStrings_QtGui[3189]
#define sipNameNr_QStyleOptionViewItem__StyleOptionType 3227
#define sipName_QStyleOptionViewItem__StyleOptionType &sipStrings_QtGui[3227]
#define sipNameNr_QStyleOptionMenuItem__StyleOptionType 3265
#define sipName_QStyleOptionMenuItem__StyleOptionType &sipStrings_QtGui[3265]
#define sipNameNr_QStyleOptionTabV2__StyleOptionVersion 3303
#define sipName_QStyleOptionTabV2__StyleOptionVersion &sipStrings_QtGui[3303]
#define sipNameNr_QStyleOptionFrame__StyleOptionVersion 3341
#define sipName_QStyleOptionFrame__StyleOptionVersion &sipStrings_QtGui[3341]
#define sipNameNr_SH_ItemView_ActivateItemOnSingleClick 3379
#define sipName_SH_ItemView_ActivateItemOnSingleClick &sipStrings_QtGui[3379]
#define sipNameNr_SH_ScrollView_FrameOnlyAroundContents 3417
#define sipName_SH_ScrollView_FrameOnlyAroundContents &sipStrings_QtGui[3417]
#define sipNameNr_QIconEngineV2__AvailableSizesArgument 3455
#define sipName_QIconEngineV2__AvailableSizesArgument &sipStrings_QtGui[3455]
#define sipNameNr_AdjustToMinimumContentsLengthWithIcon 3493
#define sipName_AdjustToMinimumContentsLengthWithIcon &sipStrings_QtGui[3493]
#define sipNameNr_QCalendarWidget__VerticalHeaderFormat 3531
#define sipName_QCalendarWidget__VerticalHeaderFormat &sipStrings_QtGui[3531]
#define sipNameNr_QStyleOptionToolBar__ToolBarFeatures 3569
#define sipName_QStyleOptionToolBar__ToolBarFeatures &sipStrings_QtGui[3569]
#define sipNameNr_QStyleOptionToolBar__ToolBarPosition 3606
#define sipName_QStyleOptionToolBar__ToolBarPosition &sipStrings_QtGui[3606]
#define sipNameNr_QStyleOptionToolBar__StyleOptionType 3643
#define sipName_QStyleOptionToolBar__StyleOptionType &sipStrings_QtGui[3643]
#define sipNameNr_QStyleHintReturn__StyleOptionVersion 3680
#define sipName_QStyleHintReturn__StyleOptionVersion &sipStrings_QtGui[3680]
#define sipNameNr_QStyleOptionSpinBox__StyleOptionType 3717
#define sipName_QStyleOptionSpinBox__StyleOptionType &sipStrings_QtGui[3717]
#define sipNameNr_QStyleOptionComplex__StyleOptionType 3754
#define sipName_QStyleOptionComplex__StyleOptionType &sipStrings_QtGui[3754]
#define sipNameNr_QStyleOptionToolBox__StyleOptionType 3791
#define sipName_QStyleOptionToolBox__StyleOptionType &sipStrings_QtGui[3791]
#define sipNameNr_QStyleOptionHeader__SelectedPosition 3828
#define sipName_QStyleOptionHeader__SelectedPosition &sipStrings_QtGui[3828]
#define sipNameNr_SH_ProgressDialog_TextLabelAlignment 3865
#define sipName_SH_ProgressDialog_TextLabelAlignment &sipStrings_QtGui[3865]
#define sipNameNr_SH_ProgressDialog_CenterCancelButton 3902
#define sipName_SH_ProgressDialog_CenterCancelButton &sipStrings_QtGui[3902]
#define sipNameNr_QPrintEngine__PrintEnginePropertyKey 3939
#define sipName_QPrintEngine__PrintEnginePropertyKey &sipStrings_QtGui[3939]
#define sipNameNr_ItemDoesntPropagateOpacityToChildren 3976
#define sipName_ItemDoesntPropagateOpacityToChildren &sipStrings_QtGui[3976]
#define sipNameNr_QAbstractItemView__SelectionBehavior 4013
#define sipName_QAbstractItemView__SelectionBehavior &sipStrings_QtGui[4013]
#define sipNameNr_4050 4050
#define sipName_4050 &sipStrings_QtGui[4050]
#define sipNameNr_QStyleOptionToolBar__ToolBarFeature 4086
#define sipName_QStyleOptionToolBar__ToolBarFeature &sipStrings_QtGui[4086]
#define sipNameNr_QStyleOptionSlider__StyleOptionType 4122
#define sipName_QStyleOptionSlider__StyleOptionType &sipStrings_QtGui[4122]
#define sipNameNr_QStyleOptionTab__StyleOptionVersion 4158
#define sipName_QStyleOptionTab__StyleOptionVersion &sipStrings_QtGui[4158]
#define sipNameNr_QStyleOptionButton__StyleOptionType 4194
#define sipName_QStyleOptionButton__StyleOptionType &sipStrings_QtGui[4194]
#define sipNameNr_QStyleOptionHeader__SectionPosition 4230
#define sipName_QStyleOptionHeader__SectionPosition &sipStrings_QtGui[4230]
#define sipNameNr_QStyleOptionHeader__StyleOptionType 4266
#define sipName_QStyleOptionHeader__StyleOptionType &sipStrings_QtGui[4266]
#define sipNameNr_SP_ToolBarHorizontalExtensionButton 4302
#define sipName_SP_ToolBarHorizontalExtensionButton &sipStrings_QtGui[4302]
#define sipNameNr_SH_SpinBox_ClickAutoRepeatThreshold 4338
#define sipName_SH_SpinBox_ClickAutoRepeatThreshold &sipStrings_QtGui[4338]
#define sipNameNr_SH_DialogButtonBox_ButtonsHaveIcons 4374
#define sipName_SH_DialogButtonBox_ButtonsHaveIcons &sipStrings_QtGui[4374]
#define sipNameNr_SH_Q3ListViewExpand_SelectMouseType 4410
#define sipName_SH_Q3ListViewExpand_SelectMouseType &sipStrings_QtGui[4410]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 4446
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[4446]
#define sipNameNr_QItemSelectionModel__SelectionFlags 4482
#define sipName_QItemSelectionModel__SelectionFlags &sipStrings_QtGui[4482]
#define sipNameNr_4518 4518
#define sipName_4518 &sipStrings_QtGui[4518]
#define sipNameNr_QTextCharFormat__VerticalAlignment 4554
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[4554]
#define sipNameNr_QStyleOptionToolBoxV2__TabPosition 4589
#define sipName_QStyleOptionToolBoxV2__TabPosition &sipStrings_QtGui[4589]
#define sipNameNr_QStyleOptionMenuItem__MenuItemType 4624
#define sipName_QStyleOptionMenuItem__MenuItemType &sipStrings_QtGui[4624]
#define sipNameNr_QStyleOptionButton__ButtonFeatures 4659
#define sipName_QStyleOptionButton__ButtonFeatures &sipStrings_QtGui[4659]
#define sipNameNr_QStyleOptionFrameV2__FrameFeatures 4694
#define sipName_QStyleOptionFrameV2__FrameFeatures &sipStrings_QtGui[4694]
#define sipNameNr_QStyleOptionFrame__StyleOptionType 4729
#define sipName_QStyleOptionFrame__StyleOptionType &sipStrings_QtGui[4729]
#define sipNameNr_RSIP_OnMouseClickAndAlreadyFocused 4764
#define sipName_RSIP_OnMouseClickAndAlreadyFocused &sipStrings_QtGui[4764]
#define sipNameNr_SH_MessageBox_TextInteractionFlags 4799
#define sipName_SH_MessageBox_TextInteractionFlags &sipStrings_QtGui[4799]
#define sipNameNr_SH_ItemView_ShowDecorationSelected 4834
#define sipName_SH_ItemView_ShowDecorationSelected &sipStrings_QtGui[4834]
#define sipNameNr_SH_ItemView_ChangeHighlightOnFocus 4869
#define sipName_SH_ItemView_ChangeHighlightOnFocus &sipStrings_QtGui[4869]
#define sipNameNr_SH_FontDialog_SelectAssociatedText 4904
#define sipName_SH_FontDialog_SelectAssociatedText &sipStrings_QtGui[4904]
#define sipNameNr_PE_IndicatorDockWidgetResizeHandle 4939
#define sipName_PE_IndicatorDockWidgetResizeHandle &sipStrings_QtGui[4939]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 4974
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[4974]
#define sipNameNr_QItemSelectionModel__SelectionFlag 5009
#define sipName_QItemSelectionModel__SelectionFlag &sipStrings_QtGui[5009]
#define sipNameNr_ItemTransformOriginPointHasChanged 5044
#define sipName_ItemTransformOriginPointHasChanged &sipStrings_QtGui[5044]
#define sipNameNr_QDesktopServices__StandardLocation 5079
#define sipName_QDesktopServices__StandardLocation &sipStrings_QtGui[5079]
#define sipNameNr_QAbstractItemDelegate__EndEditHint 5114
#define sipName_QAbstractItemDelegate__EndEditHint &sipStrings_QtGui[5114]
#define sipNameNr_5149 5149
#define sipName_5149 &sipStrings_QtGui[5149]
#define sipNameNr_5183 5183
#define sipName_5183 &sipStrings_QtGui[5183]
#define sipNameNr_QTextBlockFormat__LineHeightTypes 5217
#define sipName_QTextBlockFormat__LineHeightTypes &sipStrings_QtGui[5217]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 5251
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[5251]
#define sipNameNr_QSystemTrayIcon__ActivationReason 5285
#define sipName_QSystemTrayIcon__ActivationReason &sipStrings_QtGui[5285]
#define sipNameNr_QStyleHintReturn__StyleOptionType 5319
#define sipName_QStyleHintReturn__StyleOptionType &sipStrings_QtGui[5319]
#define sipNameNr_QStyleOptionTab__SelectedPosition 5353
#define sipName_QStyleOptionTab__SelectedPosition &sipStrings_QtGui[5353]
#define sipNameNr_QStyleOptionButton__ButtonFeature 5387
#define sipName_QStyleOptionButton__ButtonFeature &sipStrings_QtGui[5387]
#define sipNameNr_QStyleOptionHeader__SortIndicator 5421
#define sipName_QStyleOptionHeader__SortIndicator &sipStrings_QtGui[5421]
#define sipNameNr_QStyleOptionFrameV2__FrameFeature 5455
#define sipName_QStyleOptionFrameV2__FrameFeature &sipStrings_QtGui[5455]
#define sipNameNr_QStyle__RequestSoftwareInputPanel 5489
#define sipName_QStyle__RequestSoftwareInputPanel &sipStrings_QtGui[5489]
#define sipNameNr_SP_ToolBarVerticalExtensionButton 5523
#define sipName_SP_ToolBarVerticalExtensionButton &sipStrings_QtGui[5523]
#define sipNameNr_SH_SpinBox_KeyPressAutoRepeatRate 5557
#define sipName_SH_SpinBox_KeyPressAutoRepeatRate &sipStrings_QtGui[5557]
#define sipNameNr_PM_DockWidgetTitleBarButtonMargin 5591
#define sipName_PM_DockWidgetTitleBarButtonMargin &sipStrings_QtGui[5591]
#define sipNameNr_QPaintEngine__PaintEngineFeatures 5625
#define sipName_QPaintEngine__PaintEngineFeatures &sipStrings_QtGui[5625]
#define sipNameNr_DontMaximizeSubWindowOnActivation 5659
#define sipName_DontMaximizeSubWindowOnActivation &sipStrings_QtGui[5659]
#define sipNameNr_QGraphicsView__ViewportUpdateMode 5693
#define sipName_QGraphicsView__ViewportUpdateMode &sipStrings_QtGui[5693]
#define sipNameNr_QGraphicsItem__GraphicsItemChange 5727
#define sipName_QGraphicsItem__GraphicsItemChange &sipStrings_QtGui[5727]
#define sipNameNr_QDialogButtonBox__StandardButtons 5761
#define sipName_QDialogButtonBox__StandardButtons &sipStrings_QtGui[5761]
#define sipNameNr_QAbstractSpinBox__StepEnabledFlag 5795
#define sipName_QAbstractSpinBox__StepEnabledFlag &sipStrings_QtGui[5795]
#define sipNameNr_5829 5829
#define sipName_5829 &sipStrings_QtGui[5829]
#define sipNameNr_QToolButton__ToolButtonPopupMode 5862
#define sipName_QToolButton__ToolButtonPopupMode &sipStrings_QtGui[5862]
#define sipNameNr_QStyleHintReturn__HintReturnType 5895
#define sipName_QStyleHintReturn__HintReturnType &sipStrings_QtGui[5895]
#define sipNameNr_QStyleOptionTab__StyleOptionType 5928
#define sipName_QStyleOptionTab__StyleOptionType &sipStrings_QtGui[5928]
#define sipNameNr_QStyleOption__StyleOptionVersion 5961
#define sipName_QStyleOption__StyleOptionVersion &sipStrings_QtGui[5961]
#define sipNameNr_SH_ToolBox_SelectedPageTitleBold 5994
#define sipName_SH_ToolBox_SelectedPageTitleBold &sipStrings_QtGui[5994]
#define sipNameNr_SH_ScrollBar_StopMouseOverSlider 6027
#define sipName_SH_ScrollBar_StopMouseOverSlider &sipStrings_QtGui[6027]
#define sipNameNr_SH_Workspace_FillSpaceOnMaximize 6060
#define sipName_SH_Workspace_FillSpaceOnMaximize &sipStrings_QtGui[6060]
#define sipNameNr_SH_PrintDialog_RightAlignButtons 6093
#define sipName_SH_PrintDialog_RightAlignButtons &sipStrings_QtGui[6093]
#define sipNameNr_PE_Q3CheckListExclusiveIndicator 6126
#define sipName_PE_Q3CheckListExclusiveIndicator &sipStrings_QtGui[6126]
#define sipNameNr_QPaintEngine__PaintEngineFeature 6159
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[6159]
#define sipNameNr_RasterOp_SourceAndNotDestination 6192
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[6192]
#define sipNameNr_RasterOp_NotSourceAndDestination 6225
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[6225]
#define sipNameNr_RasterOp_NotSourceXorDestination 6258
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[6258]
#define sipNameNr_QInputDialog__InputDialogOptions 6291
#define sipName_QInputDialog__InputDialogOptions &sipStrings_QtGui[6291]
#define sipNameNr_QGraphicsView__OptimizationFlags 6324
#define sipName_QGraphicsView__OptimizationFlags &sipStrings_QtGui[6324]
#define sipNameNr_QGraphicsItem__GraphicsItemFlags 6357
#define sipName_QGraphicsItem__GraphicsItemFlags &sipStrings_QtGui[6357]
#define sipNameNr_QInputMethodEvent__AttributeType 6390
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[6390]
#define sipNameNr_QDialogButtonBox__StandardButton 6423
#define sipName_QDialogButtonBox__StandardButton &sipStrings_QtGui[6423]
#define sipNameNr_setAutoCompletionCaseSensitivity 6456
#define sipName_setAutoCompletionCaseSensitivity &sipStrings_QtGui[6456]
#define sipNameNr_QColorDialog__ColorDialogOptions 6489
#define sipName_QColorDialog__ColorDialogOptions &sipStrings_QtGui[6489]
#define sipNameNr_QAbstractSpinBox__CorrectionMode 6522
#define sipName_QAbstractSpinBox__CorrectionMode &sipStrings_QtGui[6522]
#define sipNameNr_QAbstractPrintDialog__PrintRange 6555
#define sipName_QAbstractPrintDialog__PrintRange &sipStrings_QtGui[6555]
#define sipNameNr_QAbstractItemView__SelectionMode 6588
#define sipName_QAbstractItemView__SelectionMode &sipStrings_QtGui[6588]
#define sipNameNr_6621 6621
#define sipName_6621 &sipStrings_QtGui[6621]
#define sipNameNr_QTextCharFormat__UnderlineStyle 6653
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[6653]
#define sipNameNr_QStyleOptionMenuItem__CheckType 6685
#define sipName_QStyleOptionMenuItem__CheckType &sipStrings_QtGui[6685]
#define sipNameNr_SH_TabWidget_DefaultTabPosition 6717
#define sipName_SH_TabWidget_DefaultTabPosition &sipStrings_QtGui[6717]
#define sipNameNr_SH_ScrollBar_RollBetweenButtons 6749
#define sipName_SH_ScrollBar_RollBetweenButtons &sipStrings_QtGui[6749]
#define sipNameNr_SH_SpinControls_DisableOnBounds 6781
#define sipName_SH_SpinControls_DisableOnBounds &sipStrings_QtGui[6781]
#define sipNameNr_SH_MenuBar_DismissOnSecondClick 6813
#define sipName_SH_MenuBar_DismissOnSecondClick &sipStrings_QtGui[6813]
#define sipNameNr_SH_MainWindow_SpaceBelowMenuBar 6845
#define sipName_SH_MainWindow_SpaceBelowMenuBar &sipStrings_QtGui[6845]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 6877
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[6877]
#define sipNameNr_CompositionMode_DestinationAtop 6909
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[6909]
#define sipNameNr_CompositionMode_DestinationOver 6941
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[6941]
#define sipNameNr_QMdiSubWindow__SubWindowOptions 6973
#define sipName_QMdiSubWindow__SubWindowOptions &sipStrings_QtGui[6973]
#define sipNameNr_QInputDialog__InputDialogOption 7005
#define sipName_QInputDialog__InputDialogOption &sipStrings_QtGui[7005]
#define sipNameNr_QGraphicsView__OptimizationFlag 7037
#define sipName_QGraphicsView__OptimizationFlag &sipStrings_QtGui[7037]
#define sipNameNr_QGraphicsScene__ItemIndexMethod 7069
#define sipName_QGraphicsScene__ItemIndexMethod &sipStrings_QtGui[7069]
#define sipNameNr_ItemNegativeZStacksBehindParent 7101
#define sipName_ItemNegativeZStacksBehindParent &sipStrings_QtGui[7101]
#define sipNameNr_QGraphicsItem__GraphicsItemFlag 7133
#define sipName_QGraphicsItem__GraphicsItemFlag &sipStrings_QtGui[7133]
#define sipNameNr_QDockWidget__DockWidgetFeatures 7165
#define sipName_QDockWidget__DockWidgetFeatures &sipStrings_QtGui[7165]
#define sipNameNr_QDataWidgetMapper__SubmitPolicy 7197
#define sipName_QDataWidgetMapper__SubmitPolicy &sipStrings_QtGui[7197]
#define sipNameNr_QColorDialog__ColorDialogOption 7229
#define sipName_QColorDialog__ColorDialogOption &sipStrings_QtGui[7229]
#define sipNameNr_QAbstractSpinBox__ButtonSymbols 7261
#define sipName_QAbstractSpinBox__ButtonSymbols &sipStrings_QtGui[7261]
#define sipNameNr_QAbstractItemView__CursorAction 7293
#define sipName_QAbstractItemView__CursorAction &sipStrings_QtGui[7293]
#define sipNameNr_horizontalScrollbarValueChanged 7325
#define sipName_horizontalScrollbarValueChanged &sipStrings_QtGui[7325]
#define sipNameNr_QAbstractItemView__EditTriggers 7357
#define sipName_QAbstractItemView__EditTriggers &sipStrings_QtGui[7357]
#define sipNameNr_QAbstractItemView__DragDropMode 7389
#define sipName_QAbstractItemView__DragDropMode &sipStrings_QtGui[7389]
#define sipNameNr_7421 7421
#define sipName_7421 &sipStrings_QtGui[7421]
#define sipNameNr_DontShowIndicatorWhenChildless 7452
#define sipName_DontShowIndicatorWhenChildless &sipStrings_QtGui[7452]
#define sipNameNr_QTransform__TransformationType 7483
#define sipName_QTransform__TransformationType &sipStrings_QtGui[7483]
#define sipNameNr_ShowLineAndParagraphSeparators 7514
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[7514]
#define sipNameNr_QTextDocument__MetaInformation 7545
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[7545]
#define sipNameNr_QStyleOptionViewItem__Position 7576
#define sipName_QStyleOptionViewItem__Position &sipStrings_QtGui[7576]
#define sipNameNr_QStyleOptionTab__CornerWidgets 7607
#define sipName_QStyleOptionTab__CornerWidgets &sipStrings_QtGui[7607]
#define sipNameNr_SH_DockWidget_ButtonsHaveFrame 7638
#define sipName_SH_DockWidget_ButtonsHaveFrame &sipStrings_QtGui[7638]
#define sipNameNr_SH_FormLayoutFieldGrowthPolicy 7669
#define sipName_SH_FormLayoutFieldGrowthPolicy &sipStrings_QtGui[7669]
#define sipNameNr_SH_TitleBar_ModifyNotification 7700
#define sipName_SH_TitleBar_ModifyNotification &sipStrings_QtGui[7700]
#define sipNameNr_SH_SpinBox_ClickAutoRepeatRate 7731
#define sipName_SH_SpinBox_ClickAutoRepeatRate &sipStrings_QtGui[7731]
#define sipNameNr_SH_DialogButtons_DefaultButton 7762
#define sipName_SH_DialogButtons_DefaultButton &sipStrings_QtGui[7762]
#define sipNameNr_SH_RichText_FullWidthSelection 7793
#define sipName_SH_RichText_FullWidthSelection &sipStrings_QtGui[7793]
#define sipNameNr_SH_BlinkCursorWhenTextSelected 7824
#define sipName_SH_BlinkCursorWhenTextSelected &sipStrings_QtGui[7824]
#define sipNameNr_SH_Menu_AllowActiveAndDisabled 7855
#define sipName_SH_Menu_AllowActiveAndDisabled &sipStrings_QtGui[7855]
#define sipNameNr_PM_ScrollView_ScrollBarSpacing 7886
#define sipName_PM_ScrollView_ScrollBarSpacing &sipStrings_QtGui[7886]
#define sipNameNr_CompositionMode_DestinationOut 7917
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[7917]
#define sipNameNr_QMdiSubWindow__SubWindowOption 7948
#define sipName_QMdiSubWindow__SubWindowOption &sipStrings_QtGui[7948]
#define sipNameNr_setUnifiedTitleAndToolBarOnMac 7979
#define sipName_setUnifiedTitleAndToolBarOnMac &sipStrings_QtGui[7979]
#define sipNameNr_QImageWriter__ImageWriterError 8010
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[8010]
#define sipNameNr_QImageReader__ImageReaderError 8041
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[8041]
#define sipNameNr_QGraphicsSceneContextMenuEvent 8072
#define sipName_QGraphicsSceneContextMenuEvent &sipStrings_QtGui[8072]
#define sipNameNr_QGraphicsPixmapItem__ShapeMode 8103
#define sipName_QGraphicsPixmapItem__ShapeMode &sipStrings_QtGui[8103]
#define sipNameNr_ItemTransformOriginPointChange 8134
#define sipName_ItemTransformOriginPointChange &sipStrings_QtGui[8134]
#define sipNameNr_QGraphicsBlurEffect__BlurHints 8165
#define sipName_QGraphicsBlurEffect__BlurHints &sipStrings_QtGui[8165]
#define sipNameNr_QGraphicsEffect__PixmapPadMode 8196
#define sipName_QGraphicsEffect__PixmapPadMode &sipStrings_QtGui[8196]
#define sipNameNr_QGestureRecognizer__ResultFlag 8227
#define sipName_QGestureRecognizer__ResultFlag &sipStrings_QtGui[8227]
#define sipNameNr_QFormLayout__FieldGrowthPolicy 8258
#define sipName_QFormLayout__FieldGrowthPolicy &sipStrings_QtGui[8258]
#define sipNameNr_QFontDialog__FontDialogOptions 8289
#define sipName_QFontDialog__FontDialogOptions &sipStrings_QtGui[8289]
#define sipNameNr_QDockWidget__DockWidgetFeature 8320
#define sipName_QDockWidget__DockWidgetFeature &sipStrings_QtGui[8320]
#define sipNameNr_QDialogButtonBox__ButtonLayout 8351
#define sipName_QDialogButtonBox__ButtonLayout &sipStrings_QtGui[8351]
#define sipNameNr_QCalendarWidget__SelectionMode 8382
#define sipName_QCalendarWidget__SelectionMode &sipStrings_QtGui[8382]
#define sipNameNr_qt_x11_wait_for_window_manager 8413
#define sipName_qt_x11_wait_for_window_manager &sipStrings_QtGui[8413]
#define sipNameNr_QAbstractItemView__EditTrigger 8444
#define sipName_QAbstractItemView__EditTrigger &sipStrings_QtGui[8444]
#define sipNameNr_8475 8475
#define sipName_8475 &sipStrings_QtGui[8475]
#define sipNameNr_QTextFrameFormat__BorderStyle 8505
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[8505]
#define sipNameNr_QTextEdit__AutoFormattingFlag 8535
#define sipName_QTextEdit__AutoFormattingFlag &sipStrings_QtGui[8535]
#define sipNameNr_QStyleOptionTab__CornerWidget 8565
#define sipName_QStyleOptionTab__CornerWidget &sipStrings_QtGui[8565]
#define sipNameNr_QStyleOption__StyleOptionType 8595
#define sipName_QStyleOption__StyleOptionType &sipStrings_QtGui[8595]
#define sipNameNr_SH_TabBar_CloseButtonPosition 8625
#define sipName_SH_TabBar_CloseButtonPosition &sipStrings_QtGui[8625]
#define sipNameNr_SH_ItemView_DrawDelegateFrame 8655
#define sipName_SH_ItemView_DrawDelegateFrame &sipStrings_QtGui[8655]
#define sipNameNr_SH_Slider_StopMouseOverSlider 8685
#define sipName_SH_Slider_StopMouseOverSlider &sipStrings_QtGui[8685]
#define sipNameNr_SH_LineEdit_PasswordCharacter 8715
#define sipName_SH_LineEdit_PasswordCharacter &sipStrings_QtGui[8715]
#define sipNameNr_SH_ComboBox_ListMouseTracking 8745
#define sipName_SH_ComboBox_ListMouseTracking &sipStrings_QtGui[8745]
#define sipNameNr_PM_TabBar_ScrollButtonOverlap 8775
#define sipName_PM_TabBar_ScrollButtonOverlap &sipStrings_QtGui[8775]
#define sipNameNr_PM_MdiSubWindowMinimizedWidth 8805
#define sipName_PM_MdiSubWindowMinimizedWidth &sipStrings_QtGui[8805]
#define sipNameNr_SE_ItemViewItemCheckIndicator 8835
#define sipName_SE_ItemViewItemCheckIndicator &sipStrings_QtGui[8835]
#define sipNameNr_PE_IndicatorItemViewItemCheck 8865
#define sipName_PE_IndicatorItemViewItemCheck &sipStrings_QtGui[8865]
#define sipNameNr_QPrintPreviewWidget__ZoomMode 8895
#define sipName_QPrintPreviewWidget__ZoomMode &sipStrings_QtGui[8895]
#define sipNameNr_QPrintPreviewWidget__ViewMode 8925
#define sipName_QPrintPreviewWidget__ViewMode &sipStrings_QtGui[8925]
#define sipNameNr_PPK_SuppressSystemPrintStatus 8955
#define sipName_PPK_SuppressSystemPrintStatus &sipStrings_QtGui[8955]
#define sipNameNr_QPaintEngine__PolygonDrawMode 8985
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[8985]
#define sipNameNr_QPainter__PixmapFragmentHints 9015
#define sipName_QPainter__PixmapFragmentHints &sipStrings_QtGui[9015]
#define sipNameNr_RasterOp_SourceXorDestination 9045
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[9045]
#define sipNameNr_RasterOp_SourceAndDestination 9075
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[9075]
#define sipNameNr_CompositionMode_DestinationIn 9105
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[9105]
#define sipNameNr_QInputContext__StandardFormat 9135
#define sipName_QInputContext__StandardFormat &sipStrings_QtGui[9135]
#define sipNameNr_Format_ARGB4444_Premultiplied 9165
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[9165]
#define sipNameNr_Format_ARGB8555_Premultiplied 9195
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[9195]
#define sipNameNr_Format_ARGB6666_Premultiplied 9225
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[9225]
#define sipNameNr_Format_ARGB8565_Premultiplied 9255
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[9255]
#define sipNameNr_QIconEngineV2__IconEngineHook 9285
#define sipName_QIconEngineV2__IconEngineHook &sipStrings_QtGui[9285]
#define sipNameNr_QGraphicsView__ViewportAnchor 9315
#define sipName_QGraphicsView__ViewportAnchor &sipStrings_QtGui[9315]
#define sipNameNr_ItemSendsScenePositionChanges 9345
#define sipName_ItemSendsScenePositionChanges &sipStrings_QtGui[9345]
#define sipNameNr_QGraphicsBlurEffect__BlurHint 9375
#define sipName_QGraphicsBlurEffect__BlurHint &sipStrings_QtGui[9375]
#define sipNameNr_QSwipeGesture__SwipeDirection 9405
#define sipName_QSwipeGesture__SwipeDirection &sipStrings_QtGui[9405]
#define sipNameNr_QGesture__GestureCancelPolicy 9435
#define sipName_QGesture__GestureCancelPolicy &sipStrings_QtGui[9435]
#define sipNameNr_QFontDialog__FontDialogOption 9465
#define sipName_QFontDialog__FontDialogOption &sipStrings_QtGui[9465]
#define sipNameNr_supportsThreadedFontRendering 9495
#define sipName_supportsThreadedFontRendering &sipStrings_QtGui[9495]
#define sipNameNr_AdjustToMinimumContentsLength 9525
#define sipName_AdjustToMinimumContentsLength &sipStrings_QtGui[9525]
#define sipNameNr_autoCompletionCaseSensitivity 9555
#define sipName_autoCompletionCaseSensitivity &sipStrings_QtGui[9555]
#define sipNameNr_QAbstractSpinBox__StepEnabled 9585
#define sipName_QAbstractSpinBox__StepEnabled &sipStrings_QtGui[9585]
#define sipNameNr_QAbstractSlider__SliderChange 9615
#define sipName_QAbstractSlider__SliderChange &sipStrings_QtGui[9615]
#define sipNameNr_QAbstractSlider__SliderAction 9645
#define sipName_QAbstractSlider__SliderAction &sipStrings_QtGui[9645]
#define sipNameNr_verticalScrollbarValueChanged 9675
#define sipName_verticalScrollbarValueChanged &sipStrings_QtGui[9675]
#define sipNameNr_QAbstractItemView__ScrollMode 9705
#define sipName_QAbstractItemView__ScrollMode &sipStrings_QtGui[9705]
#define sipNameNr_QAbstractItemView__ScrollHint 9735
#define sipName_QAbstractItemView__ScrollHint &sipStrings_QtGui[9735]
#define sipNameNr_9765 9765
#define sipName_9765 &sipStrings_QtGui[9765]
#define sipNameNr_9794 9794
#define sipName_9794 &sipStrings_QtGui[9794]
#define sipNameNr_HaveFinishButtonOnEarlyPages 9823
#define sipName_HaveFinishButtonOnEarlyPages &sipStrings_QtGui[9823]
#define sipNameNr_DisabledBackButtonOnLastPage 9852
#define sipName_DisabledBackButtonOnLastPage &sipStrings_QtGui[9852]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 9881
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[9881]
#define sipNameNr_setSelectionBehaviorOnRemove 9910
#define sipName_setSelectionBehaviorOnRemove &sipStrings_QtGui[9910]
#define sipNameNr_QSystemTrayIcon__MessageIcon 9939
#define sipName_QSystemTrayIcon__MessageIcon &sipStrings_QtGui[9939]
#define sipNameNr_QStyleOptionTabWidgetFrameV2 9968
#define sipName_QStyleOptionTabWidgetFrameV2 &sipStrings_QtGui[9968]
#define sipNameNr_QStyleOptionTab__TabPosition 9997
#define sipName_QStyleOptionTab__TabPosition &sipStrings_QtGui[9997]
#define sipNameNr_SP_TitleBarContextHelpButton 10026
#define sipName_SP_TitleBarContextHelpButton &sipStrings_QtGui[10026]
#define sipNameNr_SH_RequestSoftwareInputPanel 10055
#define sipName_SH_RequestSoftwareInputPanel &sipStrings_QtGui[10055]
#define sipNameNr_SH_Slider_AbsoluteSetButtons 10084
#define sipName_SH_Slider_AbsoluteSetButtons &sipStrings_QtGui[10084]
#define sipNameNr_SH_ItemView_EllipsisLocation 10113
#define sipName_SH_ItemView_EllipsisLocation &sipStrings_QtGui[10113]
#define sipNameNr_SH_Menu_FillScreenWithScroll 10142
#define sipName_SH_Menu_FillScreenWithScroll &sipStrings_QtGui[10142]
#define sipNameNr_PM_DialogButtonsButtonHeight 10171
#define sipName_PM_DialogButtonsButtonHeight &sipStrings_QtGui[10171]
#define sipNameNr_PM_DockWidgetSeparatorExtent 10200
#define sipName_PM_DockWidgetSeparatorExtent &sipStrings_QtGui[10200]
#define sipNameNr_SC_TitleBarContextHelpButton 10229
#define sipName_SC_TitleBarContextHelpButton &sipStrings_QtGui[10229]
#define sipNameNr_SE_DialogButtonBoxLayoutItem 10258
#define sipName_SE_DialogButtonBoxLayoutItem &sipStrings_QtGui[10258]
#define sipNameNr_PE_IndicatorItemViewItemDrop 10287
#define sipName_PE_IndicatorItemViewItemDrop &sipStrings_QtGui[10287]
#define sipNameNr_PE_IndicatorToolBarSeparator 10316
#define sipName_PE_IndicatorToolBarSeparator &sipStrings_QtGui[10316]
#define sipNameNr_QStaticText__PerformanceHint 10345
#define sipName_QStaticText__PerformanceHint &sipStrings_QtGui[10345]
#define sipNameNr_QStackedLayout__StackingMode 10374
#define sipName_QStackedLayout__StackingMode &sipStrings_QtGui[10374]
#define sipNameNr_QSessionManager__RestartHint 10403
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[10403]
#define sipNameNr_QPlainTextEdit__LineWrapMode 10432
#define sipName_QPlainTextEdit__LineWrapMode &sipStrings_QtGui[10432]
#define sipNameNr_QPainter__PixmapFragmentHint 10461
#define sipName_QPainter__PixmapFragmentHint &sipStrings_QtGui[10461]
#define sipNameNr_RasterOp_SourceOrDestination 10490
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[10490]
#define sipNameNr_QMessageBox__StandardButtons 10519
#define sipName_QMessageBox__StandardButtons &sipStrings_QtGui[10519]
#define sipNameNr_QKeySequence__SequenceFormat 10548
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[10548]
#define sipNameNr_QImageIOHandler__ImageOption 10577
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[10577]
#define sipNameNr_QGraphicsView__CacheModeFlag 10606
#define sipName_QGraphicsView__CacheModeFlag &sipStrings_QtGui[10606]
#define sipNameNr_QGraphicsItem__PanelModality 10635
#define sipName_QGraphicsItem__PanelModality &sipStrings_QtGui[10635]
#define sipNameNr_setBoundingRegionGranularity 10664
#define sipName_setBoundingRegionGranularity &sipStrings_QtGui[10664]
#define sipNameNr_QGraphicsEffect__ChangeFlags 10693
#define sipName_QGraphicsEffect__ChangeFlags &sipStrings_QtGui[10693]
#define sipNameNr_QFontDatabase__WritingSystem 10722
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[10722]
#define sipNameNr_QInputMethodEvent__Attribute 10751
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[10751]
#define sipNameNr_QDialogButtonBox__ButtonRole 10780
#define sipName_QDialogButtonBox__ButtonRole &sipStrings_QtGui[10780]
#define sipNameNr_CaseInsensitivelySortedModel 10809
#define sipName_CaseInsensitivelySortedModel &sipStrings_QtGui[10809]
#define sipNameNr_setHorizontalScrollBarPolicy 10838
#define sipName_setHorizontalScrollBarPolicy &sipStrings_QtGui[10838]
#define sipNameNr_PyQt4_QtCore_pyqtWrapperType 10867
#define sipName_PyQt4_QtCore_pyqtWrapperType &sipStrings_QtGui[10867]
#define sipNameNr_10896 10896
#define sipName_10896 &sipStrings_QtGui[10896]
#define sipNameNr_isCompositingManagerRunning 10924
#define sipName_isCompositingManagerRunning &sipStrings_QtGui[10924]
#define sipNameNr_clearColumnWidthConstraints 10952
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[10952]
#define sipNameNr_TableColumnWidthConstraints 10980
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[10980]
#define sipNameNr_QTextFormat__PageBreakFlags 11008
#define sipName_QTextFormat__PageBreakFlags &sipStrings_QtGui[11008]
#define sipNameNr_QTextDocument__ResourceType 11036
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[11036]
#define sipNameNr_layoutSpacingImplementation 11064
#define sipName_layoutSpacingImplementation &sipStrings_QtGui[11064]
#define sipNameNr_SH_FormLayoutLabelAlignment 11092
#define sipName_SH_FormLayoutLabelAlignment &sipStrings_QtGui[11092]
#define sipNameNr_SH_MessageBox_CenterButtons 11120
#define sipName_SH_MessageBox_CenterButtons &sipStrings_QtGui[11120]
#define sipNameNr_SH_SpellCheckUnderlineStyle 11148
#define sipName_SH_SpellCheckUnderlineStyle &sipStrings_QtGui[11148]
#define sipNameNr_SH_ComboBox_PopupFrameStyle 11176
#define sipName_SH_ComboBox_PopupFrameStyle &sipStrings_QtGui[11176]
#define sipNameNr_SH_ComboBox_LayoutDirection 11204
#define sipName_SH_ComboBox_LayoutDirection &sipStrings_QtGui[11204]
#define sipNameNr_SH_MenuBar_AltKeyNavigation 11232
#define sipName_SH_MenuBar_AltKeyNavigation &sipStrings_QtGui[11232]
#define sipNameNr_PM_TabBarTabShiftHorizontal 11260
#define sipName_PM_TabBarTabShiftHorizontal &sipStrings_QtGui[11260]
#define sipNameNr_PM_DialogButtonsButtonWidth 11288
#define sipName_PM_DialogButtonsButtonWidth &sipStrings_QtGui[11288]
#define sipNameNr_PM_ExclusiveIndicatorHeight 11316
#define sipName_PM_ExclusiveIndicatorHeight &sipStrings_QtGui[11316]
#define sipNameNr_PE_IndicatorColumnViewArrow 11344
#define sipName_PE_IndicatorColumnViewArrow &sipStrings_QtGui[11344]
#define sipNameNr_createMimeDataFromSelection 11372
#define sipName_createMimeDataFromSelection &sipStrings_QtGui[11372]
#define sipNameNr_ObjectBoundingModeGradients 11400
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[11400]
#define sipNameNr_CompositionMode_Destination 11428
#define sipName_CompositionMode_Destination &sipStrings_QtGui[11428]
#define sipNameNr_QMessageBox__StandardButton 11456
#define sipName_QMessageBox__StandardButton &sipStrings_QtGui[11456]
#define sipNameNr_unifiedTitleAndToolBarOnMac 11484
#define sipName_unifiedTitleAndToolBarOnMac &sipStrings_QtGui[11484]
#define sipNameNr_QKeySequence__SequenceMatch 11512
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[11512]
#define sipNameNr_UseListViewForComboBoxItems 11540
#define sipName_UseListViewForComboBoxItems &sipStrings_QtGui[11540]
#define sipNameNr_Format_ARGB32_Premultiplied 11568
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[11568]
#define sipNameNr_QGraphicsSceneDragDropEvent 11596
#define sipName_QGraphicsSceneDragDropEvent &sipStrings_QtGui[11596]
#define sipNameNr_QGraphicsScene__SceneLayers 11624
#define sipName_QGraphicsScene__SceneLayers &sipStrings_QtGui[11624]
#define sipNameNr_ItemUsesExtendedStyleOption 11652
#define sipName_ItemUsesExtendedStyleOption &sipStrings_QtGui[11652]
#define sipNameNr_ItemScenePositionHasChanged 11680
#define sipName_ItemScenePositionHasChanged &sipStrings_QtGui[11680]
#define sipNameNr_QGraphicsEffect__ChangeFlag 11708
#define sipName_QGraphicsEffect__ChangeFlag &sipStrings_QtGui[11708]
#define sipNameNr_QFileIconProvider__IconType 11736
#define sipName_QFileIconProvider__IconType &sipStrings_QtGui[11736]
#define sipNameNr_setNameFilterDetailsVisible 11764
#define sipName_setNameFilterDetailsVisible &sipStrings_QtGui[11764]
#define sipNameNr_DontUseCustomDirectoryIcons 11792
#define sipName_DontUseCustomDirectoryIcons &sipStrings_QtGui[11792]
#define sipNameNr_AdjustToContentsOnFirstShow 11820
#define sipName_AdjustToContentsOnFirstShow &sipStrings_QtGui[11820]
#define sipNameNr_QComboBox__SizeAdjustPolicy 11848
#define sipName_QComboBox__SizeAdjustPolicy &sipStrings_QtGui[11848]
#define sipNameNr_QAbstractTextDocumentLayout 11876
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[11876]
#define sipNameNr_11904 11904
#define sipName_11904 &sipStrings_QtGui[11904]
#define sipNameNr_customContextMenuRequested 11931
#define sipName_customContextMenuRequested &sipStrings_QtGui[11931]
#define sipNameNr_QDoubleValidator__Notation 11958
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[11958]
#define sipNameNr_QTextFrameFormat__Position 11985
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[11985]
#define sipNameNr_QTextFormat__PageBreakFlag 12012
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[12012]
#define sipNameNr_QTextCursor__SelectionType 12039
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[12039]
#define sipNameNr_QTextCursor__MoveOperation 12066
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[12066]
#define sipNameNr_QTableWidgetItem__ItemType 12093
#define sipName_QTableWidgetItem__ItemType &sipStrings_QtGui[12093]
#define sipNameNr_QTableWidgetSelectionRange 12120
#define sipName_QTableWidgetSelectionRange &sipStrings_QtGui[12120]
#define sipNameNr_QTabBar__SelectionBehavior 12147
#define sipName_QTabBar__SelectionBehavior &sipStrings_QtGui[12147]
#define sipNameNr_levelOfDetailFromTransform 12174
#define sipName_levelOfDetailFromTransform &sipStrings_QtGui[12174]
#define sipNameNr_NextAndPreviousAreSelected 12201
#define sipName_NextAndPreviousAreSelected &sipStrings_QtGui[12201]
#define sipNameNr_QStyleOptionTabWidgetFrame 12228
#define sipName_QStyleOptionTabWidgetFrame &sipStrings_QtGui[12228]
#define sipNameNr_SH_FormLayoutFormAlignment 12255
#define sipName_SH_FormLayoutFormAlignment &sipStrings_QtGui[12255]
#define sipNameNr_SH_Menu_FlashTriggeredItem 12282
#define sipName_SH_Menu_FlashTriggeredItem &sipStrings_QtGui[12282]
#define sipNameNr_SH_GroupBox_TextLabelColor 12309
#define sipName_SH_GroupBox_TextLabelColor &sipStrings_QtGui[12309]
#define sipNameNr_SH_Menu_SpaceActivatesItem 12336
#define sipName_SH_Menu_SpaceActivatesItem &sipStrings_QtGui[12336]
#define sipNameNr_PM_TabCloseIndicatorHeight 12363
#define sipName_PM_TabCloseIndicatorHeight &sipStrings_QtGui[12363]
#define sipNameNr_PM_LayoutHorizontalSpacing 12390
#define sipName_PM_LayoutHorizontalSpacing &sipStrings_QtGui[12390]
#define sipNameNr_PM_RadioButtonLabelSpacing 12417
#define sipName_PM_RadioButtonLabelSpacing &sipStrings_QtGui[12417]
#define sipNameNr_PM_TabBarScrollButtonWidth 12444
#define sipName_PM_TabBarScrollButtonWidth &sipStrings_QtGui[12444]
#define sipNameNr_PM_CheckListControllerSize 12471
#define sipName_PM_CheckListControllerSize &sipStrings_QtGui[12471]
#define sipNameNr_PM_ExclusiveIndicatorWidth 12498
#define sipName_PM_ExclusiveIndicatorWidth &sipStrings_QtGui[12498]
#define sipNameNr_PE_IndicatorButtonDropDown 12525
#define sipName_PE_IndicatorButtonDropDown &sipStrings_QtGui[12525]
#define sipNameNr_QRawFont__AntialiasingType 12552
#define sipName_QRawFont__AntialiasingType &sipStrings_QtGui[12552]
#define sipNameNr_PPK_SupportsMultipleCopies 12579
#define sipName_PPK_SupportsMultipleCopies &sipStrings_QtGui[12579]
#define sipNameNr_CompositionMode_Difference 12606
#define sipName_CompositionMode_Difference &sipStrings_QtGui[12606]
#define sipNameNr_CompositionMode_ColorDodge 12633
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[12633]
#define sipNameNr_CompositionMode_SourceAtop 12660
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[12660]
#define sipNameNr_CompositionMode_SourceOver 12687
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[12687]
#define sipNameNr_setDecideFormatFromContent 12714
#define sipName_setDecideFormatFromContent &sipStrings_QtGui[12714]
#define sipNameNr_setCascadingSectionResizes 12741
#define sipName_setCascadingSectionResizes &sipStrings_QtGui[12741]
#define sipNameNr_sectionHandleDoubleClicked 12768
#define sipName_sectionHandleDoubleClicked &sipStrings_QtGui[12768]
#define sipNameNr_setOffsetToSectionPosition 12795
#define sipName_setOffsetToSectionPosition &sipStrings_QtGui[12795]
#define sipNameNr_setRubberBandSelectionMode 12822
#define sipName_setRubberBandSelectionMode &sipStrings_QtGui[12822]
#define sipNameNr_BoundingRectViewportUpdate 12849
#define sipName_BoundingRectViewportUpdate &sipStrings_QtGui[12849]
#define sipNameNr_QGraphicsScene__SceneLayer 12876
#define sipName_QGraphicsScene__SceneLayer &sipStrings_QtGui[12876]
#define sipNameNr_QAbstractGraphicsShapeItem 12903
#define sipName_QAbstractGraphicsShapeItem &sipStrings_QtGui[12903]
#define sipNameNr_ItemIgnoresTransformations 12930
#define sipName_ItemIgnoresTransformations &sipStrings_QtGui[12930]
#define sipNameNr_PadToEffectiveBoundingRect 12957
#define sipName_PadToEffectiveBoundingRect &sipStrings_QtGui[12957]
#define sipNameNr_QGestureRecognizer__Result 12984
#define sipName_QGestureRecognizer__Result &sipStrings_QtGui[12984]
#define sipNameNr_QPinchGesture__ChangeFlags 13011
#define sipName_QPinchGesture__ChangeFlags &sipStrings_QtGui[13011]
#define sipNameNr_QFormLayout__RowWrapPolicy 13038
#define sipName_QFormLayout__RowWrapPolicy &sipStrings_QtGui[13038]
#define sipNameNr_addApplicationFontFromData 13065
#define sipName_addApplicationFontFromData &sipStrings_QtGui[13065]
#define sipNameNr_QFontComboBox__FontFilters 13092
#define sipName_QFontComboBox__FontFilters &sipStrings_QtGui[13092]
#define sipNameNr_isNameFilterDetailsVisible 13119
#define sipName_isNameFilterDetailsVisible &sipStrings_QtGui[13119]
#define sipNameNr_QTabletEvent__TabletDevice 13146
#define sipName_QTabletEvent__TabletDevice &sipStrings_QtGui[13146]
#define sipNameNr_DockWidgetVerticalTitleBar 13173
#define sipName_DockWidgetVerticalTitleBar &sipStrings_QtGui[13173]
#define sipNameNr_CaseSensitivelySortedModel 13200
#define sipName_CaseSensitivelySortedModel &sipStrings_QtGui[13200]
#define sipNameNr_QCompleter__CompletionMode 13227
#define sipName_QCompleter__CompletionMode &sipStrings_QtGui[13227]
#define sipNameNr_standardIconImplementation 13254
#define sipName_standardIconImplementation &sipStrings_QtGui[13254]
#define sipNameNr_setVerticalScrollBarPolicy 13281
#define sipName_setVerticalScrollBarPolicy &sipStrings_QtGui[13281]
#define sipNameNr_scheduleDelayedItemsLayout 13308
#define sipName_scheduleDelayedItemsLayout &sipStrings_QtGui[13308]
#define sipNameNr_QX11EmbedContainer__Error 13335
#define sipName_QX11EmbedContainer__Error &sipStrings_QtGui[13335]
#define sipNameNr_setFirstItemColumnSpanned 13361
#define sipName_setFirstItemColumnSpanned &sipStrings_QtGui[13361]
#define sipNameNr_QTreeWidgetItem__ItemType 13387
#define sipName_QTreeWidgetItem__ItemType &sipStrings_QtGui[13387]
#define sipNameNr_QTextLine__CursorPosition 13413
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[13413]
#define sipNameNr_setColumnWidthConstraints 13439
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[13439]
#define sipNameNr_QTextEdit__AutoFormatting 13465
#define sipName_QTextEdit__AutoFormatting &sipStrings_QtGui[13465]
#define sipNameNr_QTextEdit__ExtraSelection 13491
#define sipName_QTextEdit__ExtraSelection &sipStrings_QtGui[13491]
#define sipNameNr_setDefaultCursorMoveStyle 13517
#define sipName_setDefaultCursorMoveStyle &sipStrings_QtGui[13517]
#define sipNameNr_selectionBehaviorOnRemove 13543
#define sipName_selectionBehaviorOnRemove &sipStrings_QtGui[13543]
#define sipNameNr_QStyleOptionProgressBarV2 13569
#define sipName_QStyleOptionProgressBarV2 &sipStrings_QtGui[13569]
#define sipNameNr_SP_FileDialogContentsView 13595
#define sipName_SP_FileDialogContentsView &sipStrings_QtGui[13595]
#define sipNameNr_SP_FileDialogDetailedView 13621
#define sipName_SP_FileDialogDetailedView &sipStrings_QtGui[13621]
#define sipNameNr_SH_FocusFrame_AboveWidget 13647
#define sipName_SH_FocusFrame_AboveWidget &sipStrings_QtGui[13647]
#define sipNameNr_SH_Widget_ShareActivation 13673
#define sipName_SH_Widget_ShareActivation &sipStrings_QtGui[13673]
#define sipNameNr_SH_Menu_SubMenuPopupDelay 13699
#define sipName_SH_Menu_SubMenuPopupDelay &sipStrings_QtGui[13699]
#define sipNameNr_SH_Slider_SloppyKeyEvents 13725
#define sipName_SH_Slider_SloppyKeyEvents &sipStrings_QtGui[13725]
#define sipNameNr_SH_TabBar_SelectMouseType 13751
#define sipName_SH_TabBar_SelectMouseType &sipStrings_QtGui[13751]
#define sipNameNr_PM_TabCloseIndicatorWidth 13777
#define sipName_PM_TabCloseIndicatorWidth &sipStrings_QtGui[13777]
#define sipNameNr_PM_ToolTipLabelFrameWidth 13803
#define sipName_PM_ToolTipLabelFrameWidth &sipStrings_QtGui[13803]
#define sipNameNr_PM_ToolBarExtensionExtent 13829
#define sipName_PM_ToolBarExtensionExtent &sipStrings_QtGui[13829]
#define sipNameNr_PM_ToolBarSeparatorExtent 13855
#define sipName_PM_ToolBarSeparatorExtent &sipStrings_QtGui[13855]
#define sipNameNr_PM_TabBarTabShiftVertical 13881
#define sipName_PM_TabBarTabShiftVertical &sipStrings_QtGui[13881]
#define sipNameNr_PM_MdiSubWindowFrameWidth 13907
#define sipName_PM_MdiSubWindowFrameWidth &sipStrings_QtGui[13907]
#define sipNameNr_PM_DialogButtonsSeparator 13933
#define sipName_PM_DialogButtonsSeparator &sipStrings_QtGui[13933]
#define sipNameNr_PM_DockWidgetHandleExtent 13959
#define sipName_PM_DockWidgetHandleExtent &sipStrings_QtGui[13959]
#define sipNameNr_PM_SliderControlThickness 13985
#define sipName_PM_SliderControlThickness &sipStrings_QtGui[13985]
#define sipNameNr_PM_ButtonDefaultIndicator 14011
#define sipName_PM_ButtonDefaultIndicator &sipStrings_QtGui[14011]
#define sipNameNr_SE_ItemViewItemDecoration 14037
#define sipName_SE_ItemViewItemDecoration &sipStrings_QtGui[14037]
#define sipNameNr_SE_DateTimeEditLayoutItem 14063
#define sipName_SE_DateTimeEditLayoutItem &sipStrings_QtGui[14063]
#define sipNameNr_SE_DockWidgetTitleBarText 14089
#define sipName_SE_DockWidgetTitleBarText &sipStrings_QtGui[14089]
#define sipNameNr_SE_TreeViewDisclosureItem 14115
#define sipName_SE_TreeViewDisclosureItem &sipStrings_QtGui[14115]
#define sipNameNr_SE_ViewItemCheckIndicator 14141
#define sipName_SE_ViewItemCheckIndicator &sipStrings_QtGui[14141]
#define sipNameNr_SE_Q3DockWindowHandleRect 14167
#define sipName_SE_Q3DockWindowHandleRect &sipStrings_QtGui[14167]
#define sipNameNr_PE_IndicatorToolBarHandle 14193
#define sipName_PE_IndicatorToolBarHandle &sipStrings_QtGui[14193]
#define sipNameNr_PE_IndicatorProgressChunk 14219
#define sipName_PE_IndicatorProgressChunk &sipStrings_QtGui[14219]
#define sipNameNr_PE_IndicatorMenuCheckMark 14245
#define sipName_PE_IndicatorMenuCheckMark &sipStrings_QtGui[14245]
#define sipNameNr_PE_IndicatorViewItemCheck 14271
#define sipName_PE_IndicatorViewItemCheck &sipStrings_QtGui[14271]
#define sipNameNr_State_KeyboardFocusChange 14297
#define sipName_State_KeyboardFocusChange &sipStrings_QtGui[14297]
#define sipNameNr_setHorizontalHeaderLabels 14323
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[14323]
#define sipNameNr_QSizePolicy__ControlTypes 14349
#define sipName_QSizePolicy__ControlTypes &sipStrings_QtGui[14349]
#define sipNameNr_14375 14375
#define sipName_14375 &sipStrings_QtGui[14375]
#define sipNameNr_setPrinterSelectionOption 14401
#define sipName_setPrinterSelectionOption &sipStrings_QtGui[14401]
#define sipNameNr_QPainterPath__ElementType 14427
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[14427]
#define sipNameNr_CompositionMode_Exclusion 14453
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[14453]
#define sipNameNr_CompositionMode_SoftLight 14479
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[14479]
#define sipNameNr_CompositionMode_HardLight 14505
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[14505]
#define sipNameNr_CompositionMode_ColorBurn 14531
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[14531]
#define sipNameNr_CompositionMode_SourceOut 14557
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[14557]
#define sipNameNr_QPainter__CompositionMode 14583
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[14583]
#define sipNameNr_activatePreviousSubWindow 14609
#define sipName_activatePreviousSubWindow &sipStrings_QtGui[14609]
#define sipNameNr_QListWidgetItem__ItemType 14635
#define sipName_QListWidgetItem__ItemType &sipStrings_QtGui[14635]
#define sipNameNr_createStandardContextMenu 14661
#define sipName_createStandardContextMenu &sipStrings_QtGui[14661]
#define sipNameNr_QKeySequence__StandardKey 14687
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[14687]
#define sipNameNr_columnIntersectsSelection 14713
#define sipName_columnIntersectsSelection &sipStrings_QtGui[14713]
#define sipNameNr_DontAdjustForAntialiasing 14739
#define sipName_DontAdjustForAntialiasing &sipStrings_QtGui[14739]
#define sipNameNr_QGraphicsSceneResizeEvent 14765
#define sipName_QGraphicsSceneResizeEvent &sipStrings_QtGui[14765]
#define sipNameNr_createProxyForChildWidget 14791
#define sipName_createProxyForChildWidget &sipStrings_QtGui[14791]
#define sipNameNr_boundingRegionGranularity 14817
#define sipName_boundingRegionGranularity &sipStrings_QtGui[14817]
#define sipNameNr_QGraphicsDropShadowEffect 14843
#define sipName_QGraphicsDropShadowEffect &sipStrings_QtGui[14843]
#define sipNameNr_SourceBoundingRectChanged 14869
#define sipName_SourceBoundingRectChanged &sipStrings_QtGui[14869]
#define sipNameNr_QPinchGesture__ChangeFlag 14895
#define sipName_QPinchGesture__ChangeFlag &sipStrings_QtGui[14895]
#define sipNameNr_removeAllApplicationFonts 14921
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[14921]
#define sipNameNr_QFontComboBox__FontFilter 14947
#define sipName_QFontComboBox__FontFilter &sipStrings_QtGui[14947]
#define sipNameNr_getOpenFileNamesAndFilter 14973
#define sipName_getOpenFileNamesAndFilter &sipStrings_QtGui[14973]
#define sipNameNr_QContextMenuEvent__Reason 14999
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[14999]
#define sipNameNr_QTabletEvent__PointerType 15025
#define sipName_QTabletEvent__PointerType &sipStrings_QtGui[15025]
#define sipNameNr_UnfilteredPopupCompletion 15051
#define sipName_UnfilteredPopupCompletion &sipStrings_QtGui[15051]
#define sipNameNr_setHorizontalHeaderFormat 15077
#define sipName_setHorizontalHeaderFormat &sipStrings_QtGui[15077]
#define sipNameNr_QGradient__CoordinateMode 15103
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[15103]
#define sipNameNr_setQuitOnLastWindowClosed 15129
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[15129]
#define sipNameNr_associatedGraphicsWidgets 15155
#define sipName_associatedGraphicsWidgets &sipStrings_QtGui[15155]
#define sipNameNr_horizontalScrollBarPolicy 15181
#define sipName_horizontalScrollBarPolicy &sipStrings_QtGui[15181]
#define sipNameNr_executeDelayedItemsLayout 15207
#define sipName_executeDelayedItemsLayout &sipStrings_QtGui[15207]
#define sipNameNr_setHorizontalStepsPerItem 15233
#define sipName_setHorizontalStepsPerItem &sipStrings_QtGui[15233]
#define sipNameNr_horizontalScrollbarAction 15259
#define sipName_horizontalScrollbarAction &sipStrings_QtGui[15259]
#define sipNameNr_RequestSoftwareInputPanel 5497
#define sipName_RequestSoftwareInputPanel &sipStrings_QtGui[5497]
#define sipNameNr_15285 15285
#define sipName_15285 &sipStrings_QtGui[15285]
#define sipNameNr_HaveNextButtonOnLastPage 15310
#define sipName_HaveNextButtonOnLastPage &sipStrings_QtGui[15310]
#define sipNameNr_isFirstItemColumnSpanned 15335
#define sipName_isFirstItemColumnSpanned &sipStrings_QtGui[15335]
#define sipNameNr_QTextLayout__FormatRange 15360
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[15360]
#define sipNameNr_setFontHintingPreference 15385
#define sipName_setFontHintingPreference &sipStrings_QtGui[15385]
#define sipNameNr_QTextFormat__ObjectTypes 15410
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[15410]
#define sipNameNr_currentCharFormatChanged 15435
#define sipName_currentCharFormatChanged &sipStrings_QtGui[15435]
#define sipNameNr_setLineWrapColumnOrWidth 15460
#define sipName_setLineWrapColumnOrWidth &sipStrings_QtGui[15460]
#define sipNameNr_supportedDocumentFormats 15485
#define sipName_supportedDocumentFormats &sipStrings_QtGui[15485]
#define sipNameNr_QTextDocument__FindFlags 15510
#define sipName_QTextDocument__FindFlags &sipStrings_QtGui[15510]
#define sipNameNr_QStyleOptionTabBarBaseV2 15535
#define sipName_QStyleOptionTabBarBaseV2 &sipStrings_QtGui[15535]
#define sipNameNr_QStyleOptionDockWidgetV2 15560
#define sipName_QStyleOptionDockWidgetV2 &sipStrings_QtGui[15560]
#define sipNameNr_QStyleOptionGraphicsItem 15585
#define sipName_QStyleOptionGraphicsItem &sipStrings_QtGui[15585]
#define sipNameNr_QStyleOption__OptionType 15610
#define sipName_QStyleOption__OptionType &sipStrings_QtGui[15610]
#define sipNameNr_SP_MessageBoxInformation 15635
#define sipName_SP_MessageBoxInformation &sipStrings_QtGui[15635]
#define sipNameNr_SP_DockWidgetCloseButton 15660
#define sipName_SP_DockWidgetCloseButton &sipStrings_QtGui[15660]
#define sipNameNr_SP_TitleBarUnshadeButton 15685
#define sipName_SP_TitleBarUnshadeButton &sipStrings_QtGui[15685]
#define sipNameNr_SH_Slider_PageSetButtons 15710
#define sipName_SH_Slider_PageSetButtons &sipStrings_QtGui[15710]
#define sipNameNr_SH_ScrollBar_ContextMenu 15735
#define sipName_SH_ScrollBar_ContextMenu &sipStrings_QtGui[15735]
#define sipNameNr_SH_ToolButton_PopupDelay 15760
#define sipName_SH_ToolButton_PopupDelay &sipStrings_QtGui[15760]
#define sipNameNr_SH_SpinBox_AnimateButton 15785
#define sipName_SH_SpinBox_AnimateButton &sipStrings_QtGui[15785]
#define sipNameNr_SH_TabBar_PreferNoArrows 15810
#define sipName_SH_TabBar_PreferNoArrows &sipStrings_QtGui[15810]
#define sipNameNr_SH_MenuBar_MouseTracking 15835
#define sipName_SH_MenuBar_MouseTracking &sipStrings_QtGui[15835]
#define sipNameNr_SH_Header_ArrowAlignment 15860
#define sipName_SH_Header_ArrowAlignment &sipStrings_QtGui[15860]
#define sipNameNr_PM_LayoutVerticalSpacing 15885
#define sipName_PM_LayoutVerticalSpacing &sipStrings_QtGui[15885]
#define sipNameNr_PM_DockWidgetTitleMargin 15910
#define sipName_PM_DockWidgetTitleMargin &sipStrings_QtGui[15910]
#define sipNameNr_PM_DefaultTopLevelMargin 15935
#define sipName_PM_DefaultTopLevelMargin &sipStrings_QtGui[15935]
#define sipNameNr_PM_MenuDesktopFrameWidth 15960
#define sipName_PM_MenuDesktopFrameWidth &sipStrings_QtGui[15960]
#define sipNameNr_PM_ProgressBarChunkWidth 15985
#define sipName_PM_ProgressBarChunkWidth &sipStrings_QtGui[15985]
#define sipNameNr_PM_ButtonShiftHorizontal 16010
#define sipName_PM_ButtonShiftHorizontal &sipStrings_QtGui[16010]
#define sipNameNr_SC_TitleBarUnshadeButton 16035
#define sipName_SC_TitleBarUnshadeButton &sipStrings_QtGui[16035]
#define sipNameNr_SE_ItemViewItemFocusRect 16060
#define sipName_SE_ItemViewItemFocusRect &sipStrings_QtGui[16060]
#define sipNameNr_SE_RadioButtonLayoutItem 16085
#define sipName_SE_RadioButtonLayoutItem &sipStrings_QtGui[16085]
#define sipNameNr_SE_ProgressBarLayoutItem 16110
#define sipName_SE_ProgressBarLayoutItem &sipStrings_QtGui[16110]
#define sipNameNr_SE_DockWidgetFloatButton 16135
#define sipName_SE_DockWidgetFloatButton &sipStrings_QtGui[16135]
#define sipNameNr_SE_DockWidgetCloseButton 16160
#define sipName_SE_DockWidgetCloseButton &sipStrings_QtGui[16160]
#define sipNameNr_CE_Q3DockWindowEmptyArea 16185
#define sipName_CE_Q3DockWindowEmptyArea &sipStrings_QtGui[16185]
#define sipNameNr_PE_PanelScrollAreaCorner 16210
#define sipName_PE_PanelScrollAreaCorner &sipStrings_QtGui[16210]
#define sipNameNr_PE_Q3DockWindowSeparator 16235
#define sipName_PE_Q3DockWindowSeparator &sipStrings_QtGui[16235]
#define sipNameNr_PE_Q3CheckListController 16260
#define sipName_PE_Q3CheckListController &sipStrings_QtGui[16260]
#define sipNameNr_QStyle__PrimitiveElement 16285
#define sipName_QStyle__PrimitiveElement &sipStrings_QtGui[16285]
#define sipNameNr_setAccessibleDescription 16310
#define sipName_setAccessibleDescription &sipStrings_QtGui[16310]
#define sipNameNr_takeHorizontalHeaderItem 16335
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[16335]
#define sipNameNr_setFilterCaseSensitivity 16360
#define sipName_setFilterCaseSensitivity &sipStrings_QtGui[16360]
#define sipNameNr_QSizePolicy__ControlType 16385
#define sipName_QSizePolicy__ControlType &sipStrings_QtGui[16385]
#define sipNameNr_PPK_SupportedResolutions 16410
#define sipName_PPK_SupportedResolutions &sipStrings_QtGui[16410]
#define sipNameNr_QPlainTextDocumentLayout 16435
#define sipName_QPlainTextDocumentLayout &sipStrings_QtGui[16435]
#define sipNameNr_QPaintEngine__DirtyFlags 16460
#define sipName_QPaintEngine__DirtyFlags &sipStrings_QtGui[16460]
#define sipNameNr_QPainter__PixmapFragment 16485
#define sipName_QPainter__PixmapFragment &sipStrings_QtGui[16485]
#define sipNameNr_CompositionMode_Multiply 16510
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[16510]
#define sipNameNr_CompositionMode_SourceIn 16535
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[16535]
#define sipNameNr_setSeparatorsCollapsible 16560
#define sipName_setSeparatorsCollapsible &sipStrings_QtGui[16560]
#define sipNameNr_QMainWindow__DockOptions 16585
#define sipName_QMainWindow__DockOptions &sipStrings_QtGui[16585]
#define sipNameNr_QLCDNumber__SegmentStyle 16610
#define sipName_QLCDNumber__SegmentStyle &sipStrings_QtGui[16610]
#define sipNameNr_InsertParagraphSeparator 16635
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[16635]
#define sipNameNr_setAutoDetectImageFormat 16660
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[16660]
#define sipNameNr_sectionsAboutToBeRemoved 16685
#define sipName_sectionsAboutToBeRemoved &sipStrings_QtGui[16685]
#define sipNameNr_QGraphicsView__CacheMode 16710
#define sipName_QGraphicsView__CacheMode &sipStrings_QtGui[16710]
#define sipNameNr_QGraphicsSceneHoverEvent 16735
#define sipName_QGraphicsSceneHoverEvent &sipStrings_QtGui[16735]
#define sipNameNr_QGraphicsSceneWheelEvent 16760
#define sipName_QGraphicsSceneWheelEvent &sipStrings_QtGui[16760]
#define sipNameNr_QGraphicsSceneMouseEvent 16785
#define sipName_QGraphicsSceneMouseEvent &sipStrings_QtGui[16785]
#define sipNameNr_ItemSendsGeometryChanges 16810
#define sipName_ItemSendsGeometryChanges &sipStrings_QtGui[16810]
#define sipNameNr_ItemIgnoresParentOpacity 16835
#define sipName_ItemIgnoresParentOpacity &sipStrings_QtGui[16835]
#define sipNameNr_ItemClipsChildrenToShape 16860
#define sipName_ItemClipsChildrenToShape &sipStrings_QtGui[16860]
#define sipNameNr_QGraphicsItem__CacheMode 16885
#define sipName_QGraphicsItem__CacheMode &sipStrings_QtGui[16885]
#define sipNameNr_QFont__HintingPreference 16910
#define sipName_QFont__HintingPreference &sipStrings_QtGui[16910]
#define sipNameNr_getSaveFileNameAndFilter 16935
#define sipName_getSaveFileNameAndFilter &sipStrings_QtGui[16935]
#define sipNameNr_getOpenFileNameAndFilter 16960
#define sipName_getOpenFileNameAndFilter &sipStrings_QtGui[16960]
#define sipNameNr_QFileDialog__DialogLabel 16985
#define sipName_QFileDialog__DialogLabel &sipStrings_QtGui[16985]
#define sipNameNr_QCompleter__ModelSorting 17010
#define sipName_QCompleter__ModelSorting &sipStrings_QtGui[17010]
#define sipNameNr_setMinimumContentsLength 17035
#define sipName_setMinimumContentsLength &sipStrings_QtGui[17035]
#define sipNameNr_setKeyboardInputInterval 17060
#define sipName_setKeyboardInputInterval &sipStrings_QtGui[17060]
#define sipNameNr_setItemDelegateForColumn 17085
#define sipName_setItemDelegateForColumn &sipStrings_QtGui[17085]
#define sipNameNr_setDragDropOverwriteMode 17110
#define sipName_setDragDropOverwriteMode &sipStrings_QtGui[17110]
#define sipNameNr_QAbstractItemView__State 17135
#define sipName_QAbstractItemView__State &sipStrings_QtGui[17135]
#define sipNameNr_visualRegionForSelection 17160
#define sipName_visualRegionForSelection &sipStrings_QtGui[17160]
#define sipNameNr_17185 17185
#define sipName_17185 &sipStrings_QtGui[17185]
#define sipNameNr_17209 17209
#define sipName_17209 &sipStrings_QtGui[17209]
#define sipNameNr_17233 17233
#define sipName_17233 &sipStrings_QtGui[17233]
#define sipNameNr_17257 17257
#define sipName_17257 &sipStrings_QtGui[17257]
#define sipNameNr_17281 17281
#define sipName_17281 &sipStrings_QtGui[17281]
#define sipNameNr_QWorkspace__WindowOrder 17305
#define sipName_QWorkspace__WindowOrder &sipStrings_QtGui[17305]
#define sipNameNr_NoBackButtonOnStartPage 17329
#define sipName_NoBackButtonOnStartPage &sipStrings_QtGui[17329]
#define sipNameNr_ExtendedWatermarkPixmap 17353
#define sipName_ExtendedWatermarkPixmap &sipStrings_QtGui[17353]
#define sipNameNr_QTreeWidgetItemIterator 17377
#define sipName_QTreeWidgetItemIterator &sipStrings_QtGui[17377]
#define sipNameNr_setChildIndicatorPolicy 17401
#define sipName_setChildIndicatorPolicy &sipStrings_QtGui[17401]
#define sipNameNr_setExpandsOnDoubleClick 17425
#define sipName_setExpandsOnDoubleClick &sipStrings_QtGui[17425]
#define sipNameNr_CursorBetweenCharacters 17449
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[17449]
#define sipNameNr_QTextLayout__CursorMode 17473
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[17473]
#define sipNameNr_QTextFormat__FormatType 17497
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[17497]
#define sipNameNr_QTextEdit__LineWrapMode 17521
#define sipName_QTextEdit__LineWrapMode &sipStrings_QtGui[17521]
#define sipNameNr_QTextDocument__FindFlag 17545
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[17545]
#define sipNameNr_WhiteSpaceModeUndefined 17569
#define sipName_WhiteSpaceModeUndefined &sipStrings_QtGui[17569]
#define sipNameNr_setKeepPositionOnInsert 17593
#define sipName_setKeepPositionOnInsert &sipStrings_QtGui[17593]
#define sipNameNr_QTabWidget__TabPosition 17617
#define sipName_QTabWidget__TabPosition &sipStrings_QtGui[17617]
#define sipNameNr_resizeColumnsToContents 17641
#define sipName_resizeColumnsToContents &sipStrings_QtGui[17641]
#define sipNameNr_QTabBar__ButtonPosition 17665
#define sipName_QTabBar__ButtonPosition &sipStrings_QtGui[17665]
#define sipNameNr_setCurrentBlockUserData 17689
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[17689]
#define sipNameNr_QStyleHintReturnVariant 17713
#define sipName_QStyleHintReturnVariant &sipStrings_QtGui[17713]
#define sipNameNr_QStyleOptionProgressBar 17737
#define sipName_QStyleOptionProgressBar &sipStrings_QtGui[17737]
#define sipNameNr_sliderValueFromPosition 17761
#define sipName_sliderValueFromPosition &sipStrings_QtGui[17761]
#define sipNameNr_sliderPositionFromValue 17785
#define sipName_sliderPositionFromValue &sipStrings_QtGui[17785]
#define sipNameNr_SP_TitleBarNormalButton 17809
#define sipName_SP_TitleBarNormalButton &sipStrings_QtGui[17809]
#define sipNameNr_SH_FormLayoutWrapPolicy 17833
#define sipName_SH_FormLayoutWrapPolicy &sipStrings_QtGui[17833]
#define sipNameNr_SH_DrawMenuBarSeparator 17857
#define sipName_SH_DrawMenuBarSeparator &sipStrings_QtGui[17857]
#define sipNameNr_SH_ToolTipLabel_Opacity 17881
#define sipName_SH_ToolTipLabel_Opacity &sipStrings_QtGui[17881]
#define sipNameNr_PM_CheckBoxLabelSpacing 17905
#define sipName_PM_CheckBoxLabelSpacing &sipStrings_QtGui[17905]
#define sipNameNr_PM_DefaultLayoutSpacing 17929
#define sipName_PM_DefaultLayoutSpacing &sipStrings_QtGui[17929]
#define sipNameNr_PM_DockWidgetFrameWidth 17953
#define sipName_PM_DockWidgetFrameWidth &sipStrings_QtGui[17953]
#define sipNameNr_PM_SliderSpaceAvailable 17977
#define sipName_PM_SliderSpaceAvailable &sipStrings_QtGui[17977]
#define sipNameNr_PM_SliderTickmarkOffset 18001
#define sipName_PM_SliderTickmarkOffset &sipStrings_QtGui[18001]
#define sipNameNr_SC_TitleBarNormalButton 18025
#define sipName_SC_TitleBarNormalButton &sipStrings_QtGui[18025]
#define sipNameNr_SC_ComboBoxListBoxPopup 18049
#define sipName_SC_ComboBoxListBoxPopup &sipStrings_QtGui[18049]
#define sipNameNr_SE_TabBarTabRightButton 18073
#define sipName_SE_TabBarTabRightButton &sipStrings_QtGui[18073]
#define sipNameNr_SE_ToolButtonLayoutItem 18097
#define sipName_SE_ToolButtonLayoutItem &sipStrings_QtGui[18097]
#define sipNameNr_SE_PushButtonLayoutItem 18121
#define sipName_SE_PushButtonLayoutItem &sipStrings_QtGui[18121]
#define sipNameNr_SE_TabWidgetRightCorner 18145
#define sipName_SE_TabWidgetRightCorner &sipStrings_QtGui[18145]
#define sipNameNr_SE_TabWidgetTabContents 18169
#define sipName_SE_TabWidgetTabContents &sipStrings_QtGui[18169]
#define sipNameNr_SE_RadioButtonClickRect 18193
#define sipName_SE_RadioButtonClickRect &sipStrings_QtGui[18193]
#define sipNameNr_SE_RadioButtonFocusRect 18217
#define sipName_SE_RadioButtonFocusRect &sipStrings_QtGui[18217]
#define sipNameNr_SE_RadioButtonIndicator 18241
#define sipName_SE_RadioButtonIndicator &sipStrings_QtGui[18241]
#define sipNameNr_PE_IndicatorRadioButton 18265
#define sipName_PE_IndicatorRadioButton &sipStrings_QtGui[18265]
#define sipNameNr_PE_IndicatorHeaderArrow 18289
#define sipName_PE_IndicatorHeaderArrow &sipStrings_QtGui[18289]
#define sipNameNr_PE_Q3CheckListIndicator 18313
#define sipName_PE_Q3CheckListIndicator &sipStrings_QtGui[18313]
#define sipNameNr_QStandardItem__ItemType 18337
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[18337]
#define sipNameNr_setVerticalHeaderLabels 18361
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[18361]
#define sipNameNr_setHorizontalHeaderItem 18385
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[18385]
#define sipNameNr_QSizePolicy__PolicyFlag 18409
#define sipName_QSizePolicy__PolicyFlag &sipStrings_QtGui[18409]
#define sipNameNr_supportedWritingSystems 18433
#define sipName_supportedWritingSystems &sipStrings_QtGui[18433]
#define sipNameNr_advancesForGlyphIndexes 18457
#define sipName_advancesForGlyphIndexes &sipStrings_QtGui[18457]
#define sipNameNr_QProgressBar__Direction 18481
#define sipName_QProgressBar__Direction &sipStrings_QtGui[18481]
#define sipNameNr_setLandscapeOrientation 18505
#define sipName_setLandscapeOrientation &sipStrings_QtGui[18505]
#define sipNameNr_setFontEmbeddingEnabled 18529
#define sipName_setFontEmbeddingEnabled &sipStrings_QtGui[18529]
#define sipNameNr_QPaintEngine__DirtyFlag 18553
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[18553]
#define sipNameNr_setViewTransformEnabled 18577
#define sipName_setViewTransformEnabled &sipStrings_QtGui[18577]
#define sipNameNr_CompositionMode_Lighten 18601
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[18601]
#define sipNameNr_CompositionMode_Overlay 18625
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[18625]
#define sipNameNr_HighQualityAntialiasing 18649
#define sipName_HighQualityAntialiasing &sipStrings_QtGui[18649]
#define sipNameNr_QMessageBox__ButtonRole 18673
#define sipName_QMessageBox__ButtonRole &sipStrings_QtGui[18673]
#define sipNameNr_QMainWindow__DockOption 18697
#define sipName_QMainWindow__DockOption &sipStrings_QtGui[18697]
#define sipNameNr_setSelectionRectVisible 18721
#define sipName_setSelectionRectVisible &sipStrings_QtGui[18721]
#define sipNameNr_QLayout__SizeConstraint 18745
#define sipName_QLayout__SizeConstraint &sipStrings_QtGui[18745]
#define sipNameNr_QInputDialog__InputMode 18769
#define sipName_QInputDialog__InputMode &sipStrings_QtGui[18769]
#define sipNameNr_decideFormatFromContent 18793
#define sipName_decideFormatFromContent &sipStrings_QtGui[18793]
#define sipNameNr_cascadingSectionResizes 18817
#define sipName_cascadingSectionResizes &sipStrings_QtGui[18817]
#define sipNameNr_sectionSizeFromContents 18841
#define sipName_sectionSizeFromContents &sipStrings_QtGui[18841]
#define sipNameNr_sectionViewportPosition 18865
#define sipName_sectionViewportPosition &sipStrings_QtGui[18865]
#define sipNameNr_QHeaderView__ResizeMode 18889
#define sipName_QHeaderView__ResizeMode &sipStrings_QtGui[18889]
#define sipNameNr_rubberBandSelectionMode 18913
#define sipName_rubberBandSelectionMode &sipStrings_QtGui[18913]
#define sipNameNr_setTransformationAnchor 18937
#define sipName_setTransformationAnchor &sipStrings_QtGui[18937]
#define sipNameNr_QGraphicsView__DragMode 18961
#define sipName_QGraphicsView__DragMode &sipStrings_QtGui[18961]
#define sipNameNr_QGraphicsSceneMoveEvent 18985
#define sipName_QGraphicsSceneMoveEvent &sipStrings_QtGui[18985]
#define sipNameNr_QGraphicsSceneHelpEvent 19009
#define sipName_QGraphicsSceneHelpEvent &sipStrings_QtGui[19009]
#define sipNameNr_unsetWindowFrameMargins 19033
#define sipName_unsetWindowFrameMargins &sipStrings_QtGui[19033]
#define sipNameNr_setTextInteractionFlags 19057
#define sipName_setTextInteractionFlags &sipStrings_QtGui[19057]
#define sipNameNr_QGraphicsSimpleTextItem 19081
#define sipName_QGraphicsSimpleTextItem &sipStrings_QtGui[19081]
#define sipNameNr_setTransformOriginPoint 19105
#define sipName_setTransformOriginPoint &sipStrings_QtGui[19105]
#define sipNameNr_installSceneEventFilter 19129
#define sipName_installSceneEventFilter &sipStrings_QtGui[19129]
#define sipNameNr_setAcceptedMouseButtons 19153
#define sipName_setAcceptedMouseButtons &sipStrings_QtGui[19153]
#define sipNameNr_ItemTransformHasChanged 19177
#define sipName_ItemTransformHasChanged &sipStrings_QtGui[19177]
#define sipNameNr_setColumnPreferredWidth 19201
#define sipName_setColumnPreferredWidth &sipStrings_QtGui[19201]
#define sipNameNr_QGraphicsColorizeEffect 19225
#define sipName_QGraphicsColorizeEffect &sipStrings_QtGui[19225]
#define sipNameNr_applicationFontFamilies 19249
#define sipName_applicationFontFamilies &sipStrings_QtGui[19249]
#define sipNameNr_QFileSystemModel__Roles 19273
#define sipName_QFileSystemModel__Roles &sipStrings_QtGui[19273]
#define sipNameNr_QFileDialog__AcceptMode 19297
#define sipName_QFileDialog__AcceptMode &sipStrings_QtGui[19297]
#define sipNameNr_QTouchEvent__DeviceType 19321
#define sipName_QTouchEvent__DeviceType &sipStrings_QtGui[19321]
#define sipNameNr_QTouchEvent__TouchPoint 19345
#define sipName_QTouchEvent__TouchPoint &sipStrings_QtGui[19345]
#define sipNameNr_QWindowStateChangeEvent 19369
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[19369]
#define sipNameNr_QDateTimeEdit__Sections 19393
#define sipName_QDateTimeEdit__Sections &sipStrings_QtGui[19393]
#define sipNameNr_QComboBox__InsertPolicy 19417
#define sipName_QComboBox__InsertPolicy &sipStrings_QtGui[19417]
#define sipNameNr_setNavigationBarVisible 19441
#define sipName_setNavigationBarVisible &sipStrings_QtGui[19441]
#define sipNameNr_setVerticalHeaderFormat 19465
#define sipName_setVerticalHeaderFormat &sipStrings_QtGui[19465]
#define sipNameNr_setDesktopSettingsAware 19489
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[19489]
#define sipNameNr_QApplication__ColorSpec 19513
#define sipName_QApplication__ColorSpec &sipStrings_QtGui[19513]
#define sipNameNr_ApplicationSpecificRole 19537
#define sipName_ApplicationSpecificRole &sipStrings_QtGui[19537]
#define sipNameNr_SliderOrientationChange 19561
#define sipName_SliderOrientationChange &sipStrings_QtGui[19561]
#define sipNameNr_verticalScrollBarPolicy 19585
#define sipName_verticalScrollBarPolicy &sipStrings_QtGui[19585]
#define sipNameNr_setHorizontalScrollMode 19609
#define sipName_setHorizontalScrollMode &sipStrings_QtGui[19609]
#define sipNameNr_setVerticalStepsPerItem 19633
#define sipName_setVerticalStepsPerItem &sipStrings_QtGui[19633]
#define sipNameNr_verticalScrollbarAction 19657
#define sipName_verticalScrollbarAction &sipStrings_QtGui[19657]
#define sipNameNr_setAlternatingRowColors 19681
#define sipName_setAlternatingRowColors &sipStrings_QtGui[19681]
#define sipNameNr_QX11EmbedWidget__Error 19705
#define sipName_QX11EmbedWidget__Error &sipStrings_QtGui[19705]
#define sipNameNr_activatePreviousWindow 19728
#define sipName_activatePreviousWindow &sipStrings_QtGui[19728]
#define sipNameNr_QWizard__WizardOptions 19751
#define sipName_QWizard__WizardOptions &sipStrings_QtGui[19751]
#define sipNameNr_NoBackButtonOnLastPage 19774
#define sipName_NoBackButtonOnLastPage &sipStrings_QtGui[19774]
#define sipNameNr_windowActivationChange 19797
#define sipName_windowActivationChange &sipStrings_QtGui[19797]
#define sipNameNr_setAllColumnsShowFocus 19820
#define sipName_setAllColumnsShowFocus &sipStrings_QtGui[19820]
#define sipNameNr_previousCursorPosition 19843
#define sipName_previousCursorPosition &sipStrings_QtGui[19843]
#define sipNameNr_clearAdditionalFormats 19866
#define sipName_clearAdditionalFormats &sipStrings_QtGui[19866]
#define sipNameNr_columnWidthConstraints 19889
#define sipName_columnWidthConstraints &sipStrings_QtGui[19889]
#define sipNameNr_BorderStyle_DotDotDash 19912
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[19912]
#define sipNameNr_QTextListFormat__Style 19935
#define sipName_QTextListFormat__Style &sipStrings_QtGui[19935]
#define sipNameNr_setTableCellColumnSpan 19958
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[19958]
#define sipNameNr_TableCellBottomPadding 19981
#define sipName_TableCellBottomPadding &sipStrings_QtGui[19981]
#define sipNameNr_BlockNonBreakableLines 20004
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[20004]
#define sipNameNr_PageBreak_AlwaysBefore 20027
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[20027]
#define sipNameNr_setTextBackgroundColor 20050
#define sipName_setTextBackgroundColor &sipStrings_QtGui[20050]
#define sipNameNr_defaultCursorMoveStyle 20073
#define sipName_defaultCursorMoveStyle &sipStrings_QtGui[20073]
#define sipNameNr_setCornerButtonEnabled 20096
#define sipName_setCornerButtonEnabled &sipStrings_QtGui[20096]
#define sipNameNr_resizeColumnToContents 20119
#define sipName_resizeColumnToContents &sipStrings_QtGui[20119]
#define sipNameNr_columnViewportPosition 20142
#define sipName_columnViewportPosition &sipStrings_QtGui[20142]
#define sipNameNr_QStyleOptionViewItemV4 20165
#define sipName_QStyleOptionViewItemV4 &sipStrings_QtGui[20165]
#define sipNameNr_QStyleOptionViewItemV3 20188
#define sipName_QStyleOptionViewItemV3 &sipStrings_QtGui[20188]
#define sipNameNr_QStyleOptionViewItemV2 20211
#define sipName_QStyleOptionViewItemV2 &sipStrings_QtGui[20211]
#define sipNameNr_QStyleOptionToolButton 20234
#define sipName_QStyleOptionToolButton &sipStrings_QtGui[20234]
#define sipNameNr_QStyleOptionRubberBand 20257
#define sipName_QStyleOptionRubberBand &sipStrings_QtGui[20257]
#define sipNameNr_showDecorationSelected 20280
#define sipName_showDecorationSelected &sipStrings_QtGui[20280]
#define sipNameNr_QStyleOptionDockWidget 20303
#define sipName_QStyleOptionDockWidget &sipStrings_QtGui[20303]
#define sipNameNr_QStyleOptionTabBarBase 20326
#define sipName_QStyleOptionTabBarBase &sipStrings_QtGui[20326]
#define sipNameNr_SP_DialogDiscardButton 20349
#define sipName_SP_DialogDiscardButton &sipStrings_QtGui[20349]
#define sipNameNr_SP_FileDialogNewFolder 20372
#define sipName_SP_FileDialogNewFolder &sipStrings_QtGui[20372]
#define sipNameNr_SP_TitleBarShadeButton 20395
#define sipName_SP_TitleBarShadeButton &sipStrings_QtGui[20395]
#define sipNameNr_SP_TitleBarCloseButton 20418
#define sipName_SP_TitleBarCloseButton &sipStrings_QtGui[20418]
#define sipNameNr_QStyle__StandardPixmap 20441
#define sipName_QStyle__StandardPixmap &sipStrings_QtGui[20441]
#define sipNameNr_SH_Menu_KeyboardSearch 20464
#define sipName_SH_Menu_KeyboardSearch &sipStrings_QtGui[20464]
#define sipNameNr_SH_Dial_BackgroundRole 20487
#define sipName_SH_Dial_BackgroundRole &sipStrings_QtGui[20487]
#define sipNameNr_SH_Table_GridLineColor 20510
#define sipName_SH_Table_GridLineColor &sipStrings_QtGui[20510]
#define sipNameNr_SH_Menu_SloppySubMenus 20533
#define sipName_SH_Menu_SloppySubMenus &sipStrings_QtGui[20533]
#define sipNameNr_PM_SpinBoxSliderHeight 20556
#define sipName_PM_SpinBoxSliderHeight &sipStrings_QtGui[20556]
#define sipNameNr_PM_ToolBarHandleExtent 20579
#define sipName_PM_ToolBarHandleExtent &sipStrings_QtGui[20579]
#define sipNameNr_PM_CheckListButtonSize 20602
#define sipName_PM_CheckListButtonSize &sipStrings_QtGui[20602]
#define sipNameNr_PM_MaximumDragDistance 20625
#define sipName_PM_MaximumDragDistance &sipStrings_QtGui[20625]
#define sipNameNr_PM_ButtonShiftVertical 20648
#define sipName_PM_ButtonShiftVertical &sipStrings_QtGui[20648]
#define sipNameNr_PM_MenuButtonIndicator 20671
#define sipName_PM_MenuButtonIndicator &sipStrings_QtGui[20671]
#define sipNameNr_SC_TitleBarShadeButton 20694
#define sipName_SC_TitleBarShadeButton &sipStrings_QtGui[20694]
#define sipNameNr_SC_TitleBarCloseButton 20717
#define sipName_SC_TitleBarCloseButton &sipStrings_QtGui[20717]
#define sipNameNr_QStyle__ComplexControl 20740
#define sipName_QStyle__ComplexControl &sipStrings_QtGui[20740]
#define sipNameNr_SE_ShapedFrameContents 20763
#define sipName_SE_ShapedFrameContents &sipStrings_QtGui[20763]
#define sipNameNr_SE_TabBarTabLeftButton 20786
#define sipName_SE_TabBarTabLeftButton &sipStrings_QtGui[20786]
#define sipNameNr_SE_TabWidgetLayoutItem 20809
#define sipName_SE_TabWidgetLayoutItem &sipStrings_QtGui[20809]
#define sipNameNr_SE_TabBarTearIndicator 20832
#define sipName_SE_TabBarTearIndicator &sipStrings_QtGui[20832]
#define sipNameNr_SE_TabWidgetLeftCorner 20855
#define sipName_SE_TabWidgetLeftCorner &sipStrings_QtGui[20855]
#define sipNameNr_SE_ProgressBarContents 20878
#define sipName_SE_ProgressBarContents &sipStrings_QtGui[20878]
#define sipNameNr_SE_RadioButtonContents 20901
#define sipName_SE_RadioButtonContents &sipStrings_QtGui[20901]
#define sipNameNr_SE_PushButtonFocusRect 20924
#define sipName_SE_PushButtonFocusRect &sipStrings_QtGui[20924]
#define sipNameNr_CE_ProgressBarContents 20947
#define sipName_CE_ProgressBarContents &sipStrings_QtGui[20947]
#define sipNameNr_QStyle__ControlElement 20970
#define sipName_QStyle__ControlElement &sipStrings_QtGui[20970]
#define sipNameNr_PE_IndicatorArrowRight 20993
#define sipName_PE_IndicatorArrowRight &sipStrings_QtGui[20993]
#define sipNameNr_takeVerticalHeaderItem 21016
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[21016]
#define sipNameNr_setChildrenCollapsible 21039
#define sipName_setChildrenCollapsible &sipStrings_QtGui[21039]
#define sipNameNr_setSortCaseSensitivity 21062
#define sipName_setSortCaseSensitivity &sipStrings_QtGui[21062]
#define sipNameNr_allowsErrorInteraction 21085
#define sipName_allowsErrorInteraction &sipStrings_QtGui[21085]
#define sipNameNr_setFacingPagesViewMode 21108
#define sipName_setFacingPagesViewMode &sipStrings_QtGui[21108]
#define sipNameNr_setPortraitOrientation 21131
#define sipName_setPortraitOrientation &sipStrings_QtGui[21131]
#define sipNameNr_PrintEnginePropertyKey 3953
#define sipName_PrintEnginePropertyKey &sipStrings_QtGui[3953]
#define sipNameNr_supportsMultipleCopies 21154
#define sipName_supportsMultipleCopies &sipStrings_QtGui[21154]
#define sipNameNr_setDoubleSidedPrinting 21177
#define sipName_setDoubleSidedPrinting &sipStrings_QtGui[21177]
#define sipNameNr_printerSelectionOption 21200
#define sipName_printerSelectionOption &sipStrings_QtGui[21200]
#define sipNameNr_QPrinter__OutputFormat 21223
#define sipName_QPrinter__OutputFormat &sipStrings_QtGui[21223]
#define sipNameNr_QPrinter__PrinterState 21246
#define sipName_QPrinter__PrinterState &sipStrings_QtGui[21246]
#define sipNameNr_mergeCurrentCharFormat 21269
#define sipName_mergeCurrentCharFormat &sipStrings_QtGui[21269]
#define sipNameNr_PaintOutsidePaintEvent 21292
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[21292]
#define sipNameNr_QTextItem__RenderFlags 21315
#define sipName_QTextItem__RenderFlags &sipStrings_QtGui[21315]
#define sipNameNr_CompositionMode_Darken 21338
#define sipName_CompositionMode_Darken &sipStrings_QtGui[21338]
#define sipNameNr_CompositionMode_Screen 21361
#define sipName_CompositionMode_Screen &sipStrings_QtGui[21361]
#define sipNameNr_CompositionMode_Source 21384
#define sipName_CompositionMode_Source &sipStrings_QtGui[21384]
#define sipNameNr_PageSetupDialogOptions 1789
#define sipName_PageSetupDialogOptions &sipStrings_QtGui[1789]
#define sipNameNr_ActivationHistoryOrder 21407
#define sipName_ActivationHistoryOrder &sipStrings_QtGui[21407]
#define sipNameNr_toolButtonStyleChanged 21430
#define sipName_toolButtonStyleChanged &sipStrings_QtGui[21430]
#define sipNameNr_isSelectionRectVisible 21453
#define sipName_isSelectionRectVisible &sipStrings_QtGui[21453]
#define sipNameNr_rowIntersectsSelection 21476
#define sipName_rowIntersectsSelection &sipStrings_QtGui[21476]
#define sipNameNr_QItemEditorCreatorBase 21499
#define sipName_QItemEditorCreatorBase &sipStrings_QtGui[21499]
#define sipNameNr_UnsupportedFormatError 21522
#define sipName_UnsupportedFormatError &sipStrings_QtGui[21522]
#define sipNameNr_AvailableSizesArgument 3470
#define sipName_AvailableSizesArgument &sipStrings_QtGui[3470]
#define sipNameNr_setOffsetToLastSection 21545
#define sipName_setOffsetToLastSection &sipStrings_QtGui[21545]
#define sipNameNr_QGraphicsItemAnimation 21568
#define sipName_QGraphicsItemAnimation &sipStrings_QtGui[21568]
#define sipNameNr_removeSceneEventFilter 21591
#define sipName_removeSceneEventFilter &sipStrings_QtGui[21591]
#define sipNameNr_ItemAcceptsInputMethod 21614
#define sipName_ItemAcceptsInputMethod &sipStrings_QtGui[21614]
#define sipNameNr_ItemStacksBehindParent 21637
#define sipName_ItemStacksBehindParent &sipStrings_QtGui[21637]
#define sipNameNr_ItemRotationHasChanged 21660
#define sipName_ItemRotationHasChanged &sipStrings_QtGui[21660]
#define sipNameNr_ItemSelectedHasChanged 21683
#define sipName_ItemSelectedHasChanged &sipStrings_QtGui[21683]
#define sipNameNr_ItemPositionHasChanged 21706
#define sipName_ItemPositionHasChanged &sipStrings_QtGui[21706]
#define sipNameNr_ItemChildRemovedChange 21729
#define sipName_ItemChildRemovedChange &sipStrings_QtGui[21729]
#define sipNameNr_setColumnStretchFactor 21752
#define sipName_setColumnStretchFactor &sipStrings_QtGui[21752]
#define sipNameNr_QGraphicsOpacityEffect 21775
#define sipName_QGraphicsOpacityEffect &sipStrings_QtGui[21775]
#define sipNameNr_PadToTransparentBorder 21798
#define sipName_PadToTransparentBorder &sipStrings_QtGui[21798]
#define sipNameNr_setGestureCancelPolicy 21821
#define sipName_setGestureCancelPolicy &sipStrings_QtGui[21821]
#define sipNameNr_QWhatsThisClickedEvent 21844
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[21844]
#define sipNameNr_setCurrentSectionIndex 21867
#define sipName_setCurrentSectionIndex &sipStrings_QtGui[21867]
#define sipNameNr_QDateTimeEdit__Section 21890
#define sipName_QDateTimeEdit__Section &sipStrings_QtGui[21890]
#define sipNameNr_setDateEditAcceptDelay 21913
#define sipName_setDateEditAcceptDelay &sipStrings_QtGui[21913]
#define sipNameNr_isNavigationBarVisible 21936
#define sipName_isNavigationBarVisible &sipStrings_QtGui[21936]
#define sipNameNr_horizontalHeaderFormat 21959
#define sipName_horizontalHeaderFormat &sipStrings_QtGui[21959]
#define sipNameNr_HorizontalHeaderFormat 2471
#define sipName_HorizontalHeaderFormat &sipStrings_QtGui[2471]
#define sipNameNr_queryKeyboardModifiers 21982
#define sipName_queryKeyboardModifiers &sipStrings_QtGui[21982]
#define sipNameNr_keyboardInputDirection 22005
#define sipName_keyboardInputDirection &sipStrings_QtGui[22005]
#define sipNameNr_quitOnLastWindowClosed 22028
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[22028]
#define sipNameNr_setDoubleClickInterval 22051
#define sipName_setDoubleClickInterval &sipStrings_QtGui[22051]
#define sipNameNr_CorrectToPreviousValue 22074
#define sipName_CorrectToPreviousValue &sipStrings_QtGui[22074]
#define sipNameNr_setHorizontalScrollBar 22097
#define sipName_setHorizontalScrollBar &sipStrings_QtGui[22097]
#define sipNameNr_mapSelectionFromSource 22120
#define sipName_mapSelectionFromSource &sipStrings_QtGui[22120]
#define sipNameNr_horizontalStepsPerItem 22143
#define sipName_horizontalStepsPerItem &sipStrings_QtGui[22143]
#define sipNameNr_updateEditorGeometries 22166
#define sipName_updateEditorGeometries &sipStrings_QtGui[22166]
#define sipNameNr_22189 22189
#define sipName_22189 &sipStrings_QtGui[22189]
#define sipNameNr_22211 22211
#define sipName_22211 &sipStrings_QtGui[22211]
#define sipNameNr_22233 22233
#define sipName_22233 &sipStrings_QtGui[22233]
#define sipNameNr_22255 22255
#define sipName_22255 &sipStrings_QtGui[22255]
#define sipNameNr_QWizard__WizardOption 22277
#define sipName_QWizard__WizardOption &sipStrings_QtGui[22277]
#define sipNameNr_QWizard__WizardPixmap 22299
#define sipName_QWizard__WizardPixmap &sipStrings_QtGui[22299]
#define sipNameNr_QWizard__WizardButton 22321
#define sipName_QWizard__WizardButton &sipStrings_QtGui[22321]
#define sipNameNr_setFirstColumnSpanned 22343
#define sipName_setFirstColumnSpanned &sipStrings_QtGui[22343]
#define sipNameNr_IncludeTrailingSpaces 22365
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[22365]
#define sipNameNr_QTextOption__WrapMode 22387
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[22387]
#define sipNameNr_isValidCursorPosition 22409
#define sipName_isValidCursorPosition &sipStrings_QtGui[22409]
#define sipNameNr_fontHintingPreference 22431
#define sipName_fontHintingPreference &sipStrings_QtGui[22431]
#define sipNameNr_setFontCapitalization 22453
#define sipName_setFontCapitalization &sipStrings_QtGui[22453]
#define sipNameNr_FontHintingPreference 15388
#define sipName_FontHintingPreference &sipStrings_QtGui[15388]
#define sipNameNr_TableCellRightPadding 22475
#define sipName_TableCellRightPadding &sipStrings_QtGui[22475]
#define sipNameNr_TextVerticalAlignment 22497
#define sipName_TextVerticalAlignment &sipStrings_QtGui[22497]
#define sipNameNr_QTextFormat__Property 22519
#define sipName_QTextFormat__Property &sipStrings_QtGui[22519]
#define sipNameNr_PageBreak_AlwaysAfter 22541
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[22541]
#define sipNameNr_lineWrapColumnOrWidth 22563
#define sipName_lineWrapColumnOrWidth &sipStrings_QtGui[22563]
#define sipNameNr_QTextDocumentFragment 22585
#define sipName_QTextDocumentFragment &sipStrings_QtGui[22585]
#define sipNameNr_QTextDocument__Stacks 22607
#define sipName_QTextDocument__Stacks &sipStrings_QtGui[22607]
#define sipNameNr_documentLayoutChanged 22629
#define sipName_documentLayoutChanged &sipStrings_QtGui[22629]
#define sipNameNr_findBlockByLineNumber 22651
#define sipName_findBlockByLineNumber &sipStrings_QtGui[22651]
#define sipNameNr_joinPreviousEditBlock 22673
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[22673]
#define sipNameNr_QTextCursor__MoveMode 22695
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[22695]
#define sipNameNr_isCornerButtonEnabled 22717
#define sipName_isCornerButtonEnabled &sipStrings_QtGui[22717]
#define sipNameNr_isSystemTrayAvailable 22739
#define sipName_isSystemTrayAvailable &sipStrings_QtGui[22739]
#define sipNameNr_QStyleOptionToolBoxV2 22761
#define sipName_QStyleOptionToolBoxV2 &sipStrings_QtGui[22761]
#define sipNameNr_menuHasCheckableItems 22783
#define sipName_menuHasCheckableItems &sipStrings_QtGui[22783]
#define sipNameNr_rightCornerWidgetSize 22805
#define sipName_rightCornerWidgetSize &sipStrings_QtGui[22805]
#define sipNameNr_QStyleOptionFocusRect 22827
#define sipName_QStyleOptionFocusRect &sipStrings_QtGui[22827]
#define sipNameNr_combinedLayoutSpacing 22849
#define sipName_combinedLayoutSpacing &sipStrings_QtGui[22849]
#define sipNameNr_SP_DialogCancelButton 22871
#define sipName_SP_DialogCancelButton &sipStrings_QtGui[22871]
#define sipNameNr_SP_FileDialogListView 22893
#define sipName_SP_FileDialogListView &sipStrings_QtGui[22893]
#define sipNameNr_SP_FileDialogInfoView 22915
#define sipName_SP_FileDialogInfoView &sipStrings_QtGui[22915]
#define sipNameNr_SP_FileDialogToParent 22937
#define sipName_SP_FileDialogToParent &sipStrings_QtGui[22937]
#define sipNameNr_SP_MessageBoxQuestion 22959
#define sipName_SP_MessageBoxQuestion &sipStrings_QtGui[22959]
#define sipNameNr_SP_MessageBoxCritical 22981
#define sipName_SP_MessageBoxCritical &sipStrings_QtGui[22981]
#define sipNameNr_SP_TitleBarMenuButton 23003
#define sipName_SP_TitleBarMenuButton &sipStrings_QtGui[23003]
#define sipNameNr_SH_Menu_FadeOutOnHide 23025
#define sipName_SH_Menu_FadeOutOnHide &sipStrings_QtGui[23025]
#define sipNameNr_SH_Menu_SelectionWrap 23047
#define sipName_SH_Menu_SelectionWrap &sipStrings_QtGui[23047]
#define sipNameNr_SH_DialogButtonLayout 23069
#define sipName_SH_DialogButtonLayout &sipStrings_QtGui[23069]
#define sipNameNr_SH_TitleBar_AutoRaise 23091
#define sipName_SH_TitleBar_AutoRaise &sipStrings_QtGui[23091]
#define sipNameNr_SH_Button_FocusPolicy 23113
#define sipName_SH_Button_FocusPolicy &sipStrings_QtGui[23113]
#define sipNameNr_SH_Menu_MouseTracking 23135
#define sipName_SH_Menu_MouseTracking &sipStrings_QtGui[23135]
#define sipNameNr_SH_Slider_SnapToValue 23157
#define sipName_SH_Slider_SnapToValue &sipStrings_QtGui[23157]
#define sipNameNr_SH_DitherDisabledText 23179
#define sipName_SH_DitherDisabledText &sipStrings_QtGui[23179]
#define sipNameNr_PM_LayoutBottomMargin 23201
#define sipName_PM_LayoutBottomMargin &sipStrings_QtGui[23201]
#define sipNameNr_PM_MessageBoxIconSize 23223
#define sipName_PM_MessageBoxIconSize &sipStrings_QtGui[23223]
#define sipNameNr_PM_DefaultChildMargin 23245
#define sipName_PM_DefaultChildMargin &sipStrings_QtGui[23245]
#define sipNameNr_PM_ToolBarItemSpacing 23267
#define sipName_PM_ToolBarItemSpacing &sipStrings_QtGui[23267]
#define sipNameNr_PM_MenuBarItemSpacing 23289
#define sipName_PM_MenuBarItemSpacing &sipStrings_QtGui[23289]
#define sipNameNr_PM_MenuScrollerHeight 23311
#define sipName_PM_MenuScrollerHeight &sipStrings_QtGui[23311]
#define sipNameNr_PM_ScrollBarSliderMin 23333
#define sipName_PM_ScrollBarSliderMin &sipStrings_QtGui[23333]
#define sipNameNr_PM_ComboBoxFrameWidth 23355
#define sipName_PM_ComboBoxFrameWidth &sipStrings_QtGui[23355]
#define sipNameNr_SE_GroupBoxLayoutItem 23377
#define sipName_SE_GroupBoxLayoutItem &sipStrings_QtGui[23377]
#define sipNameNr_SE_ComboBoxLayoutItem 23399
#define sipName_SE_ComboBoxLayoutItem &sipStrings_QtGui[23399]
#define sipNameNr_SE_CheckBoxLayoutItem 23421
#define sipName_SE_CheckBoxLayoutItem &sipStrings_QtGui[23421]
#define sipNameNr_SE_ToolBoxTabContents 23443
#define sipName_SE_ToolBoxTabContents &sipStrings_QtGui[23443]
#define sipNameNr_SE_DialogButtonCustom 23465
#define sipName_SE_DialogButtonCustom &sipStrings_QtGui[23465]
#define sipNameNr_SE_DialogButtonIgnore 23487
#define sipName_SE_DialogButtonIgnore &sipStrings_QtGui[23487]
#define sipNameNr_SE_DialogButtonReject 23509
#define sipName_SE_DialogButtonReject &sipStrings_QtGui[23509]
#define sipNameNr_SE_DialogButtonAccept 23531
#define sipName_SE_DialogButtonAccept &sipStrings_QtGui[23531]
#define sipNameNr_SE_PushButtonContents 23553
#define sipName_SE_PushButtonContents &sipStrings_QtGui[23553]
#define sipNameNr_PE_FrameStatusBarItem 23575
#define sipName_PE_FrameStatusBarItem &sipStrings_QtGui[23575]
#define sipNameNr_PE_IndicatorSpinMinus 23597
#define sipName_PE_IndicatorSpinMinus &sipStrings_QtGui[23597]
#define sipNameNr_PE_IndicatorArrowLeft 23619
#define sipName_PE_IndicatorArrowLeft &sipStrings_QtGui[23619]
#define sipNameNr_PE_IndicatorArrowDown 23641
#define sipName_PE_IndicatorArrowDown &sipStrings_QtGui[23641]
#define sipNameNr_PE_PanelButtonCommand 23663
#define sipName_PE_PanelButtonCommand &sipStrings_QtGui[23663]
#define sipNameNr_PE_FrameDefaultButton 23685
#define sipName_PE_FrameDefaultButton &sipStrings_QtGui[23685]
#define sipNameNr_insertPermanentWidget 23707
#define sipName_insertPermanentWidget &sipStrings_QtGui[23707]
#define sipNameNr_accessibleDescription 23729
#define sipName_accessibleDescription &sipStrings_QtGui[23729]
#define sipNameNr_setVerticalHeaderItem 23751
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[23751]
#define sipNameNr_filterCaseSensitivity 23773
#define sipName_filterCaseSensitivity &sipStrings_QtGui[23773]
#define sipNameNr_QSortFilterProxyModel 23795
#define sipName_QSortFilterProxyModel &sipStrings_QtGui[23795]
#define sipNameNr_QSlider__TickPosition 23817
#define sipName_QSlider__TickPosition &sipStrings_QtGui[23817]
#define sipNameNr_glyphIndexesForString 23839
#define sipName_glyphIndexesForString &sipStrings_QtGui[23839]
#define sipNameNr_setSinglePageViewMode 23861
#define sipName_setSinglePageViewMode &sipStrings_QtGui[23861]
#define sipNameNr_QPrinter__PaperSource 23883
#define sipName_QPrinter__PaperSource &sipStrings_QtGui[23883]
#define sipNameNr_QPrinter__Orientation 23905
#define sipName_QPrinter__Orientation &sipStrings_QtGui[23905]
#define sipNameNr_QPrinter__PrinterMode 23927
#define sipName_QPrinter__PrinterMode &sipStrings_QtGui[23927]
#define sipNameNr_blockBoundingGeometry 23949
#define sipName_blockBoundingGeometry &sipStrings_QtGui[23949]
#define sipNameNr_canInsertFromMimeData 23971
#define sipName_canInsertFromMimeData &sipStrings_QtGui[23971]
#define sipNameNr_QPainterPath__Element 23993
#define sipName_QPainterPath__Element &sipStrings_QtGui[23993]
#define sipNameNr_QTextItem__RenderFlag 24015
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[24015]
#define sipNameNr_setWorldMatrixEnabled 24037
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[24037]
#define sipNameNr_CompositionMode_Clear 24059
#define sipName_CompositionMode_Clear &sipStrings_QtGui[24059]
#define sipNameNr_QPainter__RenderHints 24081
#define sipName_QPainter__RenderHints &sipStrings_QtGui[24081]
#define sipNameNr_NonCosmeticDefaultPen 24103
#define sipName_NonCosmeticDefaultPen &sipStrings_QtGui[24103]
#define sipNameNr_SmoothPixmapTransform 24125
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[24125]
#define sipNameNr_PageSetupDialogOption 2432
#define sipName_PageSetupDialogOption &sipStrings_QtGui[2432]
#define sipNameNr_QMouseEventTransition 24147
#define sipName_QMouseEventTransition &sipStrings_QtGui[24147]
#define sipNameNr_separatorsCollapsible 24169
#define sipName_separatorsCollapsible &sipStrings_QtGui[24169]
#define sipNameNr_setKeyboardSingleStep 24191
#define sipName_setKeyboardSingleStep &sipStrings_QtGui[24191]
#define sipNameNr_activateNextSubWindow 24213
#define sipName_activateNextSubWindow &sipStrings_QtGui[24213]
#define sipNameNr_QMdiArea__WindowOrder 24235
#define sipName_QMdiArea__WindowOrder &sipStrings_QtGui[24235]
#define sipNameNr_QMdiArea__AreaOptions 24257
#define sipName_QMdiArea__AreaOptions &sipStrings_QtGui[24257]
#define sipNameNr_setDockNestingEnabled 24279
#define sipName_setDockNestingEnabled &sipStrings_QtGui[24279]
#define sipNameNr_QListView__LayoutMode 24301
#define sipName_QListView__LayoutMode &sipStrings_QtGui[24301]
#define sipNameNr_QListView__ResizeMode 24323
#define sipName_QListView__ResizeMode &sipStrings_QtGui[24323]
#define sipNameNr_cursorPositionChanged 24345
#define sipName_cursorPositionChanged &sipStrings_QtGui[24345]
#define sipNameNr_closestAcceptableSize 24367
#define sipName_closestAcceptableSize &sipStrings_QtGui[24367]
#define sipNameNr_SelectStartOfDocument 24389
#define sipName_SelectStartOfDocument &sipStrings_QtGui[24389]
#define sipNameNr_MoveToStartOfDocument 24411
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[24411]
#define sipNameNr_autoDetectImageFormat 24433
#define sipName_autoDetectImageFormat &sipStrings_QtGui[24433]
#define sipNameNr_supportedImageFormats 24455
#define sipName_supportedImageFormats &sipStrings_QtGui[24455]
#define sipNameNr_setMinimumSectionSize 24477
#define sipName_setMinimumSectionSize &sipStrings_QtGui[24477]
#define sipNameNr_setDefaultSectionSize 24499
#define sipName_setDefaultSectionSize &sipStrings_QtGui[24499]
#define sipNameNr_setStretchLastSection 24521
#define sipName_setStretchLastSection &sipStrings_QtGui[24521]
#define sipNameNr_setSortIndicatorShown 24543
#define sipName_setSortIndicatorShown &sipStrings_QtGui[24543]
#define sipNameNr_setDefaultPositioning 24565
#define sipName_setDefaultPositioning &sipStrings_QtGui[24565]
#define sipNameNr_setViewportUpdateMode 24587
#define sipName_setViewportUpdateMode &sipStrings_QtGui[24587]
#define sipNameNr_MinimalViewportUpdate 24609
#define sipName_MinimalViewportUpdate &sipStrings_QtGui[24609]
#define sipNameNr_setAutoFillBackground 24631
#define sipName_setAutoFillBackground &sipStrings_QtGui[24631]
#define sipNameNr_setShortcutAutoRepeat 24653
#define sipName_setShortcutAutoRepeat &sipStrings_QtGui[24653]
#define sipNameNr_getWindowFrameMargins 24675
#define sipName_getWindowFrameMargins &sipStrings_QtGui[24675]
#define sipNameNr_setWindowFrameMargins 19035
#define sipName_setWindowFrameMargins &sipStrings_QtGui[19035]
#define sipNameNr_QGraphicsLinearLayout 24697
#define sipName_QGraphicsLinearLayout &sipStrings_QtGui[24697]
#define sipNameNr_setTransformationMode 24719
#define sipName_setTransformationMode &sipStrings_QtGui[24719]
#define sipNameNr_setFiltersChildEvents 24741
#define sipName_setFiltersChildEvents &sipStrings_QtGui[24741]
#define sipNameNr_isBlockedByModalPanel 24763
#define sipName_isBlockedByModalPanel &sipStrings_QtGui[24763]
#define sipNameNr_prepareGeometryChange 24785
#define sipName_prepareGeometryChange &sipStrings_QtGui[24785]
#define sipNameNr_setHandlesChildEvents 24807
#define sipName_setHandlesChildEvents &sipStrings_QtGui[24807]
#define sipNameNr_setAcceptsHoverEvents 24829
#define sipName_setAcceptsHoverEvents &sipStrings_QtGui[24829]
#define sipNameNr_ItemOpacityHasChanged 24851
#define sipName_ItemOpacityHasChanged &sipStrings_QtGui[24851]
#define sipNameNr_ItemToolTipHasChanged 24873
#define sipName_ItemToolTipHasChanged &sipStrings_QtGui[24873]
#define sipNameNr_ItemEnabledHasChanged 24895
#define sipName_ItemEnabledHasChanged &sipStrings_QtGui[24895]
#define sipNameNr_ItemVisibleHasChanged 24917
#define sipName_ItemVisibleHasChanged &sipStrings_QtGui[24917]
#define sipNameNr_DeviceCoordinateCache 24939
#define sipName_DeviceCoordinateCache &sipStrings_QtGui[24939]
#define sipNameNr_setColumnMaximumWidth 24961
#define sipName_setColumnMaximumWidth &sipStrings_QtGui[24961]
#define sipNameNr_setColumnMinimumWidth 24983
#define sipName_setColumnMinimumWidth &sipStrings_QtGui[24983]
#define sipNameNr_setRowPreferredHeight 25005
#define sipName_setRowPreferredHeight &sipStrings_QtGui[25005]
#define sipNameNr_QGraphicsAnchorLayout 25027
#define sipName_QGraphicsAnchorLayout &sipStrings_QtGui[25027]
#define sipNameNr_setTotalRotationAngle 25049
#define sipName_setTotalRotationAngle &sipStrings_QtGui[25049]
#define sipNameNr_QFormLayout__ItemRole 25071
#define sipName_QFormLayout__ItemRole &sipStrings_QtGui[25071]
#define sipNameNr_AllNonFixedFieldsGrow 25093
#define sipName_AllNonFixedFieldsGrow &sipStrings_QtGui[25093]
#define sipNameNr_removeApplicationFont 25115
#define sipName_removeApplicationFont &sipStrings_QtGui[25115]
#define sipNameNr_PreferVerticalHinting 25137
#define sipName_PreferVerticalHinting &sipStrings_QtGui[25137]
#define sipNameNr_QFont__Capitalization 25159
#define sipName_QFont__Capitalization &sipStrings_QtGui[25159]
#define sipNameNr_setNameFilterDisables 25181
#define sipName_setNameFilterDisables &sipStrings_QtGui[25181]
#define sipNameNr_HideNameFilterDetails 25203
#define sipName_HideNameFilterDetails &sipStrings_QtGui[25203]
#define sipNameNr_QFileDialog__FileMode 25225
#define sipName_QFileDialog__FileMode &sipStrings_QtGui[25225]
#define sipNameNr_QFileDialog__ViewMode 25247
#define sipName_QFileDialog__ViewMode &sipStrings_QtGui[25247]
#define sipNameNr_AllDockWidgetFeatures 25269
#define sipName_AllDockWidgetFeatures &sipStrings_QtGui[25269]
#define sipNameNr_hitTestComplexControl 25291
#define sipName_hitTestComplexControl &sipStrings_QtGui[25291]
#define sipNameNr_minimumContentsLength 25313
#define sipName_minimumContentsLength &sipStrings_QtGui[25313]
#define sipNameNr_setResizeGripsVisible 25335
#define sipName_setResizeGripsVisible &sipStrings_QtGui[25335]
#define sipNameNr_setAllowX11ColorNames 25357
#define sipName_setAllowX11ColorNames &sipStrings_QtGui[25357]
#define sipNameNr_minimumHeightForWidth 25379
#define sipName_minimumHeightForWidth &sipStrings_QtGui[25379]
#define sipNameNr_QBoxLayout__Direction 25401
#define sipName_QBoxLayout__Direction &sipStrings_QtGui[25401]
#define sipNameNr_keyboardInputInterval 25423
#define sipName_keyboardInputInterval &sipStrings_QtGui[25423]
#define sipNameNr_restoreOverrideCursor 25445
#define sipName_restoreOverrideCursor &sipStrings_QtGui[25445]
#define sipNameNr_CorrectToNearestValue 25467
#define sipName_CorrectToNearestValue &sipStrings_QtGui[25467]
#define sipNameNr_setInvertedAppearance 25489
#define sipName_setInvertedAppearance &sipStrings_QtGui[25489]
#define sipNameNr_itemDelegateForColumn 25511
#define sipName_itemDelegateForColumn &sipStrings_QtGui[25511]
#define sipNameNr_setItemDelegateForRow 25533
#define sipName_setItemDelegateForRow &sipStrings_QtGui[25533]
#define sipNameNr_dragDropOverwriteMode 25555
#define sipName_dragDropOverwriteMode &sipStrings_QtGui[25555]
#define sipNameNr_setVerticalScrollMode 25577
#define sipName_setVerticalScrollMode &sipStrings_QtGui[25577]
#define sipNameNr_dropIndicatorPosition 25599
#define sipName_dropIndicatorPosition &sipStrings_QtGui[25599]
#define sipNameNr_DropIndicatorPosition 1872
#define sipName_DropIndicatorPosition &sipStrings_QtGui[1872]
#define sipNameNr_mouseDoubleClickEvent 25621
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[25621]
#define sipNameNr_closePersistentEditor 25643
#define sipName_closePersistentEditor &sipStrings_QtGui[25643]
#define sipNameNr_setDropIndicatorShown 25665
#define sipName_setDropIndicatorShown &sipStrings_QtGui[25665]
#define sipNameNr_QAbstractItemDelegate 25687
#define sipName_QAbstractItemDelegate &sipStrings_QtGui[25687]
#define sipNameNr_setAutoRepeatInterval 25709
#define sipName_setAutoRepeatInterval &sipStrings_QtGui[25709]
#define sipNameNr_25731 25731
#define sipName_25731 &sipStrings_QtGui[25731]
#define sipNameNr_25752 25752
#define sipName_25752 &sipStrings_QtGui[25752]
#define sipNameNr_setScrollBarsEnabled 25773
#define sipName_setScrollBarsEnabled &sipStrings_QtGui[25773]
#define sipNameNr_QWizard__WizardStyle 25794
#define sipName_QWizard__WizardStyle &sipStrings_QtGui[25794]
#define sipNameNr_previousInFocusChain 25815
#define sipName_previousInFocusChain &sipStrings_QtGui[25815]
#define sipNameNr_QWidget__RenderFlags 25836
#define sipName_QWidget__RenderFlags &sipStrings_QtGui[25836]
#define sipNameNr_DrawWindowBackground 25857
#define sipName_DrawWindowBackground &sipStrings_QtGui[25857]
#define sipNameNr_setContextMenuPolicy 25878
#define sipName_setContextMenuPolicy &sipStrings_QtGui[25878]
#define sipNameNr_childIndicatorPolicy 25899
#define sipName_childIndicatorPolicy &sipStrings_QtGui[25899]
#define sipNameNr_ChildIndicatorPolicy 2940
#define sipName_ChildIndicatorPolicy &sipStrings_QtGui[2940]
#define sipNameNr_expandsOnDoubleClick 25920
#define sipName_expandsOnDoubleClick &sipStrings_QtGui[25920]
#define sipNameNr_isFirstColumnSpanned 25941
#define sipName_isFirstColumnSpanned &sipStrings_QtGui[25941]
#define sipNameNr_setUniformRowHeights 25962
#define sipName_setUniformRowHeights &sipStrings_QtGui[25962]
#define sipNameNr_tableCellFormatIndex 25983
#define sipName_tableCellFormatIndex &sipStrings_QtGui[25983]
#define sipNameNr_QTextOption__TabType 26004
#define sipName_QTextOption__TabType &sipStrings_QtGui[26004]
#define sipNameNr_QTextBlock__iterator 26025
#define sipName_QTextBlock__iterator &sipStrings_QtGui[26025]
#define sipNameNr_QTextFrame__iterator 26046
#define sipName_QTextFrame__iterator &sipStrings_QtGui[26046]
#define sipNameNr_setAdditionalFormats 26067
#define sipName_setAdditionalFormats &sipStrings_QtGui[26067]
#define sipNameNr_QTextTableCellFormat 26088
#define sipName_QTextTableCellFormat &sipStrings_QtGui[26088]
#define sipNameNr_setNonBreakableLines 26109
#define sipName_setNonBreakableLines &sipStrings_QtGui[26109]
#define sipNameNr_setFontStyleStrategy 26130
#define sipName_setFontStyleStrategy &sipStrings_QtGui[26130]
#define sipNameNr_setFontLetterSpacing 26151
#define sipName_setFontLetterSpacing &sipStrings_QtGui[26151]
#define sipNameNr_setVerticalAlignment 26172
#define sipName_setVerticalAlignment &sipStrings_QtGui[26172]
#define sipNameNr_lengthVectorProperty 26193
#define sipName_lengthVectorProperty &sipStrings_QtGui[26193]
#define sipNameNr_TableCellLeftPadding 26214
#define sipName_TableCellLeftPadding &sipStrings_QtGui[26214]
#define sipNameNr_setDefaultTextOption 26235
#define sipName_setDefaultTextOption &sipStrings_QtGui[26235]
#define sipNameNr_setDefaultStyleSheet 26256
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[26256]
#define sipNameNr_convertFromPlainText 26277
#define sipName_convertFromPlainText &sipStrings_QtGui[26277]
#define sipNameNr_keepPositionOnInsert 26298
#define sipName_keepPositionOnInsert &sipStrings_QtGui[26298]
#define sipNameNr_setVerticalMovementX 26319
#define sipName_setVerticalMovementX &sipStrings_QtGui[26319]
#define sipNameNr_mergeBlockCharFormat 26340
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[26340]
#define sipNameNr_backwardHistoryCount 26361
#define sipName_backwardHistoryCount &sipStrings_QtGui[26361]
#define sipNameNr_QTabWidget__TabShape 26382
#define sipName_QTabWidget__TabShape &sipStrings_QtGui[26382]
#define sipNameNr_resizeRowsToContents 26403
#define sipName_resizeRowsToContents &sipStrings_QtGui[26403]
#define sipNameNr_setUsesScrollButtons 26424
#define sipName_setUsesScrollButtons &sipStrings_QtGui[26424]
#define sipNameNr_currentBlockUserData 26445
#define sipName_currentBlockUserData &sipStrings_QtGui[26445]
#define sipNameNr_setCurrentBlockState 26466
#define sipName_setCurrentBlockState &sipStrings_QtGui[26466]
#define sipNameNr_QStyleOptionSizeGrip 26487
#define sipName_QStyleOptionSizeGrip &sipStrings_QtGui[26487]
#define sipNameNr_QStyleOptionGroupBox 26508
#define sipName_QStyleOptionGroupBox &sipStrings_QtGui[26508]
#define sipNameNr_QStyleHintReturnMask 26529
#define sipName_QStyleHintReturnMask &sipStrings_QtGui[26529]
#define sipNameNr_QStyleOptionTitleBar 26550
#define sipName_QStyleOptionTitleBar &sipStrings_QtGui[26550]
#define sipNameNr_QStyleOptionComboBox 26571
#define sipName_QStyleOptionComboBox &sipStrings_QtGui[26571]
#define sipNameNr_QStyleOptionViewItem 26592
#define sipName_QStyleOptionViewItem &sipStrings_QtGui[26592]
#define sipNameNr_QStyleOptionMenuItem 26613
#define sipName_QStyleOptionMenuItem &sipStrings_QtGui[26613]
#define sipNameNr_leftCornerWidgetSize 26634
#define sipName_leftCornerWidgetSize &sipStrings_QtGui[26634]
#define sipNameNr_SO_ComplexCustomBase 26655
#define sipName_SO_ComplexCustomBase &sipStrings_QtGui[26655]
#define sipNameNr_SP_MediaSeekBackward 26676
#define sipName_SP_MediaSeekBackward &sipStrings_QtGui[26676]
#define sipNameNr_SP_MediaSkipBackward 26697
#define sipName_SP_MediaSkipBackward &sipStrings_QtGui[26697]
#define sipNameNr_SP_DialogResetButton 26718
#define sipName_SP_DialogResetButton &sipStrings_QtGui[26718]
#define sipNameNr_SP_DialogApplyButton 26739
#define sipName_SP_DialogApplyButton &sipStrings_QtGui[26739]
#define sipNameNr_SP_DialogCloseButton 26760
#define sipName_SP_DialogCloseButton &sipStrings_QtGui[26760]
#define sipNameNr_SP_MessageBoxWarning 26781
#define sipName_SP_MessageBoxWarning &sipStrings_QtGui[26781]
#define sipNameNr_SP_TitleBarMaxButton 26802
#define sipName_SP_TitleBarMaxButton &sipStrings_QtGui[26802]
#define sipNameNr_SP_TitleBarMinButton 26823
#define sipName_SP_TitleBarMinButton &sipStrings_QtGui[26823]
#define sipNameNr_SH_UnderlineShortcut 26844
#define sipName_SH_UnderlineShortcut &sipStrings_QtGui[26844]
#define sipNameNr_SH_TitleBar_NoBorder 26865
#define sipName_SH_TitleBar_NoBorder &sipStrings_QtGui[26865]
#define sipNameNr_QStyle__ContentsType 26886
#define sipName_QStyle__ContentsType &sipStrings_QtGui[26886]
#define sipNameNr_PM_LayoutRightMargin 26907
#define sipName_PM_LayoutRightMargin &sipStrings_QtGui[26907]
#define sipNameNr_PM_FocusFrameHMargin 26928
#define sipName_PM_FocusFrameHMargin &sipStrings_QtGui[26928]
#define sipNameNr_PM_FocusFrameVMargin 26949
#define sipName_PM_FocusFrameVMargin &sipStrings_QtGui[26949]
#define sipNameNr_PM_ToolBarItemMargin 26970
#define sipName_PM_ToolBarItemMargin &sipStrings_QtGui[26970]
#define sipNameNr_PM_ToolBarFrameWidth 26991
#define sipName_PM_ToolBarFrameWidth &sipStrings_QtGui[26991]
#define sipNameNr_PM_MDIMinimizedWidth 27012
#define sipName_PM_MDIMinimizedWidth &sipStrings_QtGui[27012]
#define sipNameNr_PM_MenuBarPanelWidth 27033
#define sipName_PM_MenuBarPanelWidth &sipStrings_QtGui[27033]
#define sipNameNr_PM_MenuTearoffHeight 27054
#define sipName_PM_MenuTearoffHeight &sipStrings_QtGui[27054]
#define sipNameNr_PM_TabBarBaseOverlap 27075
#define sipName_PM_TabBarBaseOverlap &sipStrings_QtGui[27075]
#define sipNameNr_PM_SpinBoxFrameWidth 27096
#define sipName_PM_SpinBoxFrameWidth &sipStrings_QtGui[27096]
#define sipNameNr_PM_DefaultFrameWidth 27117
#define sipName_PM_DefaultFrameWidth &sipStrings_QtGui[27117]
#define sipNameNr_SC_TitleBarMaxButton 27138
#define sipName_SC_TitleBarMaxButton &sipStrings_QtGui[27138]
#define sipNameNr_SC_TitleBarMinButton 27159
#define sipName_SC_TitleBarMinButton &sipStrings_QtGui[27159]
#define sipNameNr_SC_ComboBoxEditField 27180
#define sipName_SC_ComboBoxEditField &sipStrings_QtGui[27180]
#define sipNameNr_SE_SpinBoxLayoutItem 27201
#define sipName_SE_SpinBoxLayoutItem &sipStrings_QtGui[27201]
#define sipNameNr_SE_DialogButtonRetry 27222
#define sipName_SE_DialogButtonRetry &sipStrings_QtGui[27222]
#define sipNameNr_SE_DialogButtonAbort 27243
#define sipName_SE_DialogButtonAbort &sipStrings_QtGui[27243]
#define sipNameNr_SE_DialogButtonApply 27264
#define sipName_SE_DialogButtonApply &sipStrings_QtGui[27264]
#define sipNameNr_SE_ProgressBarGroove 27285
#define sipName_SE_ProgressBarGroove &sipStrings_QtGui[27285]
#define sipNameNr_SE_ComboBoxFocusRect 27306
#define sipName_SE_ComboBoxFocusRect &sipStrings_QtGui[27306]
#define sipNameNr_SE_CheckBoxClickRect 27327
#define sipName_SE_CheckBoxClickRect &sipStrings_QtGui[27327]
#define sipNameNr_SE_CheckBoxFocusRect 27348
#define sipName_SE_CheckBoxFocusRect &sipStrings_QtGui[27348]
#define sipNameNr_SE_CheckBoxIndicator 27369
#define sipName_SE_CheckBoxIndicator &sipStrings_QtGui[27369]
#define sipNameNr_CE_ProgressBarGroove 27390
#define sipName_CE_ProgressBarGroove &sipStrings_QtGui[27390]
#define sipNameNr_PE_IndicatorTabClose 27411
#define sipName_PE_IndicatorTabClose &sipStrings_QtGui[27411]
#define sipNameNr_PE_PanelItemViewItem 27432
#define sipName_PE_PanelItemViewItem &sipStrings_QtGui[27432]
#define sipNameNr_PE_IndicatorSpinPlus 27453
#define sipName_PE_IndicatorSpinPlus &sipStrings_QtGui[27453]
#define sipNameNr_PE_IndicatorSpinDown 27474
#define sipName_PE_IndicatorSpinDown &sipStrings_QtGui[27474]
#define sipNameNr_PE_IndicatorCheckBox 27495
#define sipName_PE_IndicatorCheckBox &sipStrings_QtGui[27495]
#define sipNameNr_horizontalHeaderItem 27516
#define sipName_horizontalHeaderItem &sipStrings_QtGui[27516]
#define sipNameNr_closestLegalPosition 27537
#define sipName_closestLegalPosition &sipStrings_QtGui[27537]
#define sipNameNr_setDynamicSortFilter 27558
#define sipName_setDynamicSortFilter &sipStrings_QtGui[27558]
#define sipNameNr_setFilterFixedString 27579
#define sipName_setFilterFixedString &sipStrings_QtGui[27579]
#define sipNameNr_setHorizontalStretch 27600
#define sipName_setHorizontalStretch &sipStrings_QtGui[27600]
#define sipNameNr_activatedAmbiguously 27621
#define sipName_activatedAmbiguously &sipStrings_QtGui[27621]
#define sipNameNr_SubPixelAntialiasing 27642
#define sipName_SubPixelAntialiasing &sipStrings_QtGui[27642]
#define sipNameNr_fontEmbeddingEnabled 27663
#define sipName_fontEmbeddingEnabled &sipStrings_QtGui[27663]
#define sipNameNr_supportedResolutions 27684
#define sipName_supportedResolutions &sipStrings_QtGui[27684]
#define sipNameNr_QPrinter__DuplexMode 27705
#define sipName_QPrinter__DuplexMode &sipStrings_QtGui[27705]
#define sipNameNr_QPrinter__PrintRange 27726
#define sipName_QPrinter__PrintRange &sipStrings_QtGui[27726]
#define sipNameNr_setBackgroundVisible 27747
#define sipName_setBackgroundVisible &sipStrings_QtGui[27747]
#define sipNameNr_setMaximumBlockCount 27768
#define sipName_setMaximumBlockCount &sipStrings_QtGui[27768]
#define sipNameNr_setCurrentCharFormat 27789
#define sipName_setCurrentCharFormat &sipStrings_QtGui[27789]
#define sipNameNr_setCurrentColorGroup 27810
#define sipName_setCurrentColorGroup &sipStrings_QtGui[27810]
#define sipNameNr_QPalette__ColorGroup 27831
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[27831]
#define sipNameNr_setElementPositionAt 27852
#define sipName_setElementPositionAt &sipStrings_QtGui[27852]
#define sipNameNr_DirtyCompositionMode 27873
#define sipName_DirtyCompositionMode &sipStrings_QtGui[27873]
#define sipNameNr_PerspectiveTransform 27894
#define sipName_PerspectiveTransform &sipStrings_QtGui[27894]
#define sipNameNr_viewTransformEnabled 27915
#define sipName_viewTransformEnabled &sipStrings_QtGui[27915]
#define sipNameNr_CompositionMode_Plus 27936
#define sipName_CompositionMode_Plus &sipStrings_QtGui[27936]
#define sipNameNr_QPainter__RenderHint 27957
#define sipName_QPainter__RenderHint &sipStrings_QtGui[27957]
#define sipNameNr_isTearOffMenuVisible 27978
#define sipName_isTearOffMenuVisible &sipStrings_QtGui[27978]
#define sipNameNr_closeActiveSubWindow 27999
#define sipName_closeActiveSubWindow &sipStrings_QtGui[27999]
#define sipNameNr_QMdiArea__AreaOption 28020
#define sipName_QMdiArea__AreaOption &sipStrings_QtGui[28020]
#define sipNameNr_isDockNestingEnabled 28041
#define sipName_isDockNestingEnabled &sipStrings_QtGui[28041]
#define sipNameNr_itemSelectionChanged 28062
#define sipName_itemSelectionChanged &sipStrings_QtGui[28062]
#define sipNameNr_setSmallDecimalPoint 28083
#define sipName_setSmallDecimalPoint &sipStrings_QtGui[28083]
#define sipNameNr_SetDefaultConstraint 28104
#define sipName_SetDefaultConstraint &sipStrings_QtGui[28104]
#define sipNameNr_emitSelectionChanged 28125
#define sipName_emitSelectionChanged &sipStrings_QtGui[28125]
#define sipNameNr_currentColumnChanged 28146
#define sipName_currentColumnChanged &sipStrings_QtGui[28146]
#define sipNameNr_setItemEditorFactory 28167
#define sipName_setItemEditorFactory &sipStrings_QtGui[28167]
#define sipNameNr_QInputContextFactory 28188
#define sipName_QInputContextFactory &sipStrings_QtGui[28188]
#define sipNameNr_sortIndicatorChanged 28209
#define sipName_sortIndicatorChanged &sipStrings_QtGui[28209]
#define sipNameNr_sectionDoubleClicked 28230
#define sipName_sectionDoubleClicked &sipStrings_QtGui[28230]
#define sipNameNr_sortIndicatorSection 28251
#define sipName_sortIndicatorSection &sipStrings_QtGui[28251]
#define sipNameNr_isSortIndicatorShown 28272
#define sipName_isSortIndicatorShown &sipStrings_QtGui[28272]
#define sipNameNr_setHighlightSections 28293
#define sipName_setHighlightSections &sipStrings_QtGui[28293]
#define sipNameNr_setOptimizationFlags 28314
#define sipName_setOptimizationFlags &sipStrings_QtGui[28314]
#define sipNameNr_DontSavePainterState 28335
#define sipName_DontSavePainterState &sipStrings_QtGui[28335]
#define sipNameNr_transformationAnchor 28356
#define sipName_transformationAnchor &sipStrings_QtGui[28356]
#define sipNameNr_windowFrameSectionAt 28377
#define sipName_windowFrameSectionAt &sipStrings_QtGui[28377]
#define sipNameNr_unsetLayoutDirection 28398
#define sipName_unsetLayoutDirection &sipStrings_QtGui[28398]
#define sipNameNr_QGraphicsProxyWidget 28419
#define sipName_QGraphicsProxyWidget &sipStrings_QtGui[28419]
#define sipNameNr_setOpenExternalLinks 28440
#define sipName_setOpenExternalLinks &sipStrings_QtGui[28440]
#define sipNameNr_textInteractionFlags 28461
#define sipName_textInteractionFlags &sipStrings_QtGui[28461]
#define sipNameNr_QGraphicsPolygonItem 28482
#define sipName_QGraphicsPolygonItem &sipStrings_QtGui[28482]
#define sipNameNr_QGraphicsEllipseItem 28503
#define sipName_QGraphicsEllipseItem &sipStrings_QtGui[28503]
#define sipNameNr_transformOriginPoint 28524
#define sipName_transformOriginPoint &sipStrings_QtGui[28524]
#define sipNameNr_setAcceptTouchEvents 28545
#define sipName_setAcceptTouchEvents &sipStrings_QtGui[28545]
#define sipNameNr_setAcceptHoverEvents 28566
#define sipName_setAcceptHoverEvents &sipStrings_QtGui[28566]
#define sipNameNr_childrenBoundingRect 28587
#define sipName_childrenBoundingRect &sipStrings_QtGui[28587]
#define sipNameNr_acceptedMouseButtons 28608
#define sipName_acceptedMouseButtons &sipStrings_QtGui[28608]
#define sipNameNr_ItemZValueHasChanged 28629
#define sipName_ItemZValueHasChanged &sipStrings_QtGui[28629]
#define sipNameNr_ItemFlagsHaveChanged 28650
#define sipName_ItemFlagsHaveChanged &sipStrings_QtGui[28650]
#define sipNameNr_ItemCursorHasChanged 28671
#define sipName_ItemCursorHasChanged &sipStrings_QtGui[28671]
#define sipNameNr_ItemParentHasChanged 28692
#define sipName_ItemParentHasChanged &sipStrings_QtGui[28692]
#define sipNameNr_ItemChildAddedChange 28713
#define sipName_ItemChildAddedChange &sipStrings_QtGui[28713]
#define sipNameNr_columnPreferredWidth 28734
#define sipName_columnPreferredWidth &sipStrings_QtGui[28734]
#define sipNameNr_unregisterRecognizer 28755
#define sipName_unregisterRecognizer &sipStrings_QtGui[28755]
#define sipNameNr_setLastRotationAngle 28776
#define sipName_setLastRotationAngle &sipStrings_QtGui[28776]
#define sipNameNr_RotationAngleChanged 28797
#define sipName_RotationAngleChanged &sipStrings_QtGui[28797]
#define sipNameNr_setHorizontalSpacing 28818
#define sipName_setHorizontalSpacing &sipStrings_QtGui[28818]
#define sipNameNr_setFieldGrowthPolicy 28839
#define sipName_setFieldGrowthPolicy &sipStrings_QtGui[28839]
#define sipNameNr_FieldsStayAtSizeHint 28860
#define sipName_FieldsStayAtSizeHint &sipStrings_QtGui[28860]
#define sipNameNr_setHintingPreference 28881
#define sipName_setHintingPreference &sipStrings_QtGui[28881]
#define sipNameNr_PreferDefaultHinting 28902
#define sipName_PreferDefaultHinting &sipStrings_QtGui[28902]
#define sipNameNr_QFont__StyleStrategy 28923
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[28923]
#define sipNameNr_getExistingDirectory 28944
#define sipName_getExistingDirectory &sipStrings_QtGui[28944]
#define sipNameNr_QFileDialog__Options 28965
#define sipName_QFileDialog__Options &sipStrings_QtGui[28965]
#define sipNameNr_DontConfirmOverwrite 28986
#define sipName_DontConfirmOverwrite &sipStrings_QtGui[28986]
#define sipNameNr_acceptProposedAction 29007
#define sipName_acceptProposedAction &sipStrings_QtGui[29007]
#define sipNameNr_NoDockWidgetFeatures 29028
#define sipName_NoDockWidgetFeatures &sipStrings_QtGui[29028]
#define sipNameNr_ApplicationsLocation 29049
#define sipName_ApplicationsLocation &sipStrings_QtGui[29049]
#define sipNameNr_clearMaximumDateTime 29070
#define sipName_clearMaximumDateTime &sipStrings_QtGui[29070]
#define sipNameNr_clearMinimumDateTime 29091
#define sipName_clearMinimumDateTime &sipStrings_QtGui[29091]
#define sipNameNr_setCurrentModelIndex 29112
#define sipName_setCurrentModelIndex &sipStrings_QtGui[29112]
#define sipNameNr_InsertAlphabetically 29133
#define sipName_InsertAlphabetically &sipStrings_QtGui[29133]
#define sipNameNr_setDuplicatesEnabled 29154
#define sipName_setDuplicatesEnabled &sipStrings_QtGui[29154]
#define sipNameNr_setWeekdayTextFormat 29175
#define sipName_setWeekdayTextFormat &sipStrings_QtGui[29175]
#define sipNameNr_verticalHeaderFormat 29196
#define sipName_verticalHeaderFormat &sipStrings_QtGui[29196]
#define sipNameNr_VerticalHeaderFormat 3548
#define sipName_VerticalHeaderFormat &sipStrings_QtGui[3548]
#define sipNameNr_SingleLetterDayNames 29217
#define sipName_SingleLetterDayNames &sipStrings_QtGui[29217]
#define sipNameNr_setStartDragDistance 29238
#define sipName_setStartDragDistance &sipStrings_QtGui[29238]
#define sipNameNr_desktopSettingsAware 29259
#define sipName_desktopSettingsAware &sipStrings_QtGui[29259]
#define sipNameNr_changeOverrideCursor 29280
#define sipName_changeOverrideCursor &sipStrings_QtGui[29280]
#define sipNameNr_QAction__SoftKeyRole 29301
#define sipName_QAction__SoftKeyRole &sipStrings_QtGui[29301]
#define sipNameNr_setIconVisibleInMenu 29322
#define sipName_setIconVisibleInMenu &sipStrings_QtGui[29322]
#define sipNameNr_QAction__ActionEvent 29343
#define sipName_QAction__ActionEvent &sipStrings_QtGui[29343]
#define sipNameNr_QTextObjectInterface 29364
#define sipName_QTextObjectInterface &sipStrings_QtGui[29364]
#define sipNameNr_positionInlineObject 29385
#define sipName_positionInlineObject &sipStrings_QtGui[29385]
#define sipNameNr_setVerticalScrollBar 29406
#define sipName_setVerticalScrollBar &sipStrings_QtGui[29406]
#define sipNameNr_mapSelectionToSource 29427
#define sipName_mapSelectionToSource &sipStrings_QtGui[29427]
#define sipNameNr_QAbstractPrintDialog 29448
#define sipName_QAbstractPrintDialog &sipStrings_QtGui[29448]
#define sipNameNr_setDefaultDropAction 29469
#define sipName_setDefaultDropAction &sipStrings_QtGui[29469]
#define sipNameNr_horizontalScrollMode 29490
#define sipName_horizontalScrollMode &sipStrings_QtGui[29490]
#define sipNameNr_verticalStepsPerItem 29511
#define sipName_verticalStepsPerItem &sipStrings_QtGui[29511]
#define sipNameNr_openPersistentEditor 29532
#define sipName_openPersistentEditor &sipStrings_QtGui[29532]
#define sipNameNr_alternatingRowColors 29553
#define sipName_alternatingRowColors &sipStrings_QtGui[29553]
#define sipNameNr_setSelectionBehavior 29574
#define sipName_setSelectionBehavior &sipStrings_QtGui[29574]
#define sipNameNr_updateEditorGeometry 29595
#define sipName_updateEditorGeometry &sipStrings_QtGui[29595]
#define sipNameNr_rowsAboutToBeRemoved 29616
#define sipName_rowsAboutToBeRemoved &sipStrings_QtGui[29616]
#define sipNameNr_supportedDropActions 29637
#define sipName_supportedDropActions &sipStrings_QtGui[29637]
#define sipNameNr_29658 29658
#define sipName_29658 &sipStrings_QtGui[29658]
#define sipNameNr_29678 29678
#define sipName_29678 &sipStrings_QtGui[29678]
#define sipNameNr_29698 29698
#define sipName_29698 &sipStrings_QtGui[29698]
#define sipNameNr_customButtonClicked 29718
#define sipName_customButtonClicked &sipStrings_QtGui[29718]
#define sipNameNr_validateCurrentPage 29738
#define sipName_validateCurrentPage &sipStrings_QtGui[29738]
#define sipNameNr_graphicsProxyWidget 29758
#define sipName_graphicsProxyWidget &sipStrings_QtGui[29758]
#define sipNameNr_QWidget__RenderFlag 29778
#define sipName_QWidget__RenderFlag &sipStrings_QtGui[29778]
#define sipNameNr_overrideWindowFlags 29798
#define sipName_overrideWindowFlags &sipStrings_QtGui[29798]
#define sipNameNr_overrideWindowState 29818
#define sipName_overrideWindowState &sipStrings_QtGui[29818]
#define sipNameNr_insertTopLevelItems 29838
#define sipName_insertTopLevelItems &sipStrings_QtGui[29838]
#define sipNameNr_indexOfTopLevelItem 29858
#define sipName_indexOfTopLevelItem &sipStrings_QtGui[29858]
#define sipNameNr_allColumnsShowFocus 29878
#define sipName_allColumnsShowFocus &sipStrings_QtGui[29878]
#define sipNameNr_ToolButtonPopupMode 5875
#define sipName_ToolButtonPopupMode &sipStrings_QtGui[5875]
#define sipNameNr_firstCursorPosition 29898
#define sipName_firstCursorPosition &sipStrings_QtGui[29898]
#define sipNameNr_rightCursorPosition 29918
#define sipName_rightCursorPosition &sipStrings_QtGui[29918]
#define sipNameNr_lineForTextPosition 29938
#define sipName_lineForTextPosition &sipStrings_QtGui[29938]
#define sipNameNr_preeditAreaPosition 29958
#define sipName_preeditAreaPosition &sipStrings_QtGui[29958]
#define sipNameNr_BorderStyle_DotDash 29978
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[29978]
#define sipNameNr_SpellCheckUnderline 29998
#define sipName_SpellCheckUnderline &sipStrings_QtGui[29998]
#define sipNameNr_setTableCellRowSpan 30018
#define sipName_setTableCellRowSpan &sipStrings_QtGui[30018]
#define sipNameNr_tableCellColumnSpan 30038
#define sipName_tableCellColumnSpan &sipStrings_QtGui[30038]
#define sipNameNr_TableCellTopPadding 30058
#define sipName_TableCellTopPadding &sipStrings_QtGui[30058]
#define sipNameNr_TableHeaderRowCount 30078
#define sipName_TableHeaderRowCount &sipStrings_QtGui[30078]
#define sipNameNr_TableCellColumnSpan 19961
#define sipName_TableCellColumnSpan &sipStrings_QtGui[19961]
#define sipNameNr_textBackgroundColor 30098
#define sipName_textBackgroundColor &sipStrings_QtGui[30098]
#define sipNameNr_QTextDocumentWriter 30118
#define sipName_QTextDocumentWriter &sipStrings_QtGui[30118]
#define sipNameNr_clearUndoRedoStacks 30138
#define sipName_clearUndoRedoStacks &sipStrings_QtGui[30138]
#define sipNameNr_setUseDesignMetrics 30158
#define sipName_setUseDesignMetrics &sipStrings_QtGui[30158]
#define sipNameNr_FindCaseSensitively 30178
#define sipName_FindCaseSensitively &sipStrings_QtGui[30178]
#define sipNameNr_Qt__HitTestAccuracy 30198
#define sipName_Qt__HitTestAccuracy &sipStrings_QtGui[30198]
#define sipNameNr_setVisualNavigation 30218
#define sipName_setVisualNavigation &sipStrings_QtGui[30218]
#define sipNameNr_hasComplexSelection 30238
#define sipName_hasComplexSelection &sipStrings_QtGui[30238]
#define sipNameNr_forwardHistoryCount 30258
#define sipName_forwardHistoryCount &sipStrings_QtGui[30258]
#define sipNameNr_isBackwardAvailable 30278
#define sipName_isBackwardAvailable &sipStrings_QtGui[30278]
#define sipNameNr_resizeRowToContents 30298
#define sipName_resizeRowToContents &sipStrings_QtGui[30298]
#define sipNameNr_rowViewportPosition 30318
#define sipName_rowViewportPosition &sipStrings_QtGui[30318]
#define sipNameNr_setHorizontalHeader 30338
#define sipName_setHorizontalHeader &sipStrings_QtGui[30338]
#define sipNameNr_QStyleOptionFrameV3 30358
#define sipName_QStyleOptionFrameV3 &sipStrings_QtGui[30358]
#define sipNameNr_QStyleOptionToolBar 30378
#define sipName_QStyleOptionToolBar &sipStrings_QtGui[30378]
#define sipNameNr_QStyleOptionSpinBox 30398
#define sipName_QStyleOptionSpinBox &sipStrings_QtGui[30398]
#define sipNameNr_QStyleOptionComplex 30418
#define sipName_QStyleOptionComplex &sipStrings_QtGui[30418]
#define sipNameNr_QStyleOptionToolBox 30438
#define sipName_QStyleOptionToolBox &sipStrings_QtGui[30438]
#define sipNameNr_decorationAlignment 30458
#define sipName_decorationAlignment &sipStrings_QtGui[30458]
#define sipNameNr_QStyleOptionFrameV2 30478
#define sipName_QStyleOptionFrameV2 &sipStrings_QtGui[30478]
#define sipNameNr_QStyledItemDelegate 30498
#define sipName_QStyledItemDelegate &sipStrings_QtGui[30498]
#define sipNameNr_SP_MediaVolumeMuted 30518
#define sipName_SP_MediaVolumeMuted &sipStrings_QtGui[30518]
#define sipNameNr_SP_MediaSeekForward 30538
#define sipName_SP_MediaSeekForward &sipStrings_QtGui[30538]
#define sipNameNr_SP_MediaSkipForward 30558
#define sipName_SP_MediaSkipForward &sipStrings_QtGui[30558]
#define sipNameNr_SP_DialogSaveButton 30578
#define sipName_SP_DialogSaveButton &sipStrings_QtGui[30578]
#define sipNameNr_SP_DialogOpenButton 30598
#define sipName_SP_DialogOpenButton &sipStrings_QtGui[30598]
#define sipNameNr_SP_DialogHelpButton 30618
#define sipName_SP_DialogHelpButton &sipStrings_QtGui[30618]
#define sipNameNr_SH_TabBar_ElideMode 30638
#define sipName_SH_TabBar_ElideMode &sipStrings_QtGui[30638]
#define sipNameNr_SH_WindowFrame_Mask 30658
#define sipName_SH_WindowFrame_Mask &sipStrings_QtGui[30658]
#define sipNameNr_SH_TabBar_Alignment 30678
#define sipName_SH_TabBar_Alignment &sipStrings_QtGui[30678]
#define sipNameNr_SH_EtchDisabledText 30698
#define sipName_SH_EtchDisabledText &sipStrings_QtGui[30698]
#define sipNameNr_PM_LayoutLeftMargin 30718
#define sipName_PM_LayoutLeftMargin &sipStrings_QtGui[30718]
#define sipNameNr_PM_IconViewIconSize 30738
#define sipName_PM_IconViewIconSize &sipStrings_QtGui[30738]
#define sipNameNr_PM_ListViewIconSize 30758
#define sipName_PM_ListViewIconSize &sipStrings_QtGui[30758]
#define sipNameNr_PM_HeaderGripMargin 30778
#define sipName_PM_HeaderGripMargin &sipStrings_QtGui[30778]
#define sipNameNr_PM_TabBarBaseHeight 30798
#define sipName_PM_TabBarBaseHeight &sipStrings_QtGui[30798]
#define sipNameNr_PM_TabBarTabOverlap 30818
#define sipName_PM_TabBarTabOverlap &sipStrings_QtGui[30818]
#define sipNameNr_QStyle__PixelMetric 30838
#define sipName_QStyle__PixelMetric &sipStrings_QtGui[30838]
#define sipNameNr_QStyle__SubControls 30858
#define sipName_QStyle__SubControls &sipStrings_QtGui[30858]
#define sipNameNr_SC_GroupBoxContents 30878
#define sipName_SC_GroupBoxContents &sipStrings_QtGui[30878]
#define sipNameNr_SC_GroupBoxCheckBox 30898
#define sipName_SC_GroupBoxCheckBox &sipStrings_QtGui[30898]
#define sipNameNr_SC_Q3ListViewExpand 30918
#define sipName_SC_Q3ListViewExpand &sipStrings_QtGui[30918]
#define sipNameNr_SC_Q3ListViewBranch 30938
#define sipName_SC_Q3ListViewBranch &sipStrings_QtGui[30938]
#define sipNameNr_SC_SpinBoxEditField 30958
#define sipName_SC_SpinBoxEditField &sipStrings_QtGui[30958]
#define sipNameNr_SC_ScrollBarSubPage 30978
#define sipName_SC_ScrollBarSubPage &sipStrings_QtGui[30978]
#define sipNameNr_SC_ScrollBarAddPage 30998
#define sipName_SC_ScrollBarAddPage &sipStrings_QtGui[30998]
#define sipNameNr_SC_ScrollBarSubLine 31018
#define sipName_SC_ScrollBarSubLine &sipStrings_QtGui[31018]
#define sipNameNr_SC_ScrollBarAddLine 31038
#define sipName_SC_ScrollBarAddLine &sipStrings_QtGui[31038]
#define sipNameNr_SE_ItemViewItemText 31058
#define sipName_SE_ItemViewItemText &sipStrings_QtGui[31058]
#define sipNameNr_SE_SliderLayoutItem 31078
#define sipName_SE_SliderLayoutItem &sipStrings_QtGui[31078]
#define sipNameNr_SE_LineEditContents 31098
#define sipName_SE_LineEditContents &sipStrings_QtGui[31098]
#define sipNameNr_SE_TabWidgetTabPane 31118
#define sipName_SE_TabWidgetTabPane &sipStrings_QtGui[31118]
#define sipNameNr_SE_DialogButtonHelp 31138
#define sipName_SE_DialogButtonHelp &sipStrings_QtGui[31138]
#define sipNameNr_SE_ProgressBarLabel 31158
#define sipName_SE_ProgressBarLabel &sipStrings_QtGui[31158]
#define sipNameNr_SE_CheckBoxContents 31178
#define sipName_SE_CheckBoxContents &sipStrings_QtGui[31178]
#define sipNameNr_CE_ScrollBarSubPage 31198
#define sipName_CE_ScrollBarSubPage &sipStrings_QtGui[31198]
#define sipNameNr_CE_ScrollBarAddPage 31218
#define sipName_CE_ScrollBarAddPage &sipStrings_QtGui[31218]
#define sipNameNr_CE_ScrollBarSubLine 31238
#define sipName_CE_ScrollBarSubLine &sipStrings_QtGui[31238]
#define sipNameNr_CE_ScrollBarAddLine 31258
#define sipName_CE_ScrollBarAddLine &sipStrings_QtGui[31258]
#define sipNameNr_CE_MenuBarEmptyArea 31278
#define sipName_CE_MenuBarEmptyArea &sipStrings_QtGui[31278]
#define sipNameNr_CE_ProgressBarLabel 31298
#define sipName_CE_ProgressBarLabel &sipStrings_QtGui[31298]
#define sipNameNr_CE_RadioButtonLabel 31318
#define sipName_CE_RadioButtonLabel &sipStrings_QtGui[31318]
#define sipNameNr_PE_PanelItemViewRow 31338
#define sipName_PE_PanelItemViewRow &sipStrings_QtGui[31338]
#define sipNameNr_PE_IndicatorTabTear 31358
#define sipName_PE_IndicatorTabTear &sipStrings_QtGui[31358]
#define sipNameNr_PE_IndicatorArrowUp 31378
#define sipName_PE_IndicatorArrowUp &sipStrings_QtGui[31378]
#define sipNameNr_PE_PanelButtonBevel 31398
#define sipName_PE_PanelButtonBevel &sipStrings_QtGui[31398]
#define sipNameNr_PE_FrameButtonBevel 31418
#define sipName_PE_FrameButtonBevel &sipStrings_QtGui[31418]
#define sipNameNr_State_FocusAtBorder 31438
#define sipName_State_FocusAtBorder &sipStrings_QtGui[31438]
#define sipNameNr_childrenCollapsible 31458
#define sipName_childrenCollapsible &sipStrings_QtGui[31458]
#define sipNameNr_sortCaseSensitivity 31478
#define sipName_sortCaseSensitivity &sipStrings_QtGui[31478]
#define sipNameNr_filterAcceptsColumn 31498
#define sipName_filterAcceptsColumn &sipStrings_QtGui[31498]
#define sipNameNr_setHorizontalPolicy 31518
#define sipName_setHorizontalPolicy &sipStrings_QtGui[31518]
#define sipNameNr_QSizePolicy__Policy 31538
#define sipName_QSizePolicy__Policy &sipStrings_QtGui[31538]
#define sipNameNr_ensureWidgetVisible 31558
#define sipName_ensureWidgetVisible &sipStrings_QtGui[31558]
#define sipNameNr_QRegion__RegionType 31578
#define sipName_QRegion__RegionType &sipStrings_QtGui[31578]
#define sipNameNr_setAllPagesViewMode 31598
#define sipName_setAllPagesViewMode &sipStrings_QtGui[31598]
#define sipNameNr_QPrintPreviewWidget 31618
#define sipName_QPrintPreviewWidget &sipStrings_QtGui[31618]
#define sipNameNr_QPrintPreviewDialog 31638
#define sipName_QPrintPreviewDialog &sipStrings_QtGui[31638]
#define sipNameNr_supportedPaperSizes 31658
#define sipName_supportedPaperSizes &sipStrings_QtGui[31658]
#define sipNameNr_PPK_CustomPaperSize 31678
#define sipName_PPK_CustomPaperSize &sipStrings_QtGui[31678]
#define sipNameNr_PPK_WindowsPageSize 31698
#define sipName_PPK_WindowsPageSize &sipStrings_QtGui[31698]
#define sipNameNr_PPK_SelectionOption 31718
#define sipName_PPK_SelectionOption &sipStrings_QtGui[31718]
#define sipNameNr_doubleSidedPrinting 31738
#define sipName_doubleSidedPrinting &sipStrings_QtGui[31738]
#define sipNameNr_QPrinter__ColorMode 31758
#define sipName_QPrinter__ColorMode &sipStrings_QtGui[31758]
#define sipNameNr_QPrinter__PageOrder 31778
#define sipName_QPrinter__PageOrder &sipStrings_QtGui[31778]
#define sipNameNr_modificationChanged 31798
#define sipName_modificationChanged &sipStrings_QtGui[31798]
#define sipNameNr_ensureCursorVisible 31818
#define sipName_ensureCursorVisible &sipStrings_QtGui[31818]
#define sipNameNr_QPalette__ColorRole 31838
#define sipName_QPalette__ColorRole &sipStrings_QtGui[31838]
#define sipNameNr_QPainterPathStroker 31858
#define sipName_QPainterPathStroker &sipStrings_QtGui[31858]
#define sipNameNr_brushNeedsResolving 31878
#define sipName_brushNeedsResolving &sipStrings_QtGui[31878]
#define sipNameNr_DirtyBackgroundMode 31898
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[31898]
#define sipNameNr_PaintEngineFeatures 5639
#define sipName_PaintEngineFeatures &sipStrings_QtGui[5639]
#define sipNameNr_ConicalGradientFill 31918
#define sipName_ConicalGradientFill &sipStrings_QtGui[31918]
#define sipNameNr_drawPixmapFragments 31938
#define sipName_drawPixmapFragments &sipStrings_QtGui[31938]
#define sipNameNr_PixmapFragmentHints 9025
#define sipName_PixmapFragmentHints &sipStrings_QtGui[9025]
#define sipNameNr_beginNativePainting 31958
#define sipName_beginNativePainting &sipStrings_QtGui[31958]
#define sipNameNr_CompositionMode_Xor 31978
#define sipName_CompositionMode_Xor &sipStrings_QtGui[31978]
#define sipNameNr_defaultButtonNumber 31998
#define sipName_defaultButtonNumber &sipStrings_QtGui[31998]
#define sipNameNr_setKeyboardPageStep 32018
#define sipName_setKeyboardPageStep &sipStrings_QtGui[32018]
#define sipNameNr_tabifiedDockWidgets 32038
#define sipName_tabifiedDockWidgets &sipStrings_QtGui[32038]
#define sipNameNr_setPositionForIndex 32058
#define sipName_setPositionForIndex &sipStrings_QtGui[32058]
#define sipNameNr_setUniformItemSizes 32078
#define sipName_setUniformItemSizes &sipStrings_QtGui[32078]
#define sipNameNr_QListView__ViewMode 32098
#define sipName_QListView__ViewMode &sipStrings_QtGui[32098]
#define sipNameNr_QListView__Movement 32118
#define sipName_QListView__Movement &sipStrings_QtGui[32118]
#define sipNameNr_QLineEdit__EchoMode 32138
#define sipName_QLineEdit__EchoMode &sipStrings_QtGui[32138]
#define sipNameNr_totalHeightForWidth 32158
#define sipName_totalHeightForWidth &sipStrings_QtGui[32158]
#define sipNameNr_InsertLineSeparator 32178
#define sipName_InsertLineSeparator &sipStrings_QtGui[32178]
#define sipNameNr_SelectEndOfDocument 32198
#define sipName_SelectEndOfDocument &sipStrings_QtGui[32198]
#define sipNameNr_MoveToEndOfDocument 32218
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[32218]
#define sipNameNr_QKeyEventTransition 32238
#define sipName_QKeyEventTransition &sipStrings_QtGui[32238]
#define sipNameNr_QItemSelectionModel 32258
#define sipName_QItemSelectionModel &sipStrings_QtGui[32258]
#define sipNameNr_QItemSelectionRange 32278
#define sipName_QItemSelectionRange &sipStrings_QtGui[32278]
#define sipNameNr_doubleValueSelected 32298
#define sipName_doubleValueSelected &sipStrings_QtGui[32298]
#define sipNameNr_setCancelButtonText 32318
#define sipName_setCancelButtonText &sipStrings_QtGui[32318]
#define sipNameNr_setComboBoxEditable 32338
#define sipName_setComboBoxEditable &sipStrings_QtGui[32338]
#define sipNameNr_createMaskFromColor 32358
#define sipName_createMaskFromColor &sipStrings_QtGui[32358]
#define sipNameNr_createHeuristicMask 32378
#define sipName_createHeuristicMask &sipStrings_QtGui[32378]
#define sipNameNr_QIdentityProxyModel 32398
#define sipName_QIdentityProxyModel &sipStrings_QtGui[32398]
#define sipNameNr_setThemeSearchPaths 32418
#define sipName_setThemeSearchPaths &sipStrings_QtGui[32418]
#define sipNameNr_setDefaultAlignment 32438
#define sipName_setDefaultAlignment &sipStrings_QtGui[32438]
#define sipNameNr_sectionCountChanged 32458
#define sipName_sectionCountChanged &sipStrings_QtGui[32458]
#define sipNameNr_stretchSectionCount 32478
#define sipName_stretchSectionCount &sipStrings_QtGui[32478]
#define sipNameNr_setOptimizationFlag 32498
#define sipName_setOptimizationFlag &sipStrings_QtGui[32498]
#define sipNameNr_SmartViewportUpdate 32518
#define sipName_SmartViewportUpdate &sipStrings_QtGui[32518]
#define sipNameNr_buttonDownScreenPos 32538
#define sipName_buttonDownScreenPos &sipStrings_QtGui[32538]
#define sipNameNr_QGraphicsSceneEvent 32558
#define sipName_QGraphicsSceneEvent &sipStrings_QtGui[32558]
#define sipNameNr_ungrabKeyboardEvent 32578
#define sipName_ungrabKeyboardEvent &sipStrings_QtGui[32578]
#define sipNameNr_windowFrameGeometry 32598
#define sipName_windowFrameGeometry &sipStrings_QtGui[32598]
#define sipNameNr_setSortCacheEnabled 32618
#define sipName_setSortCacheEnabled &sipStrings_QtGui[32618]
#define sipNameNr_setParentLayoutItem 32638
#define sipName_setParentLayoutItem &sipStrings_QtGui[32638]
#define sipNameNr_QGraphicsLayoutItem 32658
#define sipName_QGraphicsLayoutItem &sipStrings_QtGui[32658]
#define sipNameNr_beforeAnimationStep 32678
#define sipName_beforeAnimationStep &sipStrings_QtGui[32678]
#define sipNameNr_setDefaultTextColor 32698
#define sipName_setDefaultTextColor &sipStrings_QtGui[32698]
#define sipNameNr_QGraphicsPixmapItem 32718
#define sipName_QGraphicsPixmapItem &sipStrings_QtGui[32718]
#define sipNameNr_setInputMethodHints 32738
#define sipName_setInputMethodHints &sipStrings_QtGui[32738]
#define sipNameNr_ItemScaleHasChanged 32758
#define sipName_ItemScaleHasChanged &sipStrings_QtGui[32758]
#define sipNameNr_ItemSceneHasChanged 32778
#define sipName_ItemSceneHasChanged &sipStrings_QtGui[32778]
#define sipNameNr_ItemTransformChange 32798
#define sipName_ItemTransformChange &sipStrings_QtGui[32798]
#define sipNameNr_ItemCoordinateCache 32818
#define sipName_ItemCoordinateCache &sipStrings_QtGui[32818]
#define sipNameNr_setColumnFixedWidth 32838
#define sipName_setColumnFixedWidth &sipStrings_QtGui[32838]
#define sipNameNr_setRowMaximumHeight 32858
#define sipName_setRowMaximumHeight &sipStrings_QtGui[32858]
#define sipNameNr_setRowMinimumHeight 32878
#define sipName_setRowMinimumHeight &sipStrings_QtGui[32878]
#define sipNameNr_columnStretchFactor 32898
#define sipName_columnStretchFactor &sipStrings_QtGui[32898]
#define sipNameNr_setRowStretchFactor 32918
#define sipName_setRowStretchFactor &sipStrings_QtGui[32918]
#define sipNameNr_QGraphicsGridLayout 32938
#define sipName_QGraphicsGridLayout &sipStrings_QtGui[32938]
#define sipNameNr_QGraphicsBlurEffect 32958
#define sipName_QGraphicsBlurEffect &sipStrings_QtGui[32958]
#define sipNameNr_horizontalDirection 32978
#define sipName_horizontalDirection &sipStrings_QtGui[32978]
#define sipNameNr_setTotalScaleFactor 32998
#define sipName_setTotalScaleFactor &sipStrings_QtGui[32998]
#define sipNameNr_setStartCenterPoint 33018
#define sipName_setStartCenterPoint &sipStrings_QtGui[33018]
#define sipNameNr_setTotalChangeFlags 33038
#define sipName_setTotalChangeFlags &sipStrings_QtGui[33038]
#define sipNameNr_gestureCancelPolicy 33058
#define sipName_gestureCancelPolicy &sipStrings_QtGui[33058]
#define sipNameNr_GestureCancelPolicy 9445
#define sipName_GestureCancelPolicy &sipStrings_QtGui[9445]
#define sipNameNr_ExpandingFieldsGrow 33078
#define sipName_ExpandingFieldsGrow &sipStrings_QtGui[33078]
#define sipNameNr_writingSystemSample 33098
#define sipName_writingSystemSample &sipStrings_QtGui[33098]
#define sipNameNr_insertSubstitutions 33118
#define sipName_insertSubstitutions &sipStrings_QtGui[33118]
#define sipNameNr_ForceIntegerMetrics 33138
#define sipName_ForceIntegerMetrics &sipStrings_QtGui[33138]
#define sipNameNr_setConfirmOverwrite 33158
#define sipName_setConfirmOverwrite &sipStrings_QtGui[33158]
#define sipNameNr_DontResolveSymlinks 33178
#define sipName_DontResolveSymlinks &sipStrings_QtGui[33178]
#define sipNameNr_QFileDialog__Option 33198
#define sipName_QFileDialog__Option &sipStrings_QtGui[33198]
#define sipNameNr_dockLocationChanged 33218
#define sipName_dockLocationChanged &sipStrings_QtGui[33218]
#define sipNameNr_allowedAreasChanged 33238
#define sipName_allowedAreasChanged &sipStrings_QtGui[33238]
#define sipNameNr_DockWidgetFloatable 33258
#define sipName_DockWidgetFloatable &sipStrings_QtGui[33258]
#define sipNameNr_QDialog__DialogCode 33278
#define sipName_QDialog__DialogCode &sipStrings_QtGui[33278]
#define sipNameNr_currentSectionIndex 33298
#define sipName_currentSectionIndex &sipStrings_QtGui[33298]
#define sipNameNr_setCompletionPrefix 33318
#define sipName_setCompletionPrefix &sipStrings_QtGui[33318]
#define sipNameNr_setCompletionColumn 33338
#define sipName_setCompletionColumn &sipStrings_QtGui[33338]
#define sipNameNr_generatedIconPixmap 33358
#define sipName_generatedIconPixmap &sipStrings_QtGui[33358]
#define sipNameNr_currentIndexChanged 33378
#define sipName_currentIndexChanged &sipStrings_QtGui[33378]
#define sipNameNr_setSizeAdjustPolicy 33398
#define sipName_setSizeAdjustPolicy &sipStrings_QtGui[33398]
#define sipNameNr_InsertBeforeCurrent 33418
#define sipName_InsertBeforeCurrent &sipStrings_QtGui[33418]
#define sipNameNr_currentColorChanged 33438
#define sipName_currentColorChanged &sipStrings_QtGui[33438]
#define sipNameNr_DontUseNativeDialog 33458
#define sipName_DontUseNativeDialog &sipStrings_QtGui[33458]
#define sipNameNr_updatePreviewWidget 33478
#define sipName_updatePreviewWidget &sipStrings_QtGui[33478]
#define sipNameNr_dateEditAcceptDelay 33498
#define sipName_dateEditAcceptDelay &sipStrings_QtGui[33498]
#define sipNameNr_setHeaderTextFormat 33518
#define sipName_setHeaderTextFormat &sipStrings_QtGui[33518]
#define sipNameNr_StretchToDeviceMode 33538
#define sipName_StretchToDeviceMode &sipStrings_QtGui[33538]
#define sipNameNr_expandingDirections 33558
#define sipName_expandingDirections &sipStrings_QtGui[33558]
#define sipNameNr_keyboardInputLocale 33578
#define sipName_keyboardInputLocale &sipStrings_QtGui[33578]
#define sipNameNr_fontDatabaseChanged 33598
#define sipName_fontDatabaseChanged &sipStrings_QtGui[33598]
#define sipNameNr_setWheelScrollLines 33618
#define sipName_setWheelScrollLines &sipStrings_QtGui[33618]
#define sipNameNr_doubleClickInterval 33638
#define sipName_doubleClickInterval &sipStrings_QtGui[33638]
#define sipNameNr_isIconVisibleInMenu 33658
#define sipName_isIconVisibleInMenu &sipStrings_QtGui[33658]
#define sipNameNr_documentSizeChanged 33678
#define sipName_documentSizeChanged &sipStrings_QtGui[33678]
#define sipNameNr_setKeyboardTracking 33698
#define sipName_setKeyboardTracking &sipStrings_QtGui[33698]
#define sipNameNr_setSpecialValueText 33718
#define sipName_setSpecialValueText &sipStrings_QtGui[33718]
#define sipNameNr_SliderSingleStepSub 33738
#define sipName_SliderSingleStepSub &sipStrings_QtGui[33738]
#define sipNameNr_SliderSingleStepAdd 33758
#define sipName_SliderSingleStepAdd &sipStrings_QtGui[33758]
#define sipNameNr_setInvertedControls 33778
#define sipName_setInvertedControls &sipStrings_QtGui[33778]
#define sipNameNr_maximumViewportSize 33798
#define sipName_maximumViewportSize &sipStrings_QtGui[33798]
#define sipNameNr_horizontalScrollBar 33818
#define sipName_horizontalScrollBar &sipStrings_QtGui[33818]
#define sipNameNr_QAbstractProxyModel 33838
#define sipName_QAbstractProxyModel &sipStrings_QtGui[33838]
#define sipNameNr_setAutoScrollMargin 33858
#define sipName_setAutoScrollMargin &sipStrings_QtGui[33858]
#define sipNameNr_setTabKeyNavigation 33878
#define sipName_setTabKeyNavigation &sipStrings_QtGui[33878]
#define sipNameNr_ContiguousSelection 33898
#define sipName_ContiguousSelection &sipStrings_QtGui[33898]
#define sipNameNr_QAbstractScrollArea 33918
#define sipName_QAbstractScrollArea &sipStrings_QtGui[33918]
#define sipNameNr_33938 33938
#define sipName_33938 &sipStrings_QtGui[33938]
#define sipNameNr_33957 33957
#define sipName_33957 &sipStrings_QtGui[33957]
#define sipNameNr_appDefaultColormap 33976
#define sipName_appDefaultColormap &sipStrings_QtGui[33976]
#define sipNameNr_QX11EmbedContainer 33995
#define sipName_QX11EmbedContainer &sipStrings_QtGui[33995]
#define sipNameNr_activateNextWindow 34014
#define sipName_activateNextWindow &sipStrings_QtGui[34014]
#define sipNameNr_setDefaultProperty 34033
#define sipName_setDefaultProperty &sipStrings_QtGui[34033]
#define sipNameNr_CancelButtonOnLeft 34052
#define sipName_CancelButtonOnLeft &sipStrings_QtGui[34052]
#define sipNameNr_nativeParentWidget 34071
#define sipName_nativeParentWidget &sipStrings_QtGui[34071]
#define sipNameNr_focusPreviousChild 34090
#define sipName_focusPreviousChild &sipStrings_QtGui[34090]
#define sipNameNr_leaveWhatsThisMode 34109
#define sipName_leaveWhatsThisMode &sipStrings_QtGui[34109]
#define sipNameNr_enterWhatsThisMode 34128
#define sipName_enterWhatsThisMode &sipStrings_QtGui[34128]
#define sipNameNr_activeStackChanged 34147
#define sipName_activeStackChanged &sipStrings_QtGui[34147]
#define sipNameNr_insertTopLevelItem 34166
#define sipName_insertTopLevelItem &sipStrings_QtGui[34166]
#define sipNameNr_setAutoExpandDelay 34185
#define sipName_setAutoExpandDelay &sipStrings_QtGui[34185]
#define sipNameNr_setItemsExpandable 34204
#define sipName_setItemsExpandable &sipStrings_QtGui[34204]
#define sipNameNr_setRootIsDecorated 34223
#define sipName_setRootIsDecorated &sipStrings_QtGui[34223]
#define sipNameNr_TransformationType 7495
#define sipName_TransformationType &sipStrings_QtGui[7495]
#define sipNameNr_orientationChanged 34242
#define sipName_orientationChanged &sipStrings_QtGui[34242]
#define sipNameNr_QTextOption__Flags 34261
#define sipName_QTextOption__Flags &sipStrings_QtGui[34261]
#define sipNameNr_QTextBlockUserData 34280
#define sipName_QTextBlockUserData &sipStrings_QtGui[34280]
#define sipNameNr_lastCursorPosition 34299
#define sipName_lastCursorPosition &sipStrings_QtGui[34299]
#define sipNameNr_blockFormatChanged 34318
#define sipName_blockFormatChanged &sipStrings_QtGui[34318]
#define sipNameNr_setLeadingIncluded 34337
#define sipName_setLeadingIncluded &sipStrings_QtGui[34337]
#define sipNameNr_leftCursorPosition 34356
#define sipName_leftCursorPosition &sipStrings_QtGui[34356]
#define sipNameNr_nextCursorPosition 34375
#define sipName_nextCursorPosition &sipStrings_QtGui[34375]
#define sipNameNr_BorderStyle_Outset 34394
#define sipName_BorderStyle_Outset &sipStrings_QtGui[34394]
#define sipNameNr_BorderStyle_Groove 34413
#define sipName_BorderStyle_Groove &sipStrings_QtGui[34413]
#define sipNameNr_BorderStyle_Double 34432
#define sipName_BorderStyle_Double &sipStrings_QtGui[34432]
#define sipNameNr_BorderStyle_Dashed 34451
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[34451]
#define sipNameNr_BorderStyle_Dotted 34470
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[34470]
#define sipNameNr_LineDistanceHeight 34489
#define sipName_LineDistanceHeight &sipStrings_QtGui[34489]
#define sipNameNr_ProportionalHeight 34508
#define sipName_ProportionalHeight &sipStrings_QtGui[34508]
#define sipNameNr_setPageBreakPolicy 34527
#define sipName_setPageBreakPolicy &sipStrings_QtGui[34527]
#define sipNameNr_setFontWordSpacing 34546
#define sipName_setFontWordSpacing &sipStrings_QtGui[34546]
#define sipNameNr_fontCapitalization 34565
#define sipName_fontCapitalization &sipStrings_QtGui[34565]
#define sipNameNr_FontCapitalization 22456
#define sipName_FontCapitalization &sipStrings_QtGui[22456]
#define sipNameNr_BackgroundImageUrl 34584
#define sipName_BackgroundImageUrl &sipStrings_QtGui[34584]
#define sipNameNr_FullWidthSelection 7805
#define sipName_FullWidthSelection &sipStrings_QtGui[7805]
#define sipNameNr_TextUnderlineStyle 34603
#define sipName_TextUnderlineStyle &sipStrings_QtGui[34603]
#define sipNameNr_TextUnderlineColor 34622
#define sipName_TextUnderlineColor &sipStrings_QtGui[34622]
#define sipNameNr_FontSizeAdjustment 34641
#define sipName_FontSizeAdjustment &sipStrings_QtGui[34641]
#define sipNameNr_AutoFormattingFlag 8546
#define sipName_AutoFormattingFlag &sipStrings_QtGui[8546]
#define sipNameNr_availableRedoSteps 34660
#define sipName_availableRedoSteps &sipStrings_QtGui[34660]
#define sipNameNr_availableUndoSteps 34679
#define sipName_availableUndoSteps &sipStrings_QtGui[34679]
#define sipNameNr_StyleSheetResource 34698
#define sipName_StyleSheetResource &sipStrings_QtGui[34698]
#define sipNameNr_setMetaInformation 34717
#define sipName_setMetaInformation &sipStrings_QtGui[34717]
#define sipNameNr_Qt__WhiteSpaceMode 34736
#define sipName_Qt__WhiteSpaceMode &sipStrings_QtGui[34736]
#define sipNameNr_setBlockCharFormat 34755
#define sipName_setBlockCharFormat &sipStrings_QtGui[34755]
#define sipNameNr_selectedTableCells 34774
#define sipName_selectedTableCells &sipStrings_QtGui[34774]
#define sipNameNr_removeSelectedText 34793
#define sipName_removeSelectedText &sipStrings_QtGui[34793]
#define sipNameNr_deletePreviousChar 34812
#define sipName_deletePreviousChar &sipStrings_QtGui[34812]
#define sipNameNr_isForwardAvailable 34831
#define sipName_isForwardAvailable &sipStrings_QtGui[34831]
#define sipNameNr_currentCellChanged 34850
#define sipName_currentCellChanged &sipStrings_QtGui[34850]
#define sipNameNr_columnCountChanged 34869
#define sipName_columnCountChanged &sipStrings_QtGui[34869]
#define sipNameNr_previousBlockState 34888
#define sipName_previousBlockState &sipStrings_QtGui[34888]
#define sipNameNr_QSyntaxHighlighter 34907
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[34907]
#define sipNameNr_positionWithinLine 34926
#define sipName_positionWithinLine &sipStrings_QtGui[34926]
#define sipNameNr_ToolButtonFeatures 793
#define sipName_ToolButtonFeatures &sipStrings_QtGui[793]
#define sipNameNr_QStyleOptionSlider 34945
#define sipName_QStyleOptionSlider &sipStrings_QtGui[34945]
#define sipNameNr_decorationPosition 34964
#define sipName_decorationPosition &sipStrings_QtGui[34964]
#define sipNameNr_QStyleOptionButton 34983
#define sipName_QStyleOptionButton &sipStrings_QtGui[34983]
#define sipNameNr_PreviousIsSelected 35002
#define sipName_PreviousIsSelected &sipStrings_QtGui[35002]
#define sipNameNr_QStyleOptionHeader 35021
#define sipName_QStyleOptionHeader &sipStrings_QtGui[35021]
#define sipNameNr_StyleOptionVersion 80
#define sipName_StyleOptionVersion &sipStrings_QtGui[80]
#define sipNameNr_SP_DialogYesButton 35040
#define sipName_SP_DialogYesButton &sipStrings_QtGui[35040]
#define sipNameNr_SP_FileDialogStart 35059
#define sipName_SP_FileDialogStart &sipStrings_QtGui[35059]
#define sipNameNr_SH_ToolButtonStyle 35078
#define sipName_SH_ToolButtonStyle &sipStrings_QtGui[35078]
#define sipNameNr_SH_ToolBar_Movable 35097
#define sipName_SH_ToolBar_Movable &sipStrings_QtGui[35097]
#define sipNameNr_SH_RubberBand_Mask 35116
#define sipName_SH_RubberBand_Mask &sipStrings_QtGui[35116]
#define sipNameNr_SH_FocusFrame_Mask 35135
#define sipName_SH_FocusFrame_Mask &sipStrings_QtGui[35135]
#define sipNameNr_SH_Menu_Scrollable 35154
#define sipName_SH_Menu_Scrollable &sipStrings_QtGui[35154]
#define sipNameNr_PM_TextCursorWidth 35173
#define sipName_PM_TextCursorWidth &sipStrings_QtGui[35173]
#define sipNameNr_PM_LayoutTopMargin 35192
#define sipName_PM_LayoutTopMargin &sipStrings_QtGui[35192]
#define sipNameNr_PM_ToolBarIconSize 35211
#define sipName_PM_ToolBarIconSize &sipStrings_QtGui[35211]
#define sipNameNr_PM_IndicatorHeight 35230
#define sipName_PM_IndicatorHeight &sipStrings_QtGui[35230]
#define sipNameNr_PM_TabBarTabVSpace 35249
#define sipName_PM_TabBarTabVSpace &sipStrings_QtGui[35249]
#define sipNameNr_PM_TabBarTabHSpace 35268
#define sipName_PM_TabBarTabHSpace &sipStrings_QtGui[35268]
#define sipNameNr_PM_SliderThickness 35287
#define sipName_PM_SliderThickness &sipStrings_QtGui[35287]
#define sipNameNr_PM_ScrollBarExtent 35306
#define sipName_PM_ScrollBarExtent &sipStrings_QtGui[35306]
#define sipNameNr_SC_MdiNormalButton 35325
#define sipName_SC_MdiNormalButton &sipStrings_QtGui[35325]
#define sipNameNr_SC_TitleBarSysMenu 35344
#define sipName_SC_TitleBarSysMenu &sipStrings_QtGui[35344]
#define sipNameNr_SC_SliderTickmarks 35363
#define sipName_SC_SliderTickmarks &sipStrings_QtGui[35363]
#define sipNameNr_SC_ScrollBarGroove 35382
#define sipName_SC_ScrollBarGroove &sipStrings_QtGui[35382]
#define sipNameNr_SC_ScrollBarSlider 35401
#define sipName_SC_ScrollBarSlider &sipStrings_QtGui[35401]
#define sipNameNr_QStyle__SubControl 35420
#define sipName_QStyle__SubControl &sipStrings_QtGui[35420]
#define sipNameNr_SE_FrameLayoutItem 35439
#define sipName_SE_FrameLayoutItem &sipStrings_QtGui[35439]
#define sipNameNr_SE_LabelLayoutItem 35458
#define sipName_SE_LabelLayoutItem &sipStrings_QtGui[35458]
#define sipNameNr_SE_TabWidgetTabBar 35477
#define sipName_SE_TabWidgetTabBar &sipStrings_QtGui[35477]
#define sipNameNr_SE_DialogButtonAll 35496
#define sipName_SE_DialogButtonAll &sipStrings_QtGui[35496]
#define sipNameNr_SE_SliderFocusRect 35515
#define sipName_SE_SliderFocusRect &sipStrings_QtGui[35515]
#define sipNameNr_QStyle__SubElement 35534
#define sipName_QStyle__SubElement &sipStrings_QtGui[35534]
#define sipNameNr_CE_HeaderEmptyArea 35553
#define sipName_CE_HeaderEmptyArea &sipStrings_QtGui[35553]
#define sipNameNr_CE_ToolBoxTabLabel 35572
#define sipName_CE_ToolBoxTabLabel &sipStrings_QtGui[35572]
#define sipNameNr_CE_ToolBoxTabShape 35591
#define sipName_CE_ToolBoxTabShape &sipStrings_QtGui[35591]
#define sipNameNr_CE_ScrollBarSlider 35610
#define sipName_CE_ScrollBarSlider &sipStrings_QtGui[35610]
#define sipNameNr_CE_DockWidgetTitle 35629
#define sipName_CE_DockWidgetTitle &sipStrings_QtGui[35629]
#define sipNameNr_CE_ToolButtonLabel 35648
#define sipName_CE_ToolButtonLabel &sipStrings_QtGui[35648]
#define sipNameNr_CE_PushButtonLabel 35667
#define sipName_CE_PushButtonLabel &sipStrings_QtGui[35667]
#define sipNameNr_CE_PushButtonBevel 35686
#define sipName_CE_PushButtonBevel &sipStrings_QtGui[35686]
#define sipNameNr_PE_IndicatorSpinUp 35705
#define sipName_PE_IndicatorSpinUp &sipStrings_QtGui[35705]
#define sipNameNr_PE_IndicatorBranch 35724
#define sipName_PE_IndicatorBranch &sipStrings_QtGui[35724]
#define sipNameNr_PE_PanelButtonTool 35743
#define sipName_PE_PanelButtonTool &sipStrings_QtGui[35743]
#define sipNameNr_PE_FrameTabBarBase 35762
#define sipName_PE_FrameTabBarBase &sipStrings_QtGui[35762]
#define sipNameNr_PE_FrameButtonTool 35781
#define sipName_PE_FrameButtonTool &sipStrings_QtGui[35781]
#define sipNameNr_PE_FrameDockWidget 35800
#define sipName_PE_FrameDockWidget &sipStrings_QtGui[35800]
#define sipNameNr_addPermanentWidget 35819
#define sipName_addPermanentWidget &sipStrings_QtGui[35819]
#define sipNameNr_setPerformanceHint 35838
#define sipName_setPerformanceHint &sipStrings_QtGui[35838]
#define sipNameNr_verticalHeaderItem 35857
#define sipName_verticalHeaderItem &sipStrings_QtGui[35857]
#define sipNameNr_QStandardItemModel 35876
#define sipName_QStandardItemModel &sipStrings_QtGui[35876]
#define sipNameNr_setSortLocaleAware 35895
#define sipName_setSortLocaleAware &sipStrings_QtGui[35895]
#define sipNameNr_setFilterKeyColumn 35914
#define sipName_setFilterKeyColumn &sipStrings_QtGui[35914]
#define sipNameNr_setVerticalStretch 35933
#define sipName_setVerticalStretch &sipStrings_QtGui[35933]
#define sipNameNr_setManagerProperty 35952
#define sipName_setManagerProperty &sipStrings_QtGui[35952]
#define sipNameNr_RestartImmediately 35971
#define sipName_RestartImmediately &sipStrings_QtGui[35971]
#define sipNameNr_setWidgetResizable 35990
#define sipName_setWidgetResizable &sipStrings_QtGui[35990]
#define sipNameNr_QRubberBand__Shape 36009
#define sipName_QRubberBand__Shape &sipStrings_QtGui[36009]
#define sipNameNr_setMinimumDuration 36028
#define sipName_setMinimumDuration &sipStrings_QtGui[36028]
#define sipNameNr_PPK_PrinterProgram 36047
#define sipName_PPK_PrinterProgram &sipStrings_QtGui[36047]
#define sipNameNr_PPK_OutputFileName 36066
#define sipName_PPK_OutputFileName &sipStrings_QtGui[36066]
#define sipNameNr_PPK_NumberOfCopies 36085
#define sipName_PPK_NumberOfCopies &sipStrings_QtGui[36085]
#define sipNameNr_QPrinter__PageSize 36104
#define sipName_QPrinter__PageSize &sipStrings_QtGui[36104]
#define sipNameNr_insertFromMimeData 36123
#define sipName_insertFromMimeData &sipStrings_QtGui[36123]
#define sipNameNr_setExtraSelections 36142
#define sipName_setExtraSelections &sipStrings_QtGui[36142]
#define sipNameNr_setUndoRedoEnabled 36161
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[36161]
#define sipNameNr_QPixmap__ShareMode 36180
#define sipName_QPixmap__ShareMode &sipStrings_QtGui[36180]
#define sipNameNr_subtractedInverted 36199
#define sipName_subtractedInverted &sipStrings_QtGui[36199]
#define sipNameNr_CurveToDataElement 36218
#define sipName_CurveToDataElement &sipStrings_QtGui[36218]
#define sipNameNr_QPaintEngine__Type 36237
#define sipName_QPaintEngine__Type &sipStrings_QtGui[36237]
#define sipNameNr_RadialGradientFill 36256
#define sipName_RadialGradientFill &sipStrings_QtGui[36256]
#define sipNameNr_LinearGradientFill 36275
#define sipName_LinearGradientFill &sipStrings_QtGui[36275]
#define sipNameNr_PrimitiveTransform 36294
#define sipName_PrimitiveTransform &sipStrings_QtGui[36294]
#define sipNameNr_PaintEngineFeature 6173
#define sipName_PaintEngineFeature &sipStrings_QtGui[6173]
#define sipNameNr_PixmapFragmentHint 10471
#define sipName_PixmapFragmentHint &sipStrings_QtGui[10471]
#define sipNameNr_worldMatrixEnabled 36313
#define sipName_worldMatrixEnabled &sipStrings_QtGui[36313]
#define sipNameNr_setCompositionMode 36332
#define sipName_setCompositionMode &sipStrings_QtGui[36332]
#define sipNameNr_RasterOp_NotSource 36351
#define sipName_RasterOp_NotSource &sipStrings_QtGui[36351]
#define sipNameNr_currentFrameNumber 36370
#define sipName_currentFrameNumber &sipStrings_QtGui[36370]
#define sipNameNr_QMovie__MovieState 36389
#define sipName_QMovie__MovieState &sipStrings_QtGui[36389]
#define sipNameNr_setInformativeText 36408
#define sipName_setInformativeText &sipStrings_QtGui[36408]
#define sipNameNr_escapeButtonNumber 36427
#define sipName_escapeButtonNumber &sipStrings_QtGui[36427]
#define sipNameNr_windowStateChanged 36446
#define sipName_windowStateChanged &sipStrings_QtGui[36446]
#define sipNameNr_keyboardSingleStep 36465
#define sipName_keyboardSingleStep &sipStrings_QtGui[36465]
#define sipNameNr_setActivationOrder 36484
#define sipName_setActivationOrder &sipStrings_QtGui[36484]
#define sipNameNr_closeAllSubWindows 36503
#define sipName_closeAllSubWindows &sipStrings_QtGui[36503]
#define sipNameNr_setActiveSubWindow 36522
#define sipName_setActiveSubWindow &sipStrings_QtGui[36522]
#define sipNameNr_subWindowActivated 36541
#define sipName_subWindowActivated &sipStrings_QtGui[36541]
#define sipNameNr_QMdiArea__ViewMode 36560
#define sipName_QMdiArea__ViewMode &sipStrings_QtGui[36560]
#define sipNameNr_removeToolBarBreak 36579
#define sipName_removeToolBarBreak &sipStrings_QtGui[36579]
#define sipNameNr_insertToolBarBreak 36598
#define sipName_insertToolBarBreak &sipStrings_QtGui[36598]
#define sipNameNr_setToolButtonStyle 36617
#define sipName_setToolButtonStyle &sipStrings_QtGui[36617]
#define sipNameNr_currentTextChanged 36636
#define sipName_currentTextChanged &sipStrings_QtGui[36636]
#define sipNameNr_currentItemChanged 36655
#define sipName_currentItemChanged &sipStrings_QtGui[36655]
#define sipNameNr_clearPropertyFlags 36674
#define sipName_clearPropertyFlags &sipStrings_QtGui[36674]
#define sipNameNr_setCursorMoveStyle 36693
#define sipName_setCursorMoveStyle &sipStrings_QtGui[36693]
#define sipNameNr_setPlaceholderText 36712
#define sipName_setPlaceholderText &sipStrings_QtGui[36712]
#define sipNameNr_cursorWordBackward 36731
#define sipName_cursorWordBackward &sipStrings_QtGui[36731]
#define sipNameNr_PasswordEchoOnEdit 36750
#define sipName_PasswordEchoOnEdit &sipStrings_QtGui[36750]
#define sipNameNr_SelectStartOfBlock 36769
#define sipName_SelectStartOfBlock &sipStrings_QtGui[36769]
#define sipNameNr_SelectPreviousPage 36788
#define sipName_SelectPreviousPage &sipStrings_QtGui[36788]
#define sipNameNr_SelectPreviousLine 36807
#define sipName_SelectPreviousLine &sipStrings_QtGui[36807]
#define sipNameNr_SelectPreviousWord 36826
#define sipName_SelectPreviousWord &sipStrings_QtGui[36826]
#define sipNameNr_SelectPreviousChar 36845
#define sipName_SelectPreviousChar &sipStrings_QtGui[36845]
#define sipNameNr_MoveToStartOfBlock 36864
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[36864]
#define sipNameNr_MoveToPreviousPage 36883
#define sipName_MoveToPreviousPage &sipStrings_QtGui[36883]
#define sipNameNr_MoveToPreviousLine 36902
#define sipName_MoveToPreviousLine &sipStrings_QtGui[36902]
#define sipNameNr_MoveToPreviousWord 36921
#define sipName_MoveToPreviousWord &sipStrings_QtGui[36921]
#define sipNameNr_MoveToPreviousChar 36940
#define sipName_MoveToPreviousChar &sipStrings_QtGui[36940]
#define sipNameNr_QItemEditorFactory 36959
#define sipName_QItemEditorFactory &sipStrings_QtGui[36959]
#define sipNameNr_doubleValueChanged 36978
#define sipName_doubleValueChanged &sipStrings_QtGui[36978]
#define sipNameNr_isComboBoxEditable 36997
#define sipName_isComboBoxEditable &sipStrings_QtGui[36997]
#define sipNameNr_InputDialogOptions 6305
#define sipName_InputDialogOptions &sipStrings_QtGui[6305]
#define sipNameNr_setBackgroundColor 37016
#define sipName_setBackgroundColor &sipStrings_QtGui[37016]
#define sipNameNr_currentImageNumber 37035
#define sipName_currentImageNumber &sipStrings_QtGui[37035]
#define sipNameNr_IncrementalReading 37054
#define sipName_IncrementalReading &sipStrings_QtGui[37054]
#define sipNameNr_QImage__InvertMode 37073
#define sipName_QImage__InvertMode &sipStrings_QtGui[37073]
#define sipNameNr_AvailableSizesHook 37092
#define sipName_AvailableSizesHook &sipStrings_QtGui[37092]
#define sipNameNr_minimumSectionSize 37111
#define sipName_minimumSectionSize &sipStrings_QtGui[37111]
#define sipNameNr_defaultSectionSize 37130
#define sipName_defaultSectionSize &sipStrings_QtGui[37130]
#define sipNameNr_hiddenSectionCount 37149
#define sipName_hiddenSectionCount &sipStrings_QtGui[37149]
#define sipNameNr_initializeSections 37168
#define sipName_initializeSections &sipStrings_QtGui[37168]
#define sipNameNr_stretchLastSection 37187
#define sipName_stretchLastSection &sipStrings_QtGui[37187]
#define sipNameNr_sortIndicatorOrder 37206
#define sipName_sortIndicatorOrder &sipStrings_QtGui[37206]
#define sipNameNr_viewportUpdateMode 37225
#define sipName_viewportUpdateMode &sipStrings_QtGui[37225]
#define sipNameNr_FullViewportUpdate 37244
#define sipName_FullViewportUpdate &sipStrings_QtGui[37244]
#define sipNameNr_ViewportUpdateMode 5708
#define sipName_ViewportUpdateMode &sipStrings_QtGui[5708]
#define sipNameNr_resetCachedContent 37263
#define sipName_resetCachedContent &sipStrings_QtGui[37263]
#define sipNameNr_QGraphicsTransform 37282
#define sipName_QGraphicsTransform &sipStrings_QtGui[37282]
#define sipNameNr_buttonDownScenePos 37301
#define sipName_buttonDownScenePos &sipStrings_QtGui[37301]
#define sipNameNr_autoFillBackground 37320
#define sipName_autoFillBackground &sipStrings_QtGui[37320]
#define sipNameNr_setShortcutEnabled 37339
#define sipName_setShortcutEnabled &sipStrings_QtGui[37339]
#define sipNameNr_isSortCacheEnabled 37358
#define sipName_isSortCacheEnabled &sipStrings_QtGui[37358]
#define sipNameNr_setForegroundBrush 37377
#define sipName_setForegroundBrush &sipStrings_QtGui[37377]
#define sipNameNr_setBackgroundBrush 37396
#define sipName_setBackgroundBrush &sipStrings_QtGui[37396]
#define sipNameNr_setItemIndexMethod 37415
#define sipName_setItemIndexMethod &sipStrings_QtGui[37415]
#define sipNameNr_setPreferredHeight 37434
#define sipName_setPreferredHeight &sipStrings_QtGui[37434]
#define sipNameNr_addChildLayoutItem 37453
#define sipName_addChildLayoutItem &sipStrings_QtGui[37453]
#define sipNameNr_getContentsMargins 37472
#define sipName_getContentsMargins &sipStrings_QtGui[37472]
#define sipNameNr_setContentsMargins 37491
#define sipName_setContentsMargins &sipStrings_QtGui[37491]
#define sipNameNr_afterAnimationStep 37510
#define sipName_afterAnimationStep &sipStrings_QtGui[37510]
#define sipNameNr_setTabChangesFocus 37529
#define sipName_setTabChangesFocus &sipStrings_QtGui[37529]
#define sipNameNr_QGraphicsItemGroup 37548
#define sipName_QGraphicsItemGroup &sipStrings_QtGui[37548]
#define sipNameNr_transformationMode 37567
#define sipName_transformationMode &sipStrings_QtGui[37567]
#define sipNameNr_HeuristicMaskShape 37586
#define sipName_HeuristicMaskShape &sipStrings_QtGui[37586]
#define sipNameNr_setTransformations 37605
#define sipName_setTransformations &sipStrings_QtGui[37605]
#define sipNameNr_filtersChildEvents 37624
#define sipName_filtersChildEvents &sipStrings_QtGui[37624]
#define sipNameNr_commonAncestorItem 37643
#define sipName_commonAncestorItem &sipStrings_QtGui[37643]
#define sipNameNr_handlesChildEvents 37662
#define sipName_handlesChildEvents &sipStrings_QtGui[37662]
#define sipNameNr_acceptsHoverEvents 37681
#define sipName_acceptsHoverEvents &sipStrings_QtGui[37681]
#define sipNameNr_ItemRotationChange 37700
#define sipName_ItemRotationChange &sipStrings_QtGui[37700]
#define sipNameNr_ItemSelectedChange 37719
#define sipName_ItemSelectedChange &sipStrings_QtGui[37719]
#define sipNameNr_ItemPositionChange 37738
#define sipName_ItemPositionChange &sipStrings_QtGui[37738]
#define sipNameNr_GraphicsItemChange 5742
#define sipName_GraphicsItemChange &sipStrings_QtGui[5742]
#define sipNameNr_setColumnAlignment 37757
#define sipName_setColumnAlignment &sipStrings_QtGui[37757]
#define sipNameNr_columnMaximumWidth 37776
#define sipName_columnMaximumWidth &sipStrings_QtGui[37776]
#define sipNameNr_columnMinimumWidth 37795
#define sipName_columnMinimumWidth &sipStrings_QtGui[37795]
#define sipNameNr_rowPreferredHeight 37814
#define sipName_rowPreferredHeight &sipStrings_QtGui[37814]
#define sipNameNr_opacityMaskChanged 37833
#define sipName_opacityMaskChanged &sipStrings_QtGui[37833]
#define sipNameNr_sourceBoundingRect 37852
#define sipName_sourceBoundingRect &sipStrings_QtGui[37852]
#define sipNameNr_updateBoundingRect 37871
#define sipName_updateBoundingRect &sipStrings_QtGui[37871]
#define sipNameNr_registerRecognizer 28757
#define sipName_registerRecognizer &sipStrings_QtGui[28757]
#define sipNameNr_QGestureRecognizer 37890
#define sipName_QGestureRecognizer &sipStrings_QtGui[37890]
#define sipNameNr_QTapAndHoldGesture 37909
#define sipName_QTapAndHoldGesture &sipStrings_QtGui[37909]
#define sipNameNr_totalRotationAngle 37928
#define sipName_totalRotationAngle &sipStrings_QtGui[37928]
#define sipNameNr_setLastScaleFactor 37947
#define sipName_setLastScaleFactor &sipStrings_QtGui[37947]
#define sipNameNr_setLastCenterPoint 37966
#define sipName_setLastCenterPoint &sipStrings_QtGui[37966]
#define sipNameNr_CenterPointChanged 37985
#define sipName_CenterPointChanged &sipStrings_QtGui[37985]
#define sipNameNr_ScaleFactorChanged 38004
#define sipName_ScaleFactorChanged &sipStrings_QtGui[38004]
#define sipNameNr_CancelAllInContext 38023
#define sipName_CancelAllInContext &sipStrings_QtGui[38023]
#define sipNameNr_setVerticalSpacing 38042
#define sipName_setVerticalSpacing &sipStrings_QtGui[38042]
#define sipNameNr_addApplicationFont 38061
#define sipName_addApplicationFont &sipStrings_QtGui[38061]
#define sipNameNr_isSmoothlyScalable 38080
#define sipName_isSmoothlyScalable &sipStrings_QtGui[38080]
#define sipNameNr_TraditionalChinese 38099
#define sipName_TraditionalChinese &sipStrings_QtGui[38099]
#define sipNameNr_currentFontChanged 38118
#define sipName_currentFontChanged &sipStrings_QtGui[38118]
#define sipNameNr_QFont__SpacingType 38137
#define sipName_QFont__SpacingType &sipStrings_QtGui[38137]
#define sipNameNr_removeSubstitution 38156
#define sipName_removeSubstitution &sipStrings_QtGui[38156]
#define sipNameNr_insertSubstitution 38175
#define sipName_insertSubstitution &sipStrings_QtGui[38175]
#define sipNameNr_nameFilterDisables 38194
#define sipName_nameFilterDisables &sipStrings_QtGui[38194]
#define sipNameNr_selectedNameFilter 38213
#define sipName_selectedNameFilter &sipStrings_QtGui[38213]
#define sipNameNr_mapToGraphicsScene 38232
#define sipName_mapToGraphicsScene &sipStrings_QtGui[38232]
#define sipNameNr_startNormalizedPos 38251
#define sipName_startNormalizedPos &sipStrings_QtGui[38251]
#define sipNameNr_tangentialPressure 38270
#define sipName_tangentialPressure &sipStrings_QtGui[38270]
#define sipNameNr_DockWidgetFeatures 7178
#define sipName_DockWidgetFeatures &sipStrings_QtGui[7178]
#define sipNameNr_DockWidgetClosable 38289
#define sipName_DockWidgetClosable &sipStrings_QtGui[38289]
#define sipNameNr_setResolveSymlinks 38308
#define sipName_setResolveSymlinks &sipStrings_QtGui[38308]
#define sipNameNr_setStandardButtons 38327
#define sipName_setStandardButtons &sipStrings_QtGui[38327]
#define sipNameNr_setSizeGripEnabled 38346
#define sipName_setSizeGripEnabled &sipStrings_QtGui[38346]
#define sipNameNr_screenCountChanged 38365
#define sipName_screenCountChanged &sipStrings_QtGui[38365]
#define sipNameNr_setMaximumDateTime 38384
#define sipName_setMaximumDateTime &sipStrings_QtGui[38384]
#define sipNameNr_setMinimumDateTime 38403
#define sipName_setMinimumDateTime &sipStrings_QtGui[38403]
#define sipNameNr_setSelectedSection 38422
#define sipName_setSelectedSection &sipStrings_QtGui[38422]
#define sipNameNr_mappedPropertyName 38441
#define sipName_mappedPropertyName &sipStrings_QtGui[38441]
#define sipNameNr_drawComplexControl 38460
#define sipName_drawComplexControl &sipStrings_QtGui[38460]
#define sipNameNr_InsertAfterCurrent 38479
#define sipName_InsertAfterCurrent &sipStrings_QtGui[38479]
#define sipNameNr_setMaxVisibleItems 38498
#define sipName_setMaxVisibleItems &sipStrings_QtGui[38498]
#define sipNameNr_ColorDialogOptions 6503
#define sipName_ColorDialogOptions &sipStrings_QtGui[6503]
#define sipNameNr_resizeGripsVisible 38517
#define sipName_resizeGripsVisible &sipStrings_QtGui[38517]
#define sipNameNr_supportsFindBuffer 38536
#define sipName_supportsFindBuffer &sipStrings_QtGui[38536]
#define sipNameNr_setDateEditEnabled 38555
#define sipName_setDateEditEnabled &sipStrings_QtGui[38555]
#define sipNameNr_currentPageChanged 38574
#define sipName_currentPageChanged &sipStrings_QtGui[38574]
#define sipNameNr_NoHorizontalHeader 38593
#define sipName_NoHorizontalHeader &sipStrings_QtGui[38593]
#define sipNameNr_ObjectBoundingMode 38612
#define sipName_ObjectBoundingMode &sipStrings_QtGui[38612]
#define sipNameNr_QCommandLinkButton 38631
#define sipName_QCommandLinkButton &sipStrings_QtGui[38631]
#define sipNameNr_allowX11ColorNames 38650
#define sipName_allowX11ColorNames &sipStrings_QtGui[38650]
#define sipNameNr_setLayoutDirection 28400
#define sipName_setLayoutDirection &sipStrings_QtGui[28400]
#define sipNameNr_setCursorFlashTime 38669
#define sipName_setCursorFlashTime &sipStrings_QtGui[38669]
#define sipNameNr_QApplication__Type 38688
#define sipName_QApplication__Type &sipStrings_QtGui[38688]
#define sipNameNr_setShortcutContext 38707
#define sipName_setShortcutContext &sipStrings_QtGui[38707]
#define sipNameNr_resizeInlineObject 38726
#define sipName_resizeInlineObject &sipStrings_QtGui[38726]
#define sipNameNr_hasAcceptableInput 38745
#define sipName_hasAcceptableInput &sipStrings_QtGui[38745]
#define sipNameNr_invertedAppearance 38764
#define sipName_invertedAppearance &sipStrings_QtGui[38764]
#define sipNameNr_addScrollBarWidget 38783
#define sipName_addScrollBarWidget &sipStrings_QtGui[38783]
#define sipNameNr_setViewportMargins 38802
#define sipName_setViewportMargins &sipStrings_QtGui[38802]
#define sipNameNr_PrintDialogOptions 1834
#define sipName_PrintDialogOptions &sipStrings_QtGui[1834]
#define sipNameNr_PrintCollateCopies 38821
#define sipName_PrintCollateCopies &sipStrings_QtGui[38821]
#define sipNameNr_focusNextPrevChild 38840
#define sipName_focusNextPrevChild &sipStrings_QtGui[38840]
#define sipNameNr_itemDelegateForRow 38859
#define sipName_itemDelegateForRow &sipStrings_QtGui[38859]
#define sipNameNr_verticalScrollMode 38878
#define sipName_verticalScrollMode &sipStrings_QtGui[38878]
#define sipNameNr_DragSelectingState 38897
#define sipName_DragSelectingState &sipStrings_QtGui[38897]
#define sipNameNr_autoRepeatInterval 38916
#define sipName_autoRepeatInterval &sipStrings_QtGui[38916]
#define sipNameNr_setAutoRepeatDelay 38935
#define sipName_setAutoRepeatDelay &sipStrings_QtGui[38935]
#define sipNameNr_ScientificNotation 38954
#define sipName_ScientificNotation &sipStrings_QtGui[38954]
#define sipNameNr_setCaseSensitivity 38973
#define sipName_setCaseSensitivity &sipStrings_QtGui[38973]
#define sipNameNr_38992 38992
#define sipName_38992 &sipStrings_QtGui[38992]
#define sipNameNr_closeActiveWindow 39010
#define sipName_closeActiveWindow &sipStrings_QtGui[39010]
#define sipNameNr_scrollBarsEnabled 39028
#define sipName_scrollBarsEnabled &sipStrings_QtGui[39028]
#define sipNameNr_setSubTitleFormat 39046
#define sipName_setSubTitleFormat &sipStrings_QtGui[39046]
#define sipNameNr_HaveCustomButton3 39064
#define sipName_HaveCustomButton3 &sipStrings_QtGui[39064]
#define sipNameNr_HaveCustomButton2 39082
#define sipName_HaveCustomButton2 &sipStrings_QtGui[39082]
#define sipNameNr_HaveCustomButton1 39100
#define sipName_HaveCustomButton1 &sipStrings_QtGui[39100]
#define sipNameNr_HelpButtonOnRight 39118
#define sipName_HelpButtonOnRight &sipStrings_QtGui[39118]
#define sipNameNr_setWindowFilePath 39136
#define sipName_setWindowFilePath &sipStrings_QtGui[39136]
#define sipNameNr_destroySubWindows 39154
#define sipName_destroySubWindows &sipStrings_QtGui[39154]
#define sipNameNr_resetInputContext 39172
#define sipName_resetInputContext &sipStrings_QtGui[39172]
#define sipNameNr_setUpdatesEnabled 39190
#define sipName_setUpdatesEnabled &sipStrings_QtGui[39190]
#define sipNameNr_contextMenuPolicy 39208
#define sipName_contextMenuPolicy &sipStrings_QtGui[39208]
#define sipNameNr_setAccessibleName 39226
#define sipName_setAccessibleName &sipStrings_QtGui[39226]
#define sipNameNr_setWindowIconText 39244
#define sipName_setWindowIconText &sipStrings_QtGui[39244]
#define sipNameNr_setForegroundRole 39262
#define sipName_setForegroundRole &sipStrings_QtGui[39262]
#define sipNameNr_setBackgroundRole 39280
#define sipName_setBackgroundRole &sipStrings_QtGui[39280]
#define sipNameNr_setWindowModified 39298
#define sipName_setWindowModified &sipStrings_QtGui[39298]
#define sipNameNr_QValidator__State 39316
#define sipName_QValidator__State &sipStrings_QtGui[39316]
#define sipNameNr_topLevelItemCount 39334
#define sipName_topLevelItemCount &sipStrings_QtGui[39334]
#define sipNameNr_DontShowIndicator 39352
#define sipName_DontShowIndicator &sipStrings_QtGui[39352]
#define sipNameNr_uniformRowHeights 39370
#define sipName_uniformRowHeights &sipStrings_QtGui[39370]
#define sipNameNr_ShowTabsAndSpaces 39388
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[39388]
#define sipNameNr_QTextOption__Flag 39406
#define sipName_QTextOption__Flag &sipStrings_QtGui[39406]
#define sipNameNr_horizontalAdvance 39424
#define sipName_horizontalAdvance &sipStrings_QtGui[39424]
#define sipNameNr_CursorOnCharacter 39442
#define sipName_CursorOnCharacter &sipStrings_QtGui[39442]
#define sipNameNr_additionalFormats 39460
#define sipName_additionalFormats &sipStrings_QtGui[39460]
#define sipNameNr_QTextInlineObject 39478
#define sipName_QTextInlineObject &sipStrings_QtGui[39478]
#define sipNameNr_setHeaderRowCount 39496
#define sipName_setHeaderRowCount &sipStrings_QtGui[39496]
#define sipNameNr_BorderStyle_Inset 39514
#define sipName_BorderStyle_Inset &sipStrings_QtGui[39514]
#define sipNameNr_BorderStyle_Ridge 39532
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[39532]
#define sipNameNr_BorderStyle_Solid 39550
#define sipName_BorderStyle_Solid &sipStrings_QtGui[39550]
#define sipNameNr_nonBreakableLines 39568
#define sipName_nonBreakableLines &sipStrings_QtGui[39568]
#define sipNameNr_fontStyleStrategy 39586
#define sipName_fontStyleStrategy &sipStrings_QtGui[39586]
#define sipNameNr_fontLetterSpacing 39604
#define sipName_fontLetterSpacing &sipStrings_QtGui[39604]
#define sipNameNr_setUnderlineStyle 39622
#define sipName_setUnderlineStyle &sipStrings_QtGui[39622]
#define sipNameNr_verticalAlignment 39640
#define sipName_verticalAlignment &sipStrings_QtGui[39640]
#define sipNameNr_setFontFixedPitch 39658
#define sipName_setFontFixedPitch &sipStrings_QtGui[39658]
#define sipNameNr_setUnderlineColor 39676
#define sipName_setUnderlineColor &sipStrings_QtGui[39676]
#define sipNameNr_VerticalAlignment 2789
#define sipName_VerticalAlignment &sipStrings_QtGui[2789]
#define sipNameNr_toTableCellFormat 39694
#define sipName_toTableCellFormat &sipStrings_QtGui[39694]
#define sipNameNr_isTableCellFormat 39712
#define sipName_isTableCellFormat &sipStrings_QtGui[39712]
#define sipNameNr_FontStyleStrategy 26133
#define sipName_FontStyleStrategy &sipStrings_QtGui[26133]
#define sipNameNr_FontLetterSpacing 26154
#define sipName_FontLetterSpacing &sipStrings_QtGui[26154]
#define sipNameNr_FirstFontProperty 39730
#define sipName_FirstFontProperty &sipStrings_QtGui[39730]
#define sipNameNr_FrameBottomMargin 39748
#define sipName_FrameBottomMargin &sipStrings_QtGui[39748]
#define sipNameNr_FontSizeIncrement 39766
#define sipName_FontSizeIncrement &sipStrings_QtGui[39766]
#define sipNameNr_BlockBottomMargin 39784
#define sipName_BlockBottomMargin &sipStrings_QtGui[39784]
#define sipNameNr_QTextLength__Type 39802
#define sipName_QTextLength__Type &sipStrings_QtGui[39802]
#define sipNameNr_setAcceptRichText 39820
#define sipName_setAcceptRichText &sipStrings_QtGui[39820]
#define sipNameNr_UndoAndRedoStacks 39838
#define sipName_UndoAndRedoStacks &sipStrings_QtGui[39838]
#define sipNameNr_setDocumentMargin 39856
#define sipName_setDocumentMargin &sipStrings_QtGui[39856]
#define sipNameNr_findBlockByNumber 39874
#define sipName_findBlockByNumber &sipStrings_QtGui[39874]
#define sipNameNr_defaultTextOption 39892
#define sipName_defaultTextOption &sipStrings_QtGui[39892]
#define sipNameNr_defaultStyleSheet 39910
#define sipName_defaultStyleSheet &sipStrings_QtGui[39910]
#define sipNameNr_markContentsDirty 39928
#define sipName_markContentsDirty &sipStrings_QtGui[39928]
#define sipNameNr_setDocumentLayout 39946
#define sipName_setDocumentLayout &sipStrings_QtGui[39946]
#define sipNameNr_verticalMovementX 39964
#define sipName_verticalMovementX &sipStrings_QtGui[39964]
#define sipNameNr_PreviousCharacter 39982
#define sipName_PreviousCharacter &sipStrings_QtGui[39982]
#define sipNameNr_backwardAvailable 40000
#define sipName_backwardAvailable &sipStrings_QtGui[40000]
#define sipNameNr_cellDoubleClicked 40018
#define sipName_cellDoubleClicked &sipStrings_QtGui[40018]
#define sipNameNr_setVerticalHeader 40036
#define sipName_setVerticalHeader &sipStrings_QtGui[40036]
#define sipNameNr_tabCloseRequested 40054
#define sipName_tabCloseRequested &sipStrings_QtGui[40054]
#define sipNameNr_SelectPreviousTab 40072
#define sipName_SelectPreviousTab &sipStrings_QtGui[40072]
#define sipNameNr_usesScrollButtons 40090
#define sipName_usesScrollButtons &sipStrings_QtGui[40090]
#define sipNameNr_currentBlockState 40108
#define sipName_currentBlockState &sipStrings_QtGui[40108]
#define sipNameNr_QStyleOptionTabV3 40126
#define sipName_QStyleOptionTabV3 &sipStrings_QtGui[40126]
#define sipNameNr_HasCheckIndicator 40144
#define sipName_HasCheckIndicator &sipStrings_QtGui[40144]
#define sipNameNr_ToolButtonFeature 1135
#define sipName_ToolButtonFeature &sipStrings_QtGui[1135]
#define sipNameNr_activeSubControls 40162
#define sipName_activeSubControls &sipStrings_QtGui[40162]
#define sipNameNr_QStyleOptionTabV2 40180
#define sipName_QStyleOptionTabV2 &sipStrings_QtGui[40180]
#define sipNameNr_RightCornerWidget 40198
#define sipName_RightCornerWidget &sipStrings_QtGui[40198]
#define sipNameNr_CommandLinkButton 38632
#define sipName_CommandLinkButton &sipStrings_QtGui[38632]
#define sipNameNr_AutoDefaultButton 40216
#define sipName_AutoDefaultButton &sipStrings_QtGui[40216]
#define sipNameNr_QStyleOptionFrame 40234
#define sipName_QStyleOptionFrame &sipStrings_QtGui[40234]
#define sipNameNr_SO_TabWidgetFrame 40252
#define sipName_SO_TabWidgetFrame &sipStrings_QtGui[40252]
#define sipNameNr_SO_Q3ListViewItem 40270
#define sipName_SO_Q3ListViewItem &sipStrings_QtGui[40270]
#define sipNameNr_RSIP_OnMouseClick 40288
#define sipName_RSIP_OnMouseClick &sipStrings_QtGui[40288]
#define sipNameNr_SP_DialogNoButton 40306
#define sipName_SP_DialogNoButton &sipStrings_QtGui[40306]
#define sipNameNr_SP_DialogOkButton 40324
#define sipName_SP_DialogOkButton &sipStrings_QtGui[40324]
#define sipNameNr_SP_FileDialogBack 40342
#define sipName_SP_FileDialogBack &sipStrings_QtGui[40342]
#define sipNameNr_SH_ComboBox_Popup 40360
#define sipName_SH_ComboBox_Popup &sipStrings_QtGui[40360]
#define sipNameNr_QStyle__StyleHint 40378
#define sipName_QStyle__StyleHint &sipStrings_QtGui[40378]
#define sipNameNr_PM_SubMenuOverlap 40396
#define sipName_PM_SubMenuOverlap &sipStrings_QtGui[40396]
#define sipNameNr_PM_ButtonIconSize 40414
#define sipName_PM_ButtonIconSize &sipStrings_QtGui[40414]
#define sipNameNr_PM_TabBarIconSize 40432
#define sipName_PM_TabBarIconSize &sipStrings_QtGui[40432]
#define sipNameNr_PM_HeaderMarkSize 40450
#define sipName_PM_HeaderMarkSize &sipStrings_QtGui[40450]
#define sipNameNr_PM_IndicatorWidth 40468
#define sipName_PM_IndicatorWidth &sipStrings_QtGui[40468]
#define sipNameNr_PM_MenuBarHMargin 40486
#define sipName_PM_MenuBarHMargin &sipStrings_QtGui[40486]
#define sipNameNr_PM_MenuBarVMargin 40504
#define sipName_PM_MenuBarVMargin &sipStrings_QtGui[40504]
#define sipNameNr_PM_MenuPanelWidth 40522
#define sipName_PM_MenuPanelWidth &sipStrings_QtGui[40522]
#define sipNameNr_PM_TitleBarHeight 40540
#define sipName_PM_TitleBarHeight &sipStrings_QtGui[40540]
#define sipNameNr_SC_MdiCloseButton 40558
#define sipName_SC_MdiCloseButton &sipStrings_QtGui[40558]
#define sipNameNr_SC_ToolButtonMenu 40576
#define sipName_SC_ToolButtonMenu &sipStrings_QtGui[40576]
#define sipNameNr_SC_ScrollBarFirst 40594
#define sipName_SC_ScrollBarFirst &sipStrings_QtGui[40594]
#define sipNameNr_SE_DockWidgetIcon 40612
#define sipName_SE_DockWidgetIcon &sipStrings_QtGui[40612]
#define sipNameNr_CE_ColumnViewGrip 40630
#define sipName_CE_ColumnViewGrip &sipStrings_QtGui[40630]
#define sipNameNr_CE_ScrollBarFirst 40648
#define sipName_CE_ScrollBarFirst &sipStrings_QtGui[40648]
#define sipNameNr_CE_TabBarTabLabel 40666
#define sipName_CE_TabBarTabLabel &sipStrings_QtGui[40666]
#define sipNameNr_CE_TabBarTabShape 40684
#define sipName_CE_TabBarTabShape &sipStrings_QtGui[40684]
#define sipNameNr_PE_PanelStatusBar 40702
#define sipName_PE_PanelStatusBar &sipStrings_QtGui[40702]
#define sipNameNr_PE_FrameTabWidget 40720
#define sipName_PE_FrameTabWidget &sipStrings_QtGui[40720]
#define sipNameNr_PE_FrameStatusBar 40738
#define sipName_PE_FrameStatusBar &sipStrings_QtGui[40738]
#define sipNameNr_PE_FrameFocusRect 40756
#define sipName_PE_FrameFocusRect &sipStrings_QtGui[40756]
#define sipNameNr_QStyle__StateFlag 40774
#define sipName_QStyle__StateFlag &sipStrings_QtGui[40774]
#define sipNameNr_AggressiveCaching 40792
#define sipName_AggressiveCaching &sipStrings_QtGui[40792]
#define sipNameNr_setAccessibleText 40810
#define sipName_setAccessibleText &sipStrings_QtGui[40810]
#define sipNameNr_invisibleRootItem 40828
#define sipName_invisibleRootItem &sipStrings_QtGui[40828]
#define sipNameNr_isSortLocaleAware 40846
#define sipName_isSortLocaleAware &sipStrings_QtGui[40846]
#define sipNameNr_dynamicSortFilter 40864
#define sipName_dynamicSortFilter &sipStrings_QtGui[40864]
#define sipNameNr_setFilterWildcard 40882
#define sipName_setFilterWildcard &sipStrings_QtGui[40882]
#define sipNameNr_hasWidthForHeight 40900
#define sipName_hasWidthForHeight &sipStrings_QtGui[40900]
#define sipNameNr_setWidthForHeight 40918
#define sipName_setWidthForHeight &sipStrings_QtGui[40918]
#define sipNameNr_horizontalStretch 40936
#define sipName_horizontalStretch &sipStrings_QtGui[40936]
#define sipNameNr_setHeightForWidth 40954
#define sipName_setHeightForWidth &sipStrings_QtGui[40954]
#define sipNameNr_setVerticalPolicy 40972
#define sipName_setVerticalPolicy &sipStrings_QtGui[40972]
#define sipNameNr_setDiscardCommand 40990
#define sipName_setDiscardCommand &sipStrings_QtGui[40990]
#define sipNameNr_setRestartCommand 41008
#define sipName_setRestartCommand &sipStrings_QtGui[41008]
#define sipNameNr_allowsInteraction 41026
#define sipName_allowsInteraction &sipStrings_QtGui[41026]
#define sipNameNr_supportsCharacter 41044
#define sipName_supportsCharacter &sipStrings_QtGui[41044]
#define sipNameNr_PixelAntialiasing 27645
#define sipName_PixelAntialiasing &sipStrings_QtGui[27645]
#define sipNameNr_availablePrinters 41062
#define sipName_availablePrinters &sipStrings_QtGui[41062]
#define sipNameNr_PPK_FontEmbedding 41080
#define sipName_PPK_FontEmbedding &sipStrings_QtGui[41080]
#define sipNameNr_PPK_CollateCopies 41098
#define sipName_PPK_CollateCopies &sipStrings_QtGui[41098]
#define sipNameNr_setOutputFileName 41116
#define sipName_setOutputFileName &sipStrings_QtGui[41116]
#define sipNameNr_PrinterResolution 41134
#define sipName_PrinterResolution &sipStrings_QtGui[41134]
#define sipNameNr_ensureBlockLayout 41152
#define sipName_ensureBlockLayout &sipStrings_QtGui[41152]
#define sipNameNr_firstVisibleBlock 41170
#define sipName_firstVisibleBlock &sipStrings_QtGui[41170]
#define sipNameNr_blockCountChanged 41188
#define sipName_blockCountChanged &sipStrings_QtGui[41188]
#define sipNameNr_cursorForPosition 41206
#define sipName_cursorForPosition &sipStrings_QtGui[41206]
#define sipNameNr_setCenterOnScroll 41224
#define sipName_setCenterOnScroll &sipStrings_QtGui[41224]
#define sipNameNr_backgroundVisible 41242
#define sipName_backgroundVisible &sipStrings_QtGui[41242]
#define sipNameNr_maximumBlockCount 41260
#define sipName_maximumBlockCount &sipStrings_QtGui[41260]
#define sipNameNr_isUndoRedoEnabled 41278
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[41278]
#define sipNameNr_currentCharFormat 41296
#define sipName_currentCharFormat &sipStrings_QtGui[41296]
#define sipNameNr_QPixmapCache__Key 41314
#define sipName_QPixmapCache__Key &sipStrings_QtGui[41314]
#define sipNameNr_currentColorGroup 41332
#define sipName_currentColorGroup &sipStrings_QtGui[41332]
#define sipNameNr_setCurveThreshold 41350
#define sipName_setCurveThreshold &sipStrings_QtGui[41350]
#define sipNameNr_toSubpathPolygons 41368
#define sipName_toSubpathPolygons &sipStrings_QtGui[41368]
#define sipNameNr_penNeedsResolving 41386
#define sipName_penNeedsResolving &sipStrings_QtGui[41386]
#define sipNameNr_QPaintEngineState 41404
#define sipName_QPaintEngineState &sipStrings_QtGui[41404]
#define sipNameNr_PaintDeviceMetric 6891
#define sipName_PaintDeviceMetric &sipStrings_QtGui[6891]
#define sipNameNr_endNativePainting 41422
#define sipName_endNativePainting &sipStrings_QtGui[41422]
#define sipNameNr_combinedTransform 41440
#define sipName_combinedTransform &sipStrings_QtGui[41440]
#define sipNameNr_setWorldTransform 41458
#define sipName_setWorldTransform &sipStrings_QtGui[41458]
#define sipNameNr_restoreRedirected 41476
#define sipName_restoreRedirected &sipStrings_QtGui[41476]
#define sipNameNr_drawConvexPolygon 41494
#define sipName_drawConvexPolygon &sipStrings_QtGui[41494]
#define sipNameNr_setBackgroundMode 41512
#define sipName_setBackgroundMode &sipStrings_QtGui[41512]
#define sipNameNr_QMovie__CacheMode 41530
#define sipName_QMovie__CacheMode &sipStrings_QtGui[41530]
#define sipNameNr_setWindowModality 41548
#define sipName_setWindowModality &sipStrings_QtGui[41548]
#define sipNameNr_QMessageBox__Icon 41566
#define sipName_QMessageBox__Icon &sipStrings_QtGui[41566]
#define sipNameNr_setTearOffEnabled 41584
#define sipName_setTearOffEnabled &sipStrings_QtGui[41584]
#define sipNameNr_cascadeSubWindows 41602
#define sipName_cascadeSubWindows &sipStrings_QtGui[41602]
#define sipNameNr_restoreDockWidget 41620
#define sipName_restoreDockWidget &sipStrings_QtGui[41620]
#define sipNameNr_setSortingEnabled 41638
#define sipName_setSortingEnabled &sipStrings_QtGui[41638]
#define sipNameNr_itemDoubleClicked 41656
#define sipName_itemDoubleClicked &sipStrings_QtGui[41656]
#define sipNameNr_cursorWordForward 41674
#define sipName_cursorWordForward &sipStrings_QtGui[41674]
#define sipNameNr_setCursorPosition 41692
#define sipName_setCursorPosition &sipStrings_QtGui[41692]
#define sipNameNr_smallDecimalPoint 41710
#define sipName_smallDecimalPoint &sipStrings_QtGui[41710]
#define sipNameNr_setSizeConstraint 41728
#define sipName_setSizeConstraint &sipStrings_QtGui[41728]
#define sipNameNr_setScaledContents 41746
#define sipName_setScaledContents &sipStrings_QtGui[41746]
#define sipNameNr_hasScaledContents 41764
#define sipName_hasScaledContents &sipStrings_QtGui[41764]
#define sipNameNr_DeleteStartOfWord 41782
#define sipName_DeleteStartOfWord &sipStrings_QtGui[41782]
#define sipNameNr_SelectStartOfLine 41800
#define sipName_SelectStartOfLine &sipStrings_QtGui[41800]
#define sipNameNr_MoveToStartOfLine 41818
#define sipName_MoveToStartOfLine &sipStrings_QtGui[41818]
#define sipNameNr_currentRowChanged 41836
#define sipName_currentRowChanged &sipStrings_QtGui[41836]
#define sipNameNr_setDefaultFactory 41854
#define sipName_setDefaultFactory &sipStrings_QtGui[41854]
#define sipNameNr_valuePropertyName 41872
#define sipName_valuePropertyName &sipStrings_QtGui[41872]
#define sipNameNr_itemEditorFactory 41890
#define sipName_itemEditorFactory &sipStrings_QtGui[41890]
#define sipNameNr_textValueSelected 41908
#define sipName_textValueSelected &sipStrings_QtGui[41908]
#define sipNameNr_setDoubleDecimals 41926
#define sipName_setDoubleDecimals &sipStrings_QtGui[41926]
#define sipNameNr_InputDialogOption 7019
#define sipName_InputDialogOption &sipStrings_QtGui[7019]
#define sipNameNr_supportsAnimation 41944
#define sipName_supportsAnimation &sipStrings_QtGui[41944]
#define sipNameNr_setScaledClipRect 41962
#define sipName_setScaledClipRect &sipStrings_QtGui[41962]
#define sipNameNr_FileNotFoundError 41980
#define sipName_FileNotFoundError &sipStrings_QtGui[41980]
#define sipNameNr_sectionAutoResize 41998
#define sipName_sectionAutoResize &sipStrings_QtGui[41998]
#define sipNameNr_geometriesChanged 42016
#define sipName_geometriesChanged &sipStrings_QtGui[42016]
#define sipNameNr_highlightSections 42034
#define sipName_highlightSections &sipStrings_QtGui[42034]
#define sipNameNr_optimizationFlags 42052
#define sipName_optimizationFlags &sipStrings_QtGui[42052]
#define sipNameNr_OptimizationFlags 6339
#define sipName_OptimizationFlags &sipStrings_QtGui[6339]
#define sipNameNr_QGraphicsRotation 42070
#define sipName_QGraphicsRotation &sipStrings_QtGui[42070]
#define sipNameNr_grabKeyboardEvent 32580
#define sipName_grabKeyboardEvent &sipStrings_QtGui[32580]
#define sipNameNr_itemsBoundingRect 42088
#define sipName_itemsBoundingRect &sipStrings_QtGui[42088]
#define sipNameNr_effectiveSizeHint 42106
#define sipName_effectiveSizeHint &sipStrings_QtGui[42106]
#define sipNameNr_setPreferredWidth 42124
#define sipName_setPreferredWidth &sipStrings_QtGui[42124]
#define sipNameNr_horizontalShearAt 42142
#define sipName_horizontalShearAt &sipStrings_QtGui[42142]
#define sipNameNr_horizontalScaleAt 42160
#define sipName_horizontalScaleAt &sipStrings_QtGui[42160]
#define sipNameNr_openExternalLinks 42178
#define sipName_openExternalLinks &sipStrings_QtGui[42178]
#define sipNameNr_QGraphicsTextItem 42196
#define sipName_QGraphicsTextItem &sipStrings_QtGui[42196]
#define sipNameNr_BoundingRectShape 42214
#define sipName_BoundingRectShape &sipStrings_QtGui[42214]
#define sipNameNr_QGraphicsLineItem 42232
#define sipName_QGraphicsLineItem &sipStrings_QtGui[42232]
#define sipNameNr_QGraphicsRectItem 42250
#define sipName_QGraphicsRectItem &sipStrings_QtGui[42250]
#define sipNameNr_QGraphicsPathItem 42268
#define sipName_QGraphicsPathItem &sipStrings_QtGui[42268]
#define sipNameNr_acceptTouchEvents 42286
#define sipName_acceptTouchEvents &sipStrings_QtGui[42286]
#define sipNameNr_setGraphicsEffect 42304
#define sipName_setGraphicsEffect &sipStrings_QtGui[42304]
#define sipNameNr_mapRectFromParent 42322
#define sipName_mapRectFromParent &sipStrings_QtGui[42322]
#define sipNameNr_acceptHoverEvents 42340
#define sipName_acceptHoverEvents &sipStrings_QtGui[42340]
#define sipNameNr_viewportTransform 42358
#define sipName_viewportTransform &sipStrings_QtGui[42358]
#define sipNameNr_sceneBoundingRect 42376
#define sipName_sceneBoundingRect &sipStrings_QtGui[42376]
#define sipNameNr_GraphicsItemFlags 6372
#define sipName_GraphicsItemFlags &sipStrings_QtGui[6372]
#define sipNameNr_ItemHasNoContents 42394
#define sipName_ItemHasNoContents &sipStrings_QtGui[42394]
#define sipNameNr_ItemOpacityChange 42412
#define sipName_ItemOpacityChange &sipStrings_QtGui[42412]
#define sipNameNr_ItemToolTipChange 42430
#define sipName_ItemToolTipChange &sipStrings_QtGui[42430]
#define sipNameNr_ItemEnabledChange 42448
#define sipName_ItemEnabledChange &sipStrings_QtGui[42448]
#define sipNameNr_ItemVisibleChange 42466
#define sipName_ItemVisibleChange &sipStrings_QtGui[42466]
#define sipNameNr_setRowFixedHeight 42484
#define sipName_setRowFixedHeight &sipStrings_QtGui[42484]
#define sipNameNr_blurRadiusChanged 42502
#define sipName_blurRadiusChanged &sipStrings_QtGui[42502]
#define sipNameNr_SourceInvalidated 42520
#define sipName_SourceInvalidated &sipStrings_QtGui[42520]
#define sipNameNr_verticalDirection 42538
#define sipName_verticalDirection &sipStrings_QtGui[42538]
#define sipNameNr_lastRotationAngle 42556
#define sipName_lastRotationAngle &sipStrings_QtGui[42556]
#define sipNameNr_QFrame__StyleMask 42574
#define sipName_QFrame__StyleMask &sipStrings_QtGui[42574]
#define sipNameNr_getLayoutPosition 42592
#define sipName_getLayoutPosition &sipStrings_QtGui[42592]
#define sipNameNr_getWidgetPosition 42610
#define sipName_getWidgetPosition &sipStrings_QtGui[42610]
#define sipNameNr_horizontalSpacing 42628
#define sipName_horizontalSpacing &sipStrings_QtGui[42628]
#define sipNameNr_setLabelAlignment 42646
#define sipName_setLabelAlignment &sipStrings_QtGui[42646]
#define sipNameNr_fieldGrowthPolicy 42664
#define sipName_fieldGrowthPolicy &sipStrings_QtGui[42664]
#define sipNameNr_FieldGrowthPolicy 7682
#define sipName_FieldGrowthPolicy &sipStrings_QtGui[7682]
#define sipNameNr_tightBoundingRect 42682
#define sipName_tightBoundingRect &sipStrings_QtGui[42682]
#define sipNameNr_FontDialogOptions 8302
#define sipName_FontDialogOptions &sipStrings_QtGui[8302]
#define sipNameNr_writingSystemName 42700
#define sipName_writingSystemName &sipStrings_QtGui[42700]
#define sipNameNr_SimplifiedChinese 42718
#define sipName_SimplifiedChinese &sipStrings_QtGui[42718]
#define sipNameNr_ProportionalFonts 42736
#define sipName_ProportionalFonts &sipStrings_QtGui[42736]
#define sipNameNr_hintingPreference 42754
#define sipName_hintingPreference &sipStrings_QtGui[42754]
#define sipNameNr_PreferFullHinting 42772
#define sipName_PreferFullHinting &sipStrings_QtGui[42772]
#define sipNameNr_HintingPreference 15392
#define sipName_HintingPreference &sipStrings_QtGui[15392]
#define sipNameNr_setCapitalization 42790
#define sipName_setCapitalization &sipStrings_QtGui[42790]
#define sipNameNr_letterSpacingType 42808
#define sipName_letterSpacingType &sipStrings_QtGui[42808]
#define sipNameNr_PercentageSpacing 42826
#define sipName_PercentageSpacing &sipStrings_QtGui[42826]
#define sipNameNr_QFileIconProvider 42844
#define sipName_QFileIconProvider &sipStrings_QtGui[42844]
#define sipNameNr_lastNormalizedPos 42862
#define sipName_lastNormalizedPos &sipStrings_QtGui[42862]
#define sipNameNr_replacementLength 42880
#define sipName_replacementLength &sipStrings_QtGui[42880]
#define sipNameNr_QInputMethodEvent 42898
#define sipName_QInputMethodEvent &sipStrings_QtGui[42898]
#define sipNameNr_QContextMenuEvent 42916
#define sipName_QContextMenuEvent &sipStrings_QtGui[42916]
#define sipNameNr_qDrawBorderPixmap 42934
#define sipName_qDrawBorderPixmap &sipStrings_QtGui[42934]
#define sipNameNr_visibilityChanged 42952
#define sipName_visibilityChanged &sipStrings_QtGui[42952]
#define sipNameNr_setTitleBarWidget 42970
#define sipName_setTitleBarWidget &sipStrings_QtGui[42970]
#define sipNameNr_DockWidgetMovable 42988
#define sipName_DockWidgetMovable &sipStrings_QtGui[42988]
#define sipNameNr_DockWidgetFeature 8333
#define sipName_DockWidgetFeature &sipStrings_QtGui[8333]
#define sipNameNr_setLazyChildCount 43006
#define sipName_setLazyChildCount &sipStrings_QtGui[43006]
#define sipNameNr_isSizeGripEnabled 43024
#define sipName_isSizeGripEnabled &sipStrings_QtGui[43024]
#define sipNameNr_setNotchesVisible 43042
#define sipName_setNotchesVisible &sipStrings_QtGui[43042]
#define sipNameNr_availableGeometry 43060
#define sipName_availableGeometry &sipStrings_QtGui[43060]
#define sipNameNr_DocumentsLocation 43078
#define sipName_DocumentsLocation &sipStrings_QtGui[43078]
#define sipNameNr_setCalendarWidget 43096
#define sipName_setCalendarWidget &sipStrings_QtGui[43096]
#define sipNameNr_setCurrentSection 43114
#define sipName_setCurrentSection &sipStrings_QtGui[43114]
#define sipNameNr_displayedSections 43132
#define sipName_displayedSections &sipStrings_QtGui[43132]
#define sipNameNr_DateSections_Mask 43150
#define sipName_DateSections_Mask &sipStrings_QtGui[43150]
#define sipNameNr_TimeSections_Mask 43168
#define sipName_TimeSections_Mask &sipStrings_QtGui[43168]
#define sipNameNr_QDataWidgetMapper 43186
#define sipName_QDataWidgetMapper &sipStrings_QtGui[43186]
#define sipNameNr_currentCompletion 43204
#define sipName_currentCompletion &sipStrings_QtGui[43204]
#define sipNameNr_setCompletionRole 43222
#define sipName_setCompletionRole &sipStrings_QtGui[43222]
#define sipNameNr_setCompletionMode 43240
#define sipName_setCompletionMode &sipStrings_QtGui[43240]
#define sipNameNr_setRootModelIndex 43258
#define sipName_setRootModelIndex &sipStrings_QtGui[43258]
#define sipNameNr_duplicatesEnabled 43276
#define sipName_duplicatesEnabled &sipStrings_QtGui[43276]
#define sipNameNr_setAutoCompletion 43294
#define sipName_setAutoCompletion &sipStrings_QtGui[43294]
#define sipNameNr_ColorDialogOption 7243
#define sipName_ColorDialogOption &sipStrings_QtGui[7243]
#define sipNameNr_findBufferChanged 43312
#define sipName_findBufferChanged &sipStrings_QtGui[43312]
#define sipNameNr_supportsSelection 43330
#define sipName_supportsSelection &sipStrings_QtGui[43330]
#define sipNameNr_isDateEditEnabled 43348
#define sipName_isDateEditEnabled &sipStrings_QtGui[43348]
#define sipNameNr_showPreviousMonth 43366
#define sipName_showPreviousMonth &sipStrings_QtGui[43366]
#define sipNameNr_setDateTextFormat 43384
#define sipName_setDateTextFormat &sipStrings_QtGui[43384]
#define sipNameNr_weekdayTextFormat 43402
#define sipName_weekdayTextFormat &sipStrings_QtGui[43402]
#define sipNameNr_setFirstDayOfWeek 43420
#define sipName_setFirstDayOfWeek &sipStrings_QtGui[43420]
#define sipNameNr_setCoordinateMode 43438
#define sipName_setCoordinateMode &sipStrings_QtGui[43438]
#define sipNameNr_QGradient__Spread 43456
#define sipName_QGradient__Spread &sipStrings_QtGui[43456]
#define sipNameNr_hasHeightForWidth 43474
#define sipName_hasHeightForWidth &sipStrings_QtGui[43474]
#define sipNameNr_setAutoSipEnabled 43492
#define sipName_setAutoSipEnabled &sipStrings_QtGui[43492]
#define sipNameNr_setGraphicsSystem 43510
#define sipName_setGraphicsSystem &sipStrings_QtGui[43510]
#define sipNameNr_commitDataRequest 43528
#define sipName_commitDataRequest &sipStrings_QtGui[43528]
#define sipNameNr_isSessionRestored 43546
#define sipName_isSessionRestored &sipStrings_QtGui[43546]
#define sipNameNr_startDragDistance 43564
#define sipName_startDragDistance &sipStrings_QtGui[43564]
#define sipNameNr_keyboardModifiers 43582
#define sipName_keyboardModifiers &sipStrings_QtGui[43582]
#define sipNameNr_activeModalWidget 43600
#define sipName_activeModalWidget &sipStrings_QtGui[43600]
#define sipNameNr_activePopupWidget 43618
#define sipName_activePopupWidget &sipStrings_QtGui[43618]
#define sipNameNr_setOverrideCursor 43636
#define sipName_setOverrideCursor &sipStrings_QtGui[43636]
#define sipNameNr_QAction__Priority 43654
#define sipName_QAction__Priority &sipStrings_QtGui[43654]
#define sipNameNr_associatedWidgets 43672
#define sipName_associatedWidgets &sipStrings_QtGui[43672]
#define sipNameNr_TextHeuristicRole 43690
#define sipName_TextHeuristicRole &sipStrings_QtGui[43690]
#define sipNameNr_QAction__MenuRole 43708
#define sipName_QAction__MenuRole &sipStrings_QtGui[43708]
#define sipNameNr_blockBoundingRect 43726
#define sipName_blockBoundingRect &sipStrings_QtGui[43726]
#define sipNameNr_frameBoundingRect 43744
#define sipName_frameBoundingRect &sipStrings_QtGui[43744]
#define sipNameNr_setCorrectionMode 43762
#define sipName_setCorrectionMode &sipStrings_QtGui[43762]
#define sipNameNr_SliderValueChange 43780
#define sipName_SliderValueChange &sipStrings_QtGui[43780]
#define sipNameNr_SliderStepsChange 43798
#define sipName_SliderStepsChange &sipStrings_QtGui[43798]
#define sipNameNr_SliderRangeChange 43816
#define sipName_SliderRangeChange &sipStrings_QtGui[43816]
#define sipNameNr_SliderPageStepSub 43834
#define sipName_SliderPageStepSub &sipStrings_QtGui[43834]
#define sipNameNr_SliderPageStepAdd 43852
#define sipName_SliderPageStepAdd &sipStrings_QtGui[43852]
#define sipNameNr_setSliderPosition 43870
#define sipName_setSliderPosition &sipStrings_QtGui[43870]
#define sipNameNr_verticalScrollBar 43888
#define sipName_verticalScrollBar &sipStrings_QtGui[43888]
#define sipNameNr_setEnabledOptions 43906
#define sipName_setEnabledOptions &sipStrings_QtGui[43906]
#define sipNameNr_PrintShowPageSize 43924
#define sipName_PrintShowPageSize &sipStrings_QtGui[43924]
#define sipNameNr_PrintDialogOption 2516
#define sipName_PrintDialogOption &sipStrings_QtGui[2516]
#define sipNameNr_defaultDropAction 43942
#define sipName_defaultDropAction &sipStrings_QtGui[43942]
#define sipNameNr_dirtyRegionOffset 43960
#define sipName_dirtyRegionOffset &sipStrings_QtGui[43960]
#define sipNameNr_scrollDirtyRegion 43978
#define sipName_scrollDirtyRegion &sipStrings_QtGui[43978]
#define sipNameNr_sizeHintForColumn 43996
#define sipName_sizeHintForColumn &sipStrings_QtGui[43996]
#define sipNameNr_showDropIndicator 44014
#define sipName_showDropIndicator &sipStrings_QtGui[44014]
#define sipNameNr_selectionBehavior 44032
#define sipName_selectionBehavior &sipStrings_QtGui[44032]
#define sipNameNr_setSelectionModel 44050
#define sipName_setSelectionModel &sipStrings_QtGui[44050]
#define sipNameNr_ExtendedSelection 44068
#define sipName_ExtendedSelection &sipStrings_QtGui[44068]
#define sipNameNr_SelectionBehavior 4032
#define sipName_SelectionBehavior &sipStrings_QtGui[4032]
#define sipNameNr_QAbstractItemView 44086
#define sipName_QAbstractItemView &sipStrings_QtGui[44086]
#define sipNameNr_mouseReleaseEvent 44104
#define sipName_mouseReleaseEvent &sipStrings_QtGui[44104]
#define sipNameNr_setAutoFormatting 44122
#define sipName_setAutoFormatting &sipStrings_QtGui[44122]
#define sipNameNr_headerDataChanged 44140
#define sipName_headerDataChanged &sipStrings_QtGui[44140]
#define sipNameNr_sip_simplewrapper 44158
#define sipName_sip_simplewrapper &sipStrings_QtGui[44158]
#define sipNameNr_44176 44176
#define sipName_44176 &sipStrings_QtGui[44176]
#define sipNameNr_44193 44193
#define sipName_44193 &sipStrings_QtGui[44193]
#define sipNameNr_44210 44210
#define sipName_44210 &sipStrings_QtGui[44210]
#define sipNameNr_44227 44227
#define sipName_44227 &sipStrings_QtGui[44227]
#define sipNameNr_appDefaultVisual 44244
#define sipName_appDefaultVisual &sipStrings_QtGui[44244]
#define sipNameNr_clientIsEmbedded 44261
#define sipName_clientIsEmbedded &sipStrings_QtGui[44261]
#define sipNameNr_currentIdChanged 44278
#define sipName_currentIdChanged &sipStrings_QtGui[44278]
#define sipNameNr_IndependentPages 44295
#define sipName_IndependentPages &sipStrings_QtGui[44295]
#define sipNameNr_BackgroundPixmap 44312
#define sipName_BackgroundPixmap &sipStrings_QtGui[44312]
#define sipNameNr_setDefaultWidget 44329
#define sipName_setDefaultWidget &sipStrings_QtGui[44329]
#define sipNameNr_hasMouseTracking 44346
#define sipName_hasMouseTracking &sipStrings_QtGui[44346]
#define sipNameNr_setMouseTracking 44363
#define sipName_setMouseTracking &sipStrings_QtGui[44363]
#define sipNameNr_destroyOldWindow 44380
#define sipName_destroyOldWindow &sipStrings_QtGui[44380]
#define sipNameNr_initializeWindow 44397
#define sipName_initializeWindow &sipStrings_QtGui[44397]
#define sipNameNr_nextInFocusChain 44414
#define sipName_nextInFocusChain &sipStrings_QtGui[44414]
#define sipNameNr_isWindowModified 44431
#define sipName_isWindowModified &sipStrings_QtGui[44431]
#define sipNameNr_setWindowOpacity 44448
#define sipName_setWindowOpacity &sipStrings_QtGui[44448]
#define sipNameNr_setSizeIncrement 44465
#define sipName_setSizeIncrement &sipStrings_QtGui[44465]
#define sipNameNr_toVector3DAffine 44482
#define sipName_toVector3DAffine &sipStrings_QtGui[44482]
#define sipNameNr_toVector2DAffine 44499
#define sipName_toVector2DAffine &sipStrings_QtGui[44499]
#define sipNameNr_QRegExpValidator 44516
#define sipName_QRegExpValidator &sipStrings_QtGui[44516]
#define sipNameNr_StandardNotation 44533
#define sipName_StandardNotation &sipStrings_QtGui[44533]
#define sipNameNr_QDoubleValidator 44550
#define sipName_QDoubleValidator &sipStrings_QtGui[44550]
#define sipNameNr_createUndoAction 44567
#define sipName_createUndoAction &sipStrings_QtGui[44567]
#define sipNameNr_createRedoAction 44584
#define sipName_createRedoAction &sipStrings_QtGui[44584]
#define sipNameNr_addTopLevelItems 44601
#define sipName_addTopLevelItems &sipStrings_QtGui[44601]
#define sipNameNr_takeTopLevelItem 44618
#define sipName_takeTopLevelItem &sipStrings_QtGui[44618]
#define sipNameNr_indexRowSizeHint 44635
#define sipName_indexRowSizeHint &sipStrings_QtGui[44635]
#define sipNameNr_QTextOption__Tab 44652
#define sipName_QTextOption__Tab &sipStrings_QtGui[44652]
#define sipNameNr_blockFormatIndex 44669
#define sipName_blockFormatIndex &sipStrings_QtGui[44669]
#define sipNameNr_naturalTextWidth 44686
#define sipName_naturalTextWidth &sipStrings_QtGui[44686]
#define sipNameNr_setBottomPadding 44703
#define sipName_setBottomPadding &sipStrings_QtGui[44703]
#define sipNameNr_QTextTableFormat 44720
#define sipName_QTextTableFormat &sipStrings_QtGui[44720]
#define sipNameNr_BorderStyle_None 44737
#define sipName_BorderStyle_None &sipStrings_QtGui[44737]
#define sipNameNr_QTextFrameFormat 44754
#define sipName_QTextFrameFormat &sipStrings_QtGui[44754]
#define sipNameNr_QTextImageFormat 44771
#define sipName_QTextImageFormat &sipStrings_QtGui[44771]
#define sipNameNr_QTextBlockFormat 44788
#define sipName_QTextBlockFormat &sipStrings_QtGui[44788]
#define sipNameNr_setFontStyleHint 44805
#define sipName_setFontStyleHint &sipStrings_QtGui[44805]
#define sipNameNr_tableCellRowSpan 44822
#define sipName_tableCellRowSpan &sipStrings_QtGui[44822]
#define sipNameNr_setFontStrikeOut 44839
#define sipName_setFontStrikeOut &sipStrings_QtGui[44839]
#define sipNameNr_AlignSuperScript 44856
#define sipName_AlignSuperScript &sipStrings_QtGui[44856]
#define sipNameNr_ListNumberSuffix 44873
#define sipName_ListNumberSuffix &sipStrings_QtGui[44873]
#define sipNameNr_ListNumberPrefix 44890
#define sipName_ListNumberPrefix &sipStrings_QtGui[44890]
#define sipNameNr_LastFontProperty 44907
#define sipName_LastFontProperty &sipStrings_QtGui[44907]
#define sipNameNr_FrameBorderStyle 44924
#define sipName_FrameBorderStyle &sipStrings_QtGui[44924]
#define sipNameNr_FrameBorderBrush 44941
#define sipName_FrameBorderBrush &sipStrings_QtGui[44941]
#define sipNameNr_FrameRightMargin 44958
#define sipName_FrameRightMargin &sipStrings_QtGui[44958]
#define sipNameNr_TableCellRowSpan 30021
#define sipName_TableCellRowSpan &sipStrings_QtGui[30021]
#define sipNameNr_TableCellPadding 44975
#define sipName_TableCellPadding &sipStrings_QtGui[44975]
#define sipNameNr_TableCellSpacing 44992
#define sipName_TableCellSpacing &sipStrings_QtGui[44992]
#define sipNameNr_BlockRightMargin 45009
#define sipName_BlockRightMargin &sipStrings_QtGui[45009]
#define sipNameNr_PercentageLength 45026
#define sipName_PercentageLength &sipStrings_QtGui[45026]
#define sipNameNr_setFontUnderline 45043
#define sipName_setFontUnderline &sipStrings_QtGui[45043]
#define sipNameNr_setFontPointSize 45060
#define sipName_setFontPointSize &sipStrings_QtGui[45060]
#define sipNameNr_FixedColumnWidth 45077
#define sipName_FixedColumnWidth &sipStrings_QtGui[45077]
#define sipNameNr_undoCommandAdded 45094
#define sipName_undoCommandAdded &sipStrings_QtGui[45094]
#define sipNameNr_useDesignMetrics 45111
#define sipName_useDesignMetrics &sipStrings_QtGui[45111]
#define sipNameNr_WhiteSpaceNoWrap 45128
#define sipName_WhiteSpaceNoWrap &sipStrings_QtGui[45128]
#define sipNameNr_WhiteSpaceNormal 45145
#define sipName_WhiteSpaceNormal &sipStrings_QtGui[45145]
#define sipNameNr_visualNavigation 45162
#define sipName_visualNavigation &sipStrings_QtGui[45162]
#define sipNameNr_mergeBlockFormat 45179
#define sipName_mergeBlockFormat &sipStrings_QtGui[45179]
#define sipNameNr_BlockUnderCursor 45196
#define sipName_BlockUnderCursor &sipStrings_QtGui[45196]
#define sipNameNr_forwardAvailable 45213
#define sipName_forwardAvailable &sipStrings_QtGui[45213]
#define sipNameNr_setRangeSelected 45230
#define sipName_setRangeSelected &sipStrings_QtGui[45230]
#define sipNameNr_removeCellWidget 45247
#define sipName_removeCellWidget &sipStrings_QtGui[45247]
#define sipNameNr_QTableWidgetItem 45264
#define sipName_QTableWidgetItem &sipStrings_QtGui[45264]
#define sipNameNr_horizontalHeader 45281
#define sipName_horizontalHeader &sipStrings_QtGui[45281]
#define sipNameNr_supportsMessages 45298
#define sipName_supportsMessages &sipStrings_QtGui[45298]
#define sipNameNr_ActivationReason 5302
#define sipName_ActivationReason &sipStrings_QtGui[5302]
#define sipNameNr_rehighlightBlock 45315
#define sipName_rehighlightBlock &sipStrings_QtGui[45315]
#define sipNameNr_viewItemPosition 45332
#define sipName_viewItemPosition &sipStrings_QtGui[45332]
#define sipNameNr_ViewItemPosition 1303
#define sipName_ViewItemPosition &sipStrings_QtGui[1303]
#define sipNameNr_verticalTitleBar 45349
#define sipName_verticalTitleBar &sipStrings_QtGui[45349]
#define sipNameNr_ViewItemFeatures 1426
#define sipName_ViewItemFeatures &sipStrings_QtGui[1426]
#define sipNameNr_QStyleHintReturn 45366
#define sipName_QStyleHintReturn &sipStrings_QtGui[45366]
#define sipNameNr_displayAlignment 45383
#define sipName_displayAlignment &sipStrings_QtGui[45383]
#define sipNameNr_LeftCornerWidget 45400
#define sipName_LeftCornerWidget &sipStrings_QtGui[45400]
#define sipNameNr_selectedPosition 45417
#define sipName_selectedPosition &sipStrings_QtGui[45417]
#define sipNameNr_SelectedPosition 1957
#define sipName_SelectedPosition &sipStrings_QtGui[1957]
#define sipNameNr_SP_BrowserReload 45434
#define sipName_SP_BrowserReload &sipStrings_QtGui[45434]
#define sipNameNr_SP_FileDialogEnd 45451
#define sipName_SP_FileDialogEnd &sipStrings_QtGui[45451]
#define sipNameNr_SP_DirClosedIcon 45468
#define sipName_SP_DirClosedIcon &sipStrings_QtGui[45468]
#define sipNameNr_CT_HeaderSection 45485
#define sipName_CT_HeaderSection &sipStrings_QtGui[45485]
#define sipNameNr_CT_DialogButtons 45502
#define sipName_CT_DialogButtons &sipStrings_QtGui[45502]
#define sipNameNr_PM_LargeIconSize 45519
#define sipName_PM_LargeIconSize &sipStrings_QtGui[45519]
#define sipNameNr_PM_SmallIconSize 45536
#define sipName_PM_SmallIconSize &sipStrings_QtGui[45536]
#define sipNameNr_PM_MDIFrameWidth 45553
#define sipName_PM_MDIFrameWidth &sipStrings_QtGui[45553]
#define sipNameNr_PM_SplitterWidth 45570
#define sipName_PM_SplitterWidth &sipStrings_QtGui[45570]
#define sipNameNr_SC_GroupBoxFrame 45587
#define sipName_SC_GroupBoxFrame &sipStrings_QtGui[45587]
#define sipNameNr_SC_GroupBoxLabel 45604
#define sipName_SC_GroupBoxLabel &sipStrings_QtGui[45604]
#define sipNameNr_SC_DialTickmarks 45621
#define sipName_SC_DialTickmarks &sipStrings_QtGui[45621]
#define sipNameNr_SC_TitleBarLabel 45638
#define sipName_SC_TitleBarLabel &sipStrings_QtGui[45638]
#define sipNameNr_SC_ComboBoxArrow 45655
#define sipName_SC_ComboBoxArrow &sipStrings_QtGui[45655]
#define sipNameNr_SC_ComboBoxFrame 45672
#define sipName_SC_ComboBoxFrame &sipStrings_QtGui[45672]
#define sipNameNr_SC_ScrollBarLast 45689
#define sipName_SC_ScrollBarLast &sipStrings_QtGui[45689]
#define sipNameNr_SE_ToolBarHandle 45706
#define sipName_SE_ToolBarHandle &sipStrings_QtGui[45706]
#define sipNameNr_SE_TabBarTabText 45723
#define sipName_SE_TabBarTabText &sipStrings_QtGui[45723]
#define sipNameNr_SE_FrameContents 45740
#define sipName_SE_FrameContents &sipStrings_QtGui[45740]
#define sipNameNr_CE_ComboBoxLabel 45757
#define sipName_CE_ComboBoxLabel &sipStrings_QtGui[45757]
#define sipNameNr_CE_ScrollBarLast 45774
#define sipName_CE_ScrollBarLast &sipStrings_QtGui[45774]
#define sipNameNr_CE_HeaderSection 45791
#define sipName_CE_HeaderSection &sipStrings_QtGui[45791]
#define sipNameNr_CE_MenuEmptyArea 45808
#define sipName_CE_MenuEmptyArea &sipStrings_QtGui[45808]
#define sipNameNr_CE_CheckBoxLabel 45825
#define sipName_CE_CheckBoxLabel &sipStrings_QtGui[45825]
#define sipNameNr_PE_PanelTipLabel 45842
#define sipName_PE_PanelTipLabel &sipStrings_QtGui[45842]
#define sipNameNr_PE_PanelLineEdit 45859
#define sipName_PE_PanelLineEdit &sipStrings_QtGui[45859]
#define sipNameNr_PE_FrameLineEdit 45876
#define sipName_PE_FrameLineEdit &sipStrings_QtGui[45876]
#define sipNameNr_PE_FrameGroupBox 45893
#define sipName_PE_FrameGroupBox &sipStrings_QtGui[45893]
#define sipNameNr_PrimitiveElement 16293
#define sipName_PrimitiveElement &sipStrings_QtGui[16293]
#define sipNameNr_State_Horizontal 45910
#define sipName_State_Horizontal &sipStrings_QtGui[45910]
#define sipNameNr_QStringListModel 45927
#define sipName_QStringListModel &sipStrings_QtGui[45927]
#define sipNameNr_setItemPrototype 45944
#define sipName_setItemPrototype &sipStrings_QtGui[45944]
#define sipNameNr_setCurrentWidget 45961
#define sipName_setCurrentWidget &sipStrings_QtGui[45961]
#define sipNameNr_invalidateFilter 45978
#define sipName_invalidateFilter &sipStrings_QtGui[45978]
#define sipNameNr_filterAcceptsRow 45995
#define sipName_filterAcceptsRow &sipStrings_QtGui[45995]
#define sipNameNr_horizontalPolicy 46012
#define sipName_horizontalPolicy &sipStrings_QtGui[46012]
#define sipNameNr_MinimumExpanding 46029
#define sipName_MinimumExpanding &sipStrings_QtGui[46029]
#define sipNameNr_RestartIfRunning 46046
#define sipName_RestartIfRunning &sipStrings_QtGui[46046]
#define sipNameNr_alphaMapForGlyph 46063
#define sipName_alphaMapForGlyph &sipStrings_QtGui[46063]
#define sipNameNr_antialiasingType 46080
#define sipName_antialiasingType &sipStrings_QtGui[46080]
#define sipNameNr_AntialiasingType 12562
#define sipName_AntialiasingType &sipStrings_QtGui[12562]
#define sipNameNr_fromAxisAndAngle 46097
#define sipName_fromAxisAndAngle &sipStrings_QtGui[46097]
#define sipNameNr_setTextDirection 46114
#define sipName_setTextDirection &sipStrings_QtGui[46114]
#define sipNameNr_PPK_PaperSources 46131
#define sipName_PPK_PaperSources &sipStrings_QtGui[46131]
#define sipNameNr_PPK_DocumentName 46148
#define sipName_PPK_DocumentName &sipStrings_QtGui[46148]
#define sipNameNr_setCollateCopies 46165
#define sipName_setCollateCopies &sipStrings_QtGui[46165]
#define sipNameNr_PostScriptFormat 46182
#define sipName_PostScriptFormat &sipStrings_QtGui[46182]
#define sipNameNr_ScreenResolution 46199
#define sipName_ScreenResolution &sipStrings_QtGui[46199]
#define sipNameNr_setOverwriteMode 46216
#define sipName_setOverwriteMode &sipStrings_QtGui[46216]
#define sipNameNr_setDocumentTitle 46233
#define sipName_setDocumentTitle &sipStrings_QtGui[46233]
#define sipNameNr_ExplicitlyShared 46250
#define sipName_ExplicitlyShared &sipStrings_QtGui[46250]
#define sipNameNr_ImplicitlyShared 46267
#define sipName_ImplicitlyShared &sipStrings_QtGui[46267]
#define sipNameNr_x11PictureHandle 46284
#define sipName_x11PictureHandle &sipStrings_QtGui[46284]
#define sipNameNr_convertFromImage 46301
#define sipName_convertFromImage &sipStrings_QtGui[46301]
#define sipNameNr_outputFormatList 46318
#define sipName_outputFormatList &sipStrings_QtGui[46318]
#define sipNameNr_controlPointRect 46335
#define sipName_controlPointRect &sipStrings_QtGui[46335]
#define sipNameNr_DirtyClipEnabled 46352
#define sipName_DirtyClipEnabled &sipStrings_QtGui[46352]
#define sipNameNr_DirtyBrushOrigin 46369
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[46369]
#define sipNameNr_PatternTransform 46386
#define sipName_PatternTransform &sipStrings_QtGui[46386]
#define sipNameNr_clipBoundingRect 46403
#define sipName_clipBoundingRect &sipStrings_QtGui[46403]
#define sipNameNr_setMatrixEnabled 46420
#define sipName_setMatrixEnabled &sipStrings_QtGui[46420]
#define sipNameNr_TextAntialiasing 46437
#define sipName_TextAntialiasing &sipStrings_QtGui[46437]
#define sipNameNr_QPageSetupDialog 46454
#define sipName_QPageSetupDialog &sipStrings_QtGui[46454]
#define sipNameNr_supportedFormats 46471
#define sipName_supportedFormats &sipStrings_QtGui[46471]
#define sipNameNr_setDefaultButton 46488
#define sipName_setDefaultButton &sipStrings_QtGui[46488]
#define sipNameNr_setNativeMenuBar 46505
#define sipName_setNativeMenuBar &sipStrings_QtGui[46505]
#define sipNameNr_setDefaultAction 46522
#define sipName_setDefaultAction &sipStrings_QtGui[46522]
#define sipNameNr_isTearOffEnabled 46539
#define sipName_isTearOffEnabled &sipStrings_QtGui[46539]
#define sipNameNr_keyboardPageStep 46556
#define sipName_keyboardPageStep &sipStrings_QtGui[46556]
#define sipNameNr_SubWindowOptions 6988
#define sipName_SubWindowOptions &sipStrings_QtGui[6988]
#define sipNameNr_RubberBandResize 46573
#define sipName_RubberBandResize &sipStrings_QtGui[46573]
#define sipNameNr_currentSubWindow 46590
#define sipName_currentSubWindow &sipStrings_QtGui[46590]
#define sipNameNr_ForceTabbedDocks 46607
#define sipName_ForceTabbedDocks &sipStrings_QtGui[46607]
#define sipNameNr_AllowTabbedDocks 46624
#define sipName_AllowTabbedDocks &sipStrings_QtGui[46624]
#define sipNameNr_AllowNestedDocks 46641
#define sipName_AllowNestedDocks &sipStrings_QtGui[46641]
#define sipNameNr_tabifyDockWidget 46658
#define sipName_tabifyDockWidget &sipStrings_QtGui[46658]
#define sipNameNr_removeDockWidget 46675
#define sipName_removeDockWidget &sipStrings_QtGui[46675]
#define sipNameNr_setCentralWidget 46692
#define sipName_setCentralWidget &sipStrings_QtGui[46692]
#define sipNameNr_removeItemWidget 46709
#define sipName_removeItemWidget &sipStrings_QtGui[46709]
#define sipNameNr_isSortingEnabled 46726
#define sipName_isSortingEnabled &sipStrings_QtGui[46726]
#define sipNameNr_setTextAlignment 46743
#define sipName_setTextAlignment &sipStrings_QtGui[46743]
#define sipNameNr_uniformItemSizes 46760
#define sipName_uniformItemSizes &sipStrings_QtGui[46760]
#define sipNameNr_cursorPositionAt 46777
#define sipName_cursorPositionAt &sipStrings_QtGui[46777]
#define sipNameNr_QLCDNumber__Mode 46794
#define sipName_QLCDNumber__Mode &sipStrings_QtGui[46794]
#define sipNameNr_totalMaximumSize 46811
#define sipName_totalMaximumSize &sipStrings_QtGui[46811]
#define sipNameNr_totalMinimumSize 46828
#define sipName_totalMinimumSize &sipStrings_QtGui[46828]
#define sipNameNr_SetMinAndMaxSize 46845
#define sipName_SetMinAndMaxSize &sipStrings_QtGui[46845]
#define sipNameNr_SelectEndOfBlock 46862
#define sipName_SelectEndOfBlock &sipStrings_QtGui[46862]
#define sipNameNr_MoveToEndOfBlock 46879
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[46879]
#define sipNameNr_isColumnSelected 46896
#define sipName_isColumnSelected &sipStrings_QtGui[46896]
#define sipNameNr_intValueSelected 46913
#define sipName_intValueSelected &sipStrings_QtGui[46913]
#define sipNameNr_textValueChanged 46930
#define sipName_textValueChanged &sipStrings_QtGui[46930]
#define sipNameNr_cancelButtonText 46947
#define sipName_cancelButtonText &sipStrings_QtGui[46947]
#define sipNameNr_setDoubleMaximum 46964
#define sipName_setDoubleMaximum &sipStrings_QtGui[46964]
#define sipNameNr_setDoubleMinimum 46981
#define sipName_setDoubleMinimum &sipStrings_QtGui[46981]
#define sipNameNr_setComboBoxItems 46998
#define sipName_setComboBoxItems &sipStrings_QtGui[46998]
#define sipNameNr_ImageWriterError 8024
#define sipName_ImageWriterError &sipStrings_QtGui[8024]
#define sipNameNr_InvalidDataError 47015
#define sipName_InvalidDataError &sipStrings_QtGui[47015]
#define sipNameNr_ImageReaderError 8055
#define sipName_ImageReaderError &sipStrings_QtGui[8055]
#define sipNameNr_currentImageRect 47032
#define sipName_currentImageRect &sipStrings_QtGui[47032]
#define sipNameNr_CompressionRatio 47049
#define sipName_CompressionRatio &sipStrings_QtGui[47049]
#define sipNameNr_setDotsPerMeterY 47066
#define sipName_setDotsPerMeterY &sipStrings_QtGui[47066]
#define sipNameNr_setDotsPerMeterX 47083
#define sipName_setDotsPerMeterX &sipStrings_QtGui[47083]
#define sipNameNr_themeSearchPaths 47100
#define sipName_themeSearchPaths &sipStrings_QtGui[47100]
#define sipNameNr_defaultAlignment 47117
#define sipName_defaultAlignment &sipStrings_QtGui[47117]
#define sipNameNr_sectionsInserted 47134
#define sipName_sectionsInserted &sipStrings_QtGui[47134]
#define sipNameNr_setSortIndicator 47151
#define sipName_setSortIndicator &sipStrings_QtGui[47151]
#define sipNameNr_setSectionHidden 47168
#define sipName_setSectionHidden &sipStrings_QtGui[47168]
#define sipNameNr_ResizeToContents 47185
#define sipName_ResizeToContents &sipStrings_QtGui[47185]
#define sipNameNr_setColumnStretch 47202
#define sipName_setColumnStretch &sipStrings_QtGui[47202]
#define sipNameNr_OptimizationFlag 7052
#define sipName_OptimizationFlag &sipStrings_QtGui[7052]
#define sipNameNr_NoViewportUpdate 47219
#define sipName_NoViewportUpdate &sipStrings_QtGui[47219]
#define sipNameNr_AnchorUnderMouse 47236
#define sipName_AnchorUnderMouse &sipStrings_QtGui[47236]
#define sipNameNr_AnchorViewCenter 47253
#define sipName_AnchorViewCenter &sipStrings_QtGui[47253]
#define sipNameNr_windowFrameEvent 47270
#define sipName_windowFrameEvent &sipStrings_QtGui[47270]
#define sipNameNr_paintWindowFrame 47287
#define sipName_paintWindowFrame &sipStrings_QtGui[47287]
#define sipNameNr_sceneRectChanged 47304
#define sipName_sceneRectChanged &sipStrings_QtGui[47304]
#define sipNameNr_mouseGrabberItem 47321
#define sipName_mouseGrabberItem &sipStrings_QtGui[47321]
#define sipNameNr_destroyItemGroup 47338
#define sipName_destroyItemGroup &sipStrings_QtGui[47338]
#define sipNameNr_setSelectionArea 47355
#define sipName_setSelectionArea &sipStrings_QtGui[47355]
#define sipNameNr_ungrabMouseEvent 47372
#define sipName_ungrabMouseEvent &sipStrings_QtGui[47372]
#define sipNameNr_setOwnedByLayout 47389
#define sipName_setOwnedByLayout &sipStrings_QtGui[47389]
#define sipNameNr_parentLayoutItem 47406
#define sipName_parentLayoutItem &sipStrings_QtGui[47406]
#define sipNameNr_setMaximumHeight 47423
#define sipName_setMaximumHeight &sipStrings_QtGui[47423]
#define sipNameNr_setPreferredSize 47440
#define sipName_setPreferredSize &sipStrings_QtGui[47440]
#define sipNameNr_setMinimumHeight 47457
#define sipName_setMinimumHeight &sipStrings_QtGui[47457]
#define sipNameNr_setTranslationAt 47474
#define sipName_setTranslationAt &sipStrings_QtGui[47474]
#define sipNameNr_defaultTextColor 47491
#define sipName_defaultTextColor &sipStrings_QtGui[47491]
#define sipNameNr_updateMicroFocus 47508
#define sipName_updateMicroFocus &sipStrings_QtGui[47508]
#define sipNameNr_inputMethodHints 47525
#define sipName_inputMethodHints &sipStrings_QtGui[47525]
#define sipNameNr_setPanelModality 47542
#define sipName_setPanelModality &sipStrings_QtGui[47542]
#define sipNameNr_toGraphicsObject 47559
#define sipName_toGraphicsObject &sipStrings_QtGui[47559]
#define sipNameNr_mapRectFromScene 47576
#define sipName_mapRectFromScene &sipStrings_QtGui[47576]
#define sipNameNr_effectiveOpacity 47593
#define sipName_effectiveOpacity &sipStrings_QtGui[47593]
#define sipNameNr_logicalCacheSize 47610
#define sipName_logicalCacheSize &sipStrings_QtGui[47610]
#define sipNameNr_sceneEventFilter 47627
#define sipName_sceneEventFilter &sipStrings_QtGui[47627]
#define sipNameNr_collidesWithPath 47644
#define sipName_collidesWithPath &sipStrings_QtGui[47644]
#define sipNameNr_collidesWithItem 47661
#define sipName_collidesWithItem &sipStrings_QtGui[47661]
#define sipNameNr_ItemClipsToShape 47678
#define sipName_ItemClipsToShape &sipStrings_QtGui[47678]
#define sipNameNr_GraphicsItemFlag 7148
#define sipName_GraphicsItemFlag &sipStrings_QtGui[7148]
#define sipNameNr_ItemZValueChange 47695
#define sipName_ItemZValueChange &sipStrings_QtGui[47695]
#define sipNameNr_ItemCursorChange 47712
#define sipName_ItemCursorChange &sipStrings_QtGui[47712]
#define sipNameNr_ItemParentChange 47729
#define sipName_ItemParentChange &sipStrings_QtGui[47729]
#define sipNameNr_ItemMatrixChange 47746
#define sipName_ItemMatrixChange &sipStrings_QtGui[47746]
#define sipNameNr_rowMaximumHeight 47763
#define sipName_rowMaximumHeight &sipStrings_QtGui[47763]
#define sipNameNr_rowMinimumHeight 47780
#define sipName_rowMinimumHeight &sipStrings_QtGui[47780]
#define sipNameNr_rowStretchFactor 47797
#define sipName_rowStretchFactor &sipStrings_QtGui[47797]
#define sipNameNr_setColumnSpacing 47814
#define sipName_setColumnSpacing &sipStrings_QtGui[47814]
#define sipNameNr_blurHintsChanged 47831
#define sipName_blurHintsChanged &sipStrings_QtGui[47831]
#define sipNameNr_addCornerAnchors 47848
#define sipName_addCornerAnchors &sipStrings_QtGui[47848]
#define sipNameNr_ConsumeEventHint 47865
#define sipName_ConsumeEventHint &sipStrings_QtGui[47865]
#define sipNameNr_setRotationAngle 47882
#define sipName_setRotationAngle &sipStrings_QtGui[47882]
#define sipNameNr_totalScaleFactor 47899
#define sipName_totalScaleFactor &sipStrings_QtGui[47899]
#define sipNameNr_startCenterPoint 47916
#define sipName_startCenterPoint &sipStrings_QtGui[47916]
#define sipNameNr_totalChangeFlags 47933
#define sipName_totalChangeFlags &sipStrings_QtGui[47933]
#define sipNameNr_setFormAlignment 47950
#define sipName_setFormAlignment &sipStrings_QtGui[47950]
#define sipNameNr_setRowWrapPolicy 47967
#define sipName_setRowWrapPolicy &sipStrings_QtGui[47967]
#define sipNameNr_averageCharWidth 47984
#define sipName_averageCharWidth &sipStrings_QtGui[47984]
#define sipNameNr_boundingRectChar 48001
#define sipName_boundingRectChar &sipStrings_QtGui[48001]
#define sipNameNr_FontDialogOption 9478
#define sipName_FontDialogOption &sipStrings_QtGui[9478]
#define sipNameNr_isBitmapScalable 48018
#define sipName_isBitmapScalable &sipStrings_QtGui[48018]
#define sipNameNr_setWritingSystem 48035
#define sipName_setWritingSystem &sipStrings_QtGui[48035]
#define sipNameNr_NonScalableFonts 48052
#define sipName_NonScalableFonts &sipStrings_QtGui[48052]
#define sipNameNr_setLetterSpacing 48069
#define sipName_setLetterSpacing &sipStrings_QtGui[48069]
#define sipNameNr_lastResortFamily 48086
#define sipName_lastResortFamily &sipStrings_QtGui[48086]
#define sipNameNr_setStyleStrategy 48103
#define sipName_setStyleStrategy &sipStrings_QtGui[48103]
#define sipNameNr_OpenGLCompatible 48120
#define sipName_OpenGLCompatible &sipStrings_QtGui[48120]
#define sipNameNr_QFont__StyleHint 48137
#define sipName_QFont__StyleHint &sipStrings_QtGui[48137]
#define sipNameNr_QFileSystemModel 48154
#define sipName_QFileSystemModel &sipStrings_QtGui[48154]
#define sipNameNr_selectNameFilter 48171
#define sipName_selectNameFilter &sipStrings_QtGui[48171]
#define sipNameNr_getOpenFileNames 48188
#define sipName_getOpenFileNames &sipStrings_QtGui[48188]
#define sipNameNr_directoryEntered 48205
#define sipName_directoryEntered &sipStrings_QtGui[48205]
#define sipNameNr_setDefaultSuffix 48222
#define sipName_setDefaultSuffix &sipStrings_QtGui[48222]
#define sipNameNr_confirmOverwrite 48239
#define sipName_confirmOverwrite &sipStrings_QtGui[48239]
#define sipNameNr_canceledGestures 48256
#define sipName_canceledGestures &sipStrings_QtGui[48256]
#define sipNameNr_touchPointStates 48273
#define sipName_touchPointStates &sipStrings_QtGui[48273]
#define sipNameNr_replacementStart 48290
#define sipName_replacementStart &sipStrings_QtGui[48290]
#define sipNameNr_nativeVirtualKey 48307
#define sipName_nativeVirtualKey &sipStrings_QtGui[48307]
#define sipNameNr_toggleViewAction 48324
#define sipName_toggleViewAction &sipStrings_QtGui[48324]
#define sipNameNr_QDirModel__Roles 48341
#define sipName_QDirModel__Roles &sipStrings_QtGui[48341]
#define sipNameNr_setCenterButtons 48358
#define sipName_setCenterButtons &sipStrings_QtGui[48358]
#define sipNameNr_QDialogButtonBox 48375
#define sipName_QDialogButtonBox &sipStrings_QtGui[48375]
#define sipNameNr_isVirtualDesktop 48392
#define sipName_isVirtualDesktop &sipStrings_QtGui[48392]
#define sipNameNr_PicturesLocation 48409
#define sipName_PicturesLocation &sipStrings_QtGui[48409]
#define sipNameNr_StandardLocation 5097
#define sipName_StandardLocation &sipStrings_QtGui[5097]
#define sipNameNr_QDesktopServices 48426
#define sipName_QDesktopServices &sipStrings_QtGui[48426]
#define sipNameNr_setDateTimeRange 48443
#define sipName_setDateTimeRange &sipStrings_QtGui[48443]
#define sipNameNr_textFromDateTime 48460
#define sipName_textFromDateTime &sipStrings_QtGui[48460]
#define sipNameNr_dateTimeFromText 48477
#define sipName_dateTimeFromText &sipStrings_QtGui[48477]
#define sipNameNr_setCalendarPopup 48494
#define sipName_setCalendarPopup &sipStrings_QtGui[48494]
#define sipNameNr_setDisplayFormat 48511
#define sipName_setDisplayFormat &sipStrings_QtGui[48511]
#define sipNameNr_clearMaximumTime 48528
#define sipName_clearMaximumTime &sipStrings_QtGui[48528]
#define sipNameNr_clearMinimumTime 48545
#define sipName_clearMinimumTime &sipStrings_QtGui[48545]
#define sipNameNr_clearMaximumDate 48562
#define sipName_clearMaximumDate &sipStrings_QtGui[48562]
#define sipNameNr_clearMinimumDate 48579
#define sipName_clearMinimumDate &sipStrings_QtGui[48579]
#define sipNameNr_completionPrefix 48596
#define sipName_completionPrefix &sipStrings_QtGui[48596]
#define sipNameNr_completionColumn 48613
#define sipName_completionColumn &sipStrings_QtGui[48613]
#define sipNameNr_InlineCompletion 48630
#define sipName_InlineCompletion &sipStrings_QtGui[48630]
#define sipNameNr_sizeFromContents 48647
#define sipName_sizeFromContents &sipStrings_QtGui[48647]
#define sipNameNr_sizeAdjustPolicy 48664
#define sipName_sizeAdjustPolicy &sipStrings_QtGui[48664]
#define sipNameNr_AdjustToContents 48681
#define sipName_AdjustToContents &sipStrings_QtGui[48681]
#define sipNameNr_SizeAdjustPolicy 11859
#define sipName_SizeAdjustPolicy &sipStrings_QtGui[11859]
#define sipNameNr_setStandardColor 48698
#define sipName_setStandardColor &sipStrings_QtGui[48698]
#define sipNameNr_ShowAlphaChannel 48715
#define sipName_ShowAlphaChannel &sipStrings_QtGui[48715]
#define sipNameNr_initializeColumn 48732
#define sipName_initializeColumn &sipStrings_QtGui[48732]
#define sipNameNr_setPreviewWidget 48749
#define sipName_setPreviewWidget &sipStrings_QtGui[48749]
#define sipNameNr_QClipboard__Mode 48766
#define sipName_QClipboard__Mode &sipStrings_QtGui[48766]
#define sipNameNr_showSelectedDate 48783
#define sipName_showSelectedDate &sipStrings_QtGui[48783]
#define sipNameNr_showPreviousYear 48800
#define sipName_showPreviousYear &sipStrings_QtGui[48800]
#define sipNameNr_headerTextFormat 48817
#define sipName_headerTextFormat &sipStrings_QtGui[48817]
#define sipNameNr_setHeaderVisible 48834
#define sipName_setHeaderVisible &sipStrings_QtGui[48834]
#define sipNameNr_NoVerticalHeader 48851
#define sipName_NoVerticalHeader &sipStrings_QtGui[48851]
#define sipNameNr_QConicalGradient 48868
#define sipName_QConicalGradient &sipStrings_QtGui[48868]
#define sipNameNr_insertSpacerItem 48885
#define sipName_insertSpacerItem &sipStrings_QtGui[48885]
#define sipNameNr_setStretchFactor 48902
#define sipName_setStretchFactor &sipStrings_QtGui[48902]
#define sipNameNr_saveStateRequest 48919
#define sipName_saveStateRequest &sipStrings_QtGui[48919]
#define sipNameNr_lastWindowClosed 48936
#define sipName_lastWindowClosed &sipStrings_QtGui[48936]
#define sipNameNr_setEffectEnabled 48953
#define sipName_setEffectEnabled &sipStrings_QtGui[48953]
#define sipNameNr_setStartDragTime 48970
#define sipName_setStartDragTime &sipStrings_QtGui[48970]
#define sipNameNr_wheelScrollLines 48987
#define sipName_wheelScrollLines &sipStrings_QtGui[48987]
#define sipNameNr_drawInlineObject 49004
#define sipName_drawInlineObject &sipStrings_QtGui[49004]
#define sipNameNr_pageCountChanged 49021
#define sipName_pageCountChanged &sipStrings_QtGui[49021]
#define sipNameNr_handlerForObject 49038
#define sipName_handlerForObject &sipStrings_QtGui[49038]
#define sipNameNr_keyboardTracking 49055
#define sipName_keyboardTracking &sipStrings_QtGui[49055]
#define sipNameNr_specialValueText 49072
#define sipName_specialValueText &sipStrings_QtGui[49072]
#define sipNameNr_setButtonSymbols 49089
#define sipName_setButtonSymbols &sipStrings_QtGui[49089]
#define sipNameNr_QAbstractSpinBox 49106
#define sipName_QAbstractSpinBox &sipStrings_QtGui[49106]
#define sipNameNr_invertedControls 49123
#define sipName_invertedControls &sipStrings_QtGui[49123]
#define sipNameNr_scrollBarWidgets 49140
#define sipName_scrollBarWidgets &sipStrings_QtGui[49140]
#define sipNameNr_scrollContentsBy 49157
#define sipName_scrollContentsBy &sipStrings_QtGui[49157]
#define sipNameNr_contextMenuEvent 49174
#define sipName_contextMenuEvent &sipStrings_QtGui[49174]
#define sipNameNr_addEnabledOption 49191
#define sipName_addEnabledOption &sipStrings_QtGui[49191]
#define sipNameNr_PrintCurrentPage 49208
#define sipName_PrintCurrentPage &sipStrings_QtGui[49208]
#define sipNameNr_inputMethodEvent 49225
#define sipName_inputMethodEvent &sipStrings_QtGui[49225]
#define sipNameNr_autoScrollMargin 49242
#define sipName_autoScrollMargin &sipStrings_QtGui[49242]
#define sipNameNr_inputMethodQuery 49259
#define sipName_inputMethodQuery &sipStrings_QtGui[49259]
#define sipNameNr_supportedActions 49276
#define sipName_supportedActions &sipStrings_QtGui[49276]
#define sipNameNr_selectionCommand 49293
#define sipName_selectionCommand &sipStrings_QtGui[49293]
#define sipNameNr_horizontalOffset 49310
#define sipName_horizontalOffset &sipStrings_QtGui[49310]
#define sipNameNr_updateGeometries 49327
#define sipName_updateGeometries &sipStrings_QtGui[49327]
#define sipNameNr_updateEditorData 49344
#define sipName_updateEditorData &sipStrings_QtGui[49344]
#define sipNameNr_selectionChanged 49361
#define sipName_selectionChanged &sipStrings_QtGui[49361]
#define sipNameNr_sizeHintForIndex 49378
#define sipName_sizeHintForIndex &sipStrings_QtGui[49378]
#define sipNameNr_setTextElideMode 49395
#define sipName_setTextElideMode &sipStrings_QtGui[49395]
#define sipNameNr_tabKeyNavigation 49412
#define sipName_tabKeyNavigation &sipStrings_QtGui[49412]
#define sipNameNr_setSelectionMode 49429
#define sipName_setSelectionMode &sipStrings_QtGui[49429]
#define sipNameNr_PositionAtCenter 49446
#define sipName_PositionAtCenter &sipStrings_QtGui[49446]
#define sipNameNr_PositionAtBottom 49463
#define sipName_PositionAtBottom &sipStrings_QtGui[49463]
#define sipNameNr_RevertModelCache 49480
#define sipName_RevertModelCache &sipStrings_QtGui[49480]
#define sipNameNr_SubmitModelCache 49497
#define sipName_SubmitModelCache &sipStrings_QtGui[49497]
#define sipNameNr_EditPreviousItem 49514
#define sipName_EditPreviousItem &sipStrings_QtGui[49514]
#define sipNameNr_setAutoExclusive 49531
#define sipName_setAutoExclusive &sipStrings_QtGui[49531]
#define sipNameNr_disconnectNotify 49548
#define sipName_disconnectNotify &sipStrings_QtGui[49548]
#define sipNameNr_ItemIsSelectable 49565
#define sipName_ItemIsSelectable &sipStrings_QtGui[49565]
#define sipNameNr_49582 49582
#define sipName_49582 &sipStrings_QtGui[49582]
#define sipNameNr_49598 49598
#define sipName_49598 &sipStrings_QtGui[49598]
#define sipNameNr_49614 49614
#define sipName_49614 &sipStrings_QtGui[49614]
#define sipNameNr_49630 49630
#define sipName_49630 &sipStrings_QtGui[49630]
#define sipNameNr_49646 49646
#define sipName_49646 &sipStrings_QtGui[49646]
#define sipNameNr_defaultColormap 49662
#define sipName_defaultColormap &sipStrings_QtGui[49662]
#define sipNameNr_containerClosed 49678
#define sipName_containerClosed &sipStrings_QtGui[49678]
#define sipNameNr_InvalidWindowID 49694
#define sipName_InvalidWindowID &sipStrings_QtGui[49694]
#define sipNameNr_QX11EmbedWidget 49710
#define sipName_QX11EmbedWidget &sipStrings_QtGui[49710]
#define sipNameNr_windowActivated 49726
#define sipName_windowActivated &sipStrings_QtGui[49726]
#define sipNameNr_completeChanged 49742
#define sipName_completeChanged &sipStrings_QtGui[49742]
#define sipNameNr_setButtonLayout 49758
#define sipName_setButtonLayout &sipStrings_QtGui[49758]
#define sipNameNr_NoDefaultButton 49774
#define sipName_NoDefaultButton &sipStrings_QtGui[49774]
#define sipNameNr_IgnoreSubTitles 49790
#define sipName_IgnoreSubTitles &sipStrings_QtGui[49790]
#define sipNameNr_WatermarkPixmap 17361
#define sipName_WatermarkPixmap &sipStrings_QtGui[17361]
#define sipNameNr_restoreGeometry 49806
#define sipName_restoreGeometry &sipStrings_QtGui[49806]
#define sipNameNr_keyboardGrabber 49822
#define sipName_keyboardGrabber &sipStrings_QtGui[49822]
#define sipNameNr_releaseKeyboard 49838
#define sipName_releaseKeyboard &sipStrings_QtGui[49838]
#define sipNameNr_inWhatsThisMode 49854
#define sipName_inWhatsThisMode &sipStrings_QtGui[49854]
#define sipNameNr_undoTextChanged 49870
#define sipName_undoTextChanged &sipStrings_QtGui[49870]
#define sipNameNr_redoTextChanged 49886
#define sipName_redoTextChanged &sipStrings_QtGui[49886]
#define sipNameNr_setItemExpanded 49902
#define sipName_setItemExpanded &sipStrings_QtGui[49902]
#define sipNameNr_setHeaderLabels 49918
#define sipName_setHeaderLabels &sipStrings_QtGui[49918]
#define sipNameNr_addTopLevelItem 49934
#define sipName_addTopLevelItem &sipStrings_QtGui[49934]
#define sipNameNr_QTreeWidgetItem 49950
#define sipName_QTreeWidgetItem &sipStrings_QtGui[49950]
#define sipNameNr_setHeaderHidden 49966
#define sipName_setHeaderHidden &sipStrings_QtGui[49966]
#define sipNameNr_autoExpandDelay 49982
#define sipName_autoExpandDelay &sipStrings_QtGui[49982]
#define sipNameNr_itemsExpandable 49998
#define sipName_itemsExpandable &sipStrings_QtGui[49998]
#define sipNameNr_rootIsDecorated 50014
#define sipName_rootIsDecorated &sipStrings_QtGui[50014]
#define sipNameNr_widgetForAction 50030
#define sipName_widgetForAction &sipStrings_QtGui[50030]
#define sipNameNr_firstLineNumber 50046
#define sipName_firstLineNumber &sipStrings_QtGui[50046]
#define sipNameNr_charFormatIndex 50062
#define sipName_charFormatIndex &sipStrings_QtGui[50062]
#define sipNameNr_QTextBlockGroup 50078
#define sipName_QTextBlockGroup &sipStrings_QtGui[50078]
#define sipNameNr_leadingIncluded 50094
#define sipName_leadingIncluded &sipStrings_QtGui[50094]
#define sipNameNr_QTextLine__Edge 50110
#define sipName_QTextLine__Edge &sipStrings_QtGui[50110]
#define sipNameNr_naturalTextRect 50126
#define sipName_naturalTextRect &sipStrings_QtGui[50126]
#define sipNameNr_setCacheEnabled 50142
#define sipName_setCacheEnabled &sipStrings_QtGui[50142]
#define sipNameNr_preeditAreaText 50158
#define sipName_preeditAreaText &sipStrings_QtGui[50158]
#define sipNameNr_setRightPadding 50174
#define sipName_setRightPadding &sipStrings_QtGui[50174]
#define sipNameNr_setNumberSuffix 50190
#define sipName_setNumberSuffix &sipStrings_QtGui[50190]
#define sipNameNr_setNumberPrefix 50206
#define sipName_setNumberPrefix &sipStrings_QtGui[50206]
#define sipNameNr_QTextListFormat 50222
#define sipName_QTextListFormat &sipStrings_QtGui[50222]
#define sipNameNr_LineHeightTypes 5235
#define sipName_LineHeightTypes &sipStrings_QtGui[5235]
#define sipNameNr_setTabPositions 50238
#define sipName_setTabPositions &sipStrings_QtGui[50238]
#define sipNameNr_pageBreakPolicy 50254
#define sipName_pageBreakPolicy &sipStrings_QtGui[50254]
#define sipNameNr_setBottomMargin 50270
#define sipName_setBottomMargin &sipStrings_QtGui[50270]
#define sipNameNr_fontWordSpacing 50286
#define sipName_fontWordSpacing &sipStrings_QtGui[50286]
#define sipNameNr_SingleUnderline 50302
#define sipName_SingleUnderline &sipStrings_QtGui[50302]
#define sipNameNr_setFontOverline 50318
#define sipName_setFontOverline &sipStrings_QtGui[50318]
#define sipNameNr_QTextCharFormat 50334
#define sipName_QTextCharFormat &sipStrings_QtGui[50334]
#define sipNameNr_clearForeground 50350
#define sipName_clearForeground &sipStrings_QtGui[50350]
#define sipNameNr_clearBackground 50366
#define sipName_clearBackground &sipStrings_QtGui[50366]
#define sipNameNr_FontWordSpacing 34549
#define sipName_FontWordSpacing &sipStrings_QtGui[34549]
#define sipNameNr_FrameLeftMargin 50382
#define sipName_FrameLeftMargin &sipStrings_QtGui[50382]
#define sipNameNr_PageBreakPolicy 34530
#define sipName_PageBreakPolicy &sipStrings_QtGui[34530]
#define sipNameNr_BlockLeftMargin 50398
#define sipName_BlockLeftMargin &sipStrings_QtGui[50398]
#define sipNameNr_ForegroundBrush 37380
#define sipName_ForegroundBrush &sipStrings_QtGui[37380]
#define sipNameNr_BackgroundBrush 37399
#define sipName_BackgroundBrush &sipStrings_QtGui[37399]
#define sipNameNr_TableCellObject 50414
#define sipName_TableCellObject &sipStrings_QtGui[50414]
#define sipNameNr_FixedPixelWidth 50430
#define sipName_FixedPixelWidth &sipStrings_QtGui[50430]
#define sipNameNr_contentsChanged 50446
#define sipName_contentsChanged &sipStrings_QtGui[50446]
#define sipNameNr_objectForFormat 50462
#define sipName_objectForFormat &sipStrings_QtGui[50462]
#define sipNameNr_metaInformation 50478
#define sipName_metaInformation &sipStrings_QtGui[50478]
#define sipNameNr_MetaInformation 7560
#define sipName_MetaInformation &sipStrings_QtGui[7560]
#define sipNameNr_mightBeRichText 50494
#define sipName_mightBeRichText &sipStrings_QtGui[50494]
#define sipNameNr_HitTestAccuracy 30202
#define sipName_HitTestAccuracy &sipStrings_QtGui[30202]
#define sipNameNr_positionInBlock 50510
#define sipName_positionInBlock &sipStrings_QtGui[50510]
#define sipNameNr_blockCharFormat 50526
#define sipName_blockCharFormat &sipStrings_QtGui[50526]
#define sipNameNr_mergeCharFormat 50542
#define sipName_mergeCharFormat &sipStrings_QtGui[50542]
#define sipNameNr_LineUnderCursor 50558
#define sipName_LineUnderCursor &sipStrings_QtGui[50558]
#define sipNameNr_WordUnderCursor 50574
#define sipName_WordUnderCursor &sipStrings_QtGui[50574]
#define sipNameNr_rowCountChanged 50590
#define sipName_rowCountChanged &sipStrings_QtGui[50590]
#define sipNameNr_setColumnHidden 50606
#define sipName_setColumnHidden &sipStrings_QtGui[50606]
#define sipNameNr_tabLayoutChange 50622
#define sipName_tabLayoutChange &sipStrings_QtGui[50622]
#define sipNameNr_setTabWhatsThis 50638
#define sipName_setTabWhatsThis &sipStrings_QtGui[50638]
#define sipNameNr_setTabTextColor 50654
#define sipName_setTabTextColor &sipStrings_QtGui[50654]
#define sipNameNr_TriangularSouth 50670
#define sipName_TriangularSouth &sipStrings_QtGui[50670]
#define sipNameNr_TriangularNorth 50686
#define sipName_TriangularNorth &sipStrings_QtGui[50686]
#define sipNameNr_QSystemTrayIcon 50702
#define sipName_QSystemTrayIcon &sipStrings_QtGui[50702]
#define sipNameNr_rightButtonSize 50718
#define sipName_rightButtonSize &sipStrings_QtGui[50718]
#define sipNameNr_ViewItemFeature 1998
#define sipName_ViewItemFeature &sipStrings_QtGui[1998]
#define sipNameNr_ToolBarFeatures 3590
#define sipName_ToolBarFeatures &sipStrings_QtGui[3590]
#define sipNameNr_ToolBarPosition 3627
#define sipName_ToolBarPosition &sipStrings_QtGui[3627]
#define sipNameNr_MenuButtonPopup 50734
#define sipName_MenuButtonPopup &sipStrings_QtGui[50734]
#define sipNameNr_NoCornerWidgets 50750
#define sipName_NoCornerWidgets &sipStrings_QtGui[50750]
#define sipNameNr_QStyleOptionTab 50766
#define sipName_QStyleOptionTab &sipStrings_QtGui[50766]
#define sipNameNr_SectionPosition 4250
#define sipName_SectionPosition &sipStrings_QtGui[4250]
#define sipNameNr_selectedTabRect 50782
#define sipName_selectedTabRect &sipStrings_QtGui[50782]
#define sipNameNr_StyleOptionType 536
#define sipName_StyleOptionType &sipStrings_QtGui[536]
#define sipNameNr_SO_GraphicsItem 50798
#define sipName_SO_GraphicsItem &sipStrings_QtGui[50798]
#define sipNameNr_SO_Q3DockWindow 50814
#define sipName_SO_Q3DockWindow &sipStrings_QtGui[50814]
#define sipNameNr_visualAlignment 50830
#define sipName_visualAlignment &sipStrings_QtGui[50830]
#define sipNameNr_SP_ArrowForward 50846
#define sipName_SP_ArrowForward &sipStrings_QtGui[50846]
#define sipNameNr_SP_FileLinkIcon 50862
#define sipName_SP_FileLinkIcon &sipStrings_QtGui[50862]
#define sipNameNr_SP_DriveNetIcon 50878
#define sipName_SP_DriveNetIcon &sipStrings_QtGui[50878]
#define sipNameNr_SP_DriveDVDIcon 50894
#define sipName_SP_DriveDVDIcon &sipStrings_QtGui[50894]
#define sipNameNr_SP_ComputerIcon 50910
#define sipName_SP_ComputerIcon &sipStrings_QtGui[50910]
#define sipNameNr_SH_ToolTip_Mask 50926
#define sipName_SH_ToolTip_Mask &sipStrings_QtGui[50926]
#define sipNameNr_CT_ItemViewItem 50942
#define sipName_CT_ItemViewItem &sipStrings_QtGui[50942]
#define sipNameNr_CT_Q3DockWindow 50958
#define sipName_CT_Q3DockWindow &sipStrings_QtGui[50958]
#define sipNameNr_PM_SizeGripSize 50974
#define sipName_PM_SizeGripSize &sipStrings_QtGui[50974]
#define sipNameNr_PM_HeaderMargin 50990
#define sipName_PM_HeaderMargin &sipStrings_QtGui[50990]
#define sipNameNr_PM_SliderLength 51006
#define sipName_PM_SliderLength &sipStrings_QtGui[51006]
#define sipNameNr_PM_ButtonMargin 51022
#define sipName_PM_ButtonMargin &sipStrings_QtGui[51022]
#define sipNameNr_SC_MdiMinButton 51038
#define sipName_SC_MdiMinButton &sipStrings_QtGui[51038]
#define sipNameNr_SC_SliderHandle 51054
#define sipName_SC_SliderHandle &sipStrings_QtGui[51054]
#define sipNameNr_SC_SliderGroove 51070
#define sipName_SC_SliderGroove &sipStrings_QtGui[51070]
#define sipNameNr_SC_SpinBoxFrame 51086
#define sipName_SC_SpinBoxFrame &sipStrings_QtGui[51086]
#define sipNameNr_CE_ItemViewItem 51102
#define sipName_CE_ItemViewItem &sipStrings_QtGui[51102]
#define sipNameNr_CE_MenuScroller 51118
#define sipName_CE_MenuScroller &sipStrings_QtGui[51118]
#define sipNameNr_PE_PanelToolBar 51134
#define sipName_PE_PanelToolBar &sipStrings_QtGui[51134]
#define sipNameNr_PE_PanelMenuBar 51150
#define sipName_PE_PanelMenuBar &sipStrings_QtGui[51150]
#define sipNameNr_State_MouseOver 51166
#define sipName_State_MouseOver &sipStrings_QtGui[51166]
#define sipNameNr_State_AutoRaise 51182
#define sipName_State_AutoRaise &sipStrings_QtGui[51182]
#define sipNameNr_State_DownArrow 51198
#define sipName_State_DownArrow &sipStrings_QtGui[51198]
#define sipNameNr_standardPalette 51214
#define sipName_standardPalette &sipStrings_QtGui[51214]
#define sipNameNr_performanceHint 51230
#define sipName_performanceHint &sipStrings_QtGui[51230]
#define sipNameNr_ModerateCaching 51246
#define sipName_ModerateCaching &sipStrings_QtGui[51246]
#define sipNameNr_emitDataChanged 51262
#define sipName_emitDataChanged &sipStrings_QtGui[51262]
#define sipNameNr_setStackingMode 51278
#define sipName_setStackingMode &sipStrings_QtGui[51278]
#define sipNameNr_QSplitterHandle 51294
#define sipName_QSplitterHandle &sipStrings_QtGui[51294]
#define sipNameNr_setOpaqueResize 51310
#define sipName_setOpaqueResize &sipStrings_QtGui[51310]
#define sipNameNr_filterKeyColumn 51326
#define sipName_filterKeyColumn &sipStrings_QtGui[51326]
#define sipNameNr_setFilterRegExp 51342
#define sipName_setFilterRegExp &sipStrings_QtGui[51342]
#define sipNameNr_setTickInterval 51358
#define sipName_setTickInterval &sipStrings_QtGui[51358]
#define sipNameNr_setTickPosition 51374
#define sipName_setTickPosition &sipStrings_QtGui[51374]
#define sipNameNr_verticalStretch 51390
#define sipName_verticalStretch &sipStrings_QtGui[51390]
#define sipNameNr_ambiguousMember 51406
#define sipName_ambiguousMember &sipStrings_QtGui[51406]
#define sipNameNr_QSessionManager 51422
#define sipName_QSessionManager &sipStrings_QtGui[51422]
#define sipNameNr_widgetResizable 51438
#define sipName_widgetResizable &sipStrings_QtGui[51438]
#define sipNameNr_minimumDuration 51454
#define sipName_minimumDuration &sipStrings_QtGui[51454]
#define sipNameNr_setCancelButton 51470
#define sipName_setCancelButton &sipStrings_QtGui[51470]
#define sipNameNr_QProgressDialog 51486
#define sipName_QProgressDialog &sipStrings_QtGui[51486]
#define sipNameNr_FacingPagesView 51502
#define sipName_FacingPagesView &sipStrings_QtGui[51502]
#define sipNameNr_PPK_PageMargins 51518
#define sipName_PPK_PageMargins &sipStrings_QtGui[51518]
#define sipNameNr_PPK_PrinterName 51534
#define sipName_PPK_PrinterName &sipStrings_QtGui[51534]
#define sipNameNr_PPK_PaperSource 51550
#define sipName_PPK_PaperSource &sipStrings_QtGui[51550]
#define sipNameNr_PPK_Orientation 51566
#define sipName_PPK_Orientation &sipStrings_QtGui[51566]
#define sipNameNr_actualNumCopies 51582
#define sipName_actualNumCopies &sipStrings_QtGui[51582]
#define sipNameNr_setOutputFormat 51598
#define sipName_setOutputFormat &sipStrings_QtGui[51598]
#define sipNameNr_setPrintProgram 51614
#define sipName_setPrintProgram &sipStrings_QtGui[51614]
#define sipNameNr_DuplexShortSide 51630
#define sipName_DuplexShortSide &sipStrings_QtGui[51630]
#define sipNameNr_getPaintContext 51646
#define sipName_getPaintContext &sipStrings_QtGui[51646]
#define sipNameNr_appendPlainText 51662
#define sipName_appendPlainText &sipStrings_QtGui[51662]
#define sipNameNr_insertPlainText 51678
#define sipName_insertPlainText &sipStrings_QtGui[51678]
#define sipNameNr_extraSelections 51694
#define sipName_extraSelections &sipStrings_QtGui[51694]
#define sipNameNr_setTabStopWidth 51710
#define sipName_setTabStopWidth &sipStrings_QtGui[51710]
#define sipNameNr_setWordWrapMode 51726
#define sipName_setWordWrapMode &sipStrings_QtGui[51726]
#define sipNameNr_setLineWrapMode 51742
#define sipName_setLineWrapMode &sipStrings_QtGui[51742]
#define sipNameNr_fromImageReader 51758
#define sipName_fromImageReader &sipStrings_QtGui[51758]
#define sipNameNr_defineIOHandler 51774
#define sipName_defineIOHandler &sipStrings_QtGui[51774]
#define sipNameNr_inputFormatList 51790
#define sipName_inputFormatList &sipStrings_QtGui[51790]
#define sipNameNr_setBoundingRect 51806
#define sipName_setBoundingRect &sipStrings_QtGui[51806]
#define sipNameNr_highlightedText 51822
#define sipName_highlightedText &sipStrings_QtGui[51822]
#define sipNameNr_HighlightedText 51838
#define sipName_HighlightedText &sipStrings_QtGui[51838]
#define sipNameNr_percentAtLength 51854
#define sipName_percentAtLength &sipStrings_QtGui[51854]
#define sipNameNr_currentPosition 51870
#define sipName_currentPosition &sipStrings_QtGui[51870]
#define sipNameNr_PolygonDrawMode 8999
#define sipName_PolygonDrawMode &sipStrings_QtGui[8999]
#define sipNameNr_DirtyClipRegion 51886
#define sipName_DirtyClipRegion &sipStrings_QtGui[51886]
#define sipNameNr_DirtyBackground 51902
#define sipName_DirtyBackground &sipStrings_QtGui[51902]
#define sipNameNr_ConstantOpacity 51918
#define sipName_ConstantOpacity &sipStrings_QtGui[51918]
#define sipNameNr_PixmapTransform 24131
#define sipName_PixmapTransform &sipStrings_QtGui[24131]
#define sipNameNr_PdmPhysicalDpiY 51934
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[51934]
#define sipNameNr_PdmPhysicalDpiX 51950
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[51950]
#define sipNameNr_drawRoundedRect 51966
#define sipName_drawRoundedRect &sipStrings_QtGui[51966]
#define sipNameNr_drawTiledPixmap 51982
#define sipName_drawTiledPixmap &sipStrings_QtGui[51982]
#define sipNameNr_compositionMode 51998
#define sipName_compositionMode &sipStrings_QtGui[51998]
#define sipNameNr_CompositionMode 14593
#define sipName_CompositionMode &sipStrings_QtGui[14593]
#define sipNameNr_jumpToNextFrame 52014
#define sipName_jumpToNextFrame &sipStrings_QtGui[52014]
#define sipNameNr_setDetailedText 52030
#define sipName_setDetailedText &sipStrings_QtGui[52030]
#define sipNameNr_informativeText 52046
#define sipName_informativeText &sipStrings_QtGui[52046]
#define sipNameNr_setEscapeButton 52062
#define sipName_setEscapeButton &sipStrings_QtGui[52062]
#define sipNameNr_isNativeMenuBar 52078
#define sipName_isNativeMenuBar &sipStrings_QtGui[52078]
#define sipNameNr_setActiveAction 52094
#define sipName_setActiveAction &sipStrings_QtGui[52094]
#define sipNameNr_hideTearOffMenu 52110
#define sipName_hideTearOffMenu &sipStrings_QtGui[52110]
#define sipNameNr_aboutToActivate 52126
#define sipName_aboutToActivate &sipStrings_QtGui[52126]
#define sipNameNr_SubWindowOption 7963
#define sipName_SubWindowOption &sipStrings_QtGui[7963]
#define sipNameNr_setTabsClosable 52142
#define sipName_setTabsClosable &sipStrings_QtGui[52142]
#define sipNameNr_activationOrder 52158
#define sipName_activationOrder &sipStrings_QtGui[52158]
#define sipNameNr_removeSubWindow 52174
#define sipName_removeSubWindow &sipStrings_QtGui[52174]
#define sipNameNr_activeSubWindow 52190
#define sipName_activeSubWindow &sipStrings_QtGui[52190]
#define sipNameNr_distanceToPlane 52206
#define sipName_distanceToPlane &sipStrings_QtGui[52206]
#define sipNameNr_flipCoordinates 52222
#define sipName_flipCoordinates &sipStrings_QtGui[52222]
#define sipNameNr_setDocumentMode 52238
#define sipName_setDocumentMode &sipStrings_QtGui[52238]
#define sipNameNr_iconSizeChanged 52254
#define sipName_iconSizeChanged &sipStrings_QtGui[52254]
#define sipNameNr_createPopupMenu 52270
#define sipName_createPopupMenu &sipStrings_QtGui[52270]
#define sipNameNr_splitDockWidget 52286
#define sipName_splitDockWidget &sipStrings_QtGui[52286]
#define sipNameNr_addToolBarBreak 52302
#define sipName_addToolBarBreak &sipStrings_QtGui[52302]
#define sipNameNr_toolButtonStyle 52318
#define sipName_toolButtonStyle &sipStrings_QtGui[52318]
#define sipNameNr_setItemSelected 52334
#define sipName_setItemSelected &sipStrings_QtGui[52334]
#define sipNameNr_QListWidgetItem 52350
#define sipName_QListWidgetItem &sipStrings_QtGui[52350]
#define sipNameNr_QListView__Flow 52366
#define sipName_QListView__Flow &sipStrings_QtGui[52366]
#define sipNameNr_cursorMoveStyle 52382
#define sipName_cursorMoveStyle &sipStrings_QtGui[52382]
#define sipNameNr_placeholderText 52398
#define sipName_placeholderText &sipStrings_QtGui[52398]
#define sipNameNr_isRedoAvailable 52414
#define sipName_isRedoAvailable &sipStrings_QtGui[52414]
#define sipNameNr_isUndoAvailable 52430
#define sipName_isUndoAvailable &sipStrings_QtGui[52430]
#define sipNameNr_setSegmentStyle 52446
#define sipName_setSegmentStyle &sipStrings_QtGui[52446]
#define sipNameNr_contentsMargins 52462
#define sipName_contentsMargins &sipStrings_QtGui[52462]
#define sipNameNr_SetNoConstraint 52478
#define sipName_SetNoConstraint &sipStrings_QtGui[52478]
#define sipNameNr_hasSelectedText 52494
#define sipName_hasSelectedText &sipStrings_QtGui[52494]
#define sipNameNr_DeleteEndOfLine 52510
#define sipName_DeleteEndOfLine &sipStrings_QtGui[52510]
#define sipNameNr_DeleteEndOfWord 52526
#define sipName_DeleteEndOfWord &sipStrings_QtGui[52526]
#define sipNameNr_SelectEndOfLine 52542
#define sipName_SelectEndOfLine &sipStrings_QtGui[52542]
#define sipNameNr_MoveToEndOfLine 52558
#define sipName_MoveToEndOfLine &sipStrings_QtGui[52558]
#define sipNameNr_setModifierMask 52574
#define sipName_setModifierMask &sipStrings_QtGui[52574]
#define sipNameNr_selectedColumns 52590
#define sipName_selectedColumns &sipStrings_QtGui[52590]
#define sipNameNr_intValueChanged 52606
#define sipName_intValueChanged &sipStrings_QtGui[52606]
#define sipNameNr_setOkButtonText 52622
#define sipName_setOkButtonText &sipStrings_QtGui[52622]
#define sipNameNr_setTextEchoMode 52638
#define sipName_setTextEchoMode &sipStrings_QtGui[52638]
#define sipNameNr_SelectionFormat 52654
#define sipName_SelectionFormat &sipStrings_QtGui[52654]
#define sipNameNr_widgetDestroyed 52670
#define sipName_widgetDestroyed &sipStrings_QtGui[52670]
#define sipNameNr_backgroundColor 52686
#define sipName_backgroundColor &sipStrings_QtGui[52686]
#define sipNameNr_jumpToNextImage 52702
#define sipName_jumpToNextImage &sipStrings_QtGui[52702]
#define sipNameNr_BackgroundColor 20057
#define sipName_BackgroundColor &sipStrings_QtGui[20057]
#define sipNameNr_QImageIOHandler 52718
#define sipName_QImageIOHandler &sipStrings_QtGui[52718]
#define sipNameNr_aspectRatioMode 52734
#define sipName_aspectRatioMode &sipStrings_QtGui[52734]
#define sipNameNr_createAlphaMask 52750
#define sipName_createAlphaMask &sipStrings_QtGui[52750]
#define sipNameNr_setAlphaChannel 52766
#define sipName_setAlphaChannel &sipStrings_QtGui[52766]
#define sipNameNr_hasAlphaChannel 52782
#define sipName_hasAlphaChannel &sipStrings_QtGui[52782]
#define sipNameNr_convertToFormat 52798
#define sipName_convertToFormat &sipStrings_QtGui[52798]
#define sipNameNr_Format_Indexed8 52814
#define sipName_Format_Indexed8 &sipStrings_QtGui[52814]
#define sipNameNr_isSectionHidden 52830
#define sipName_isSectionHidden &sipStrings_QtGui[52830]
#define sipNameNr_sectionPosition 52846
#define sipName_sectionPosition &sipStrings_QtGui[52846]
#define sipNameNr_sectionSizeHint 52862
#define sipName_sectionSizeHint &sipStrings_QtGui[52862]
#define sipNameNr_setOriginCorner 52878
#define sipName_setOriginCorner &sipStrings_QtGui[52878]
#define sipNameNr_DontClipPainter 52894
#define sipName_DontClipPainter &sipStrings_QtGui[52894]
#define sipNameNr_updateSceneRect 52910
#define sipName_updateSceneRect &sipStrings_QtGui[52910]
#define sipNameNr_invalidateScene 52926
#define sipName_invalidateScene &sipStrings_QtGui[52926]
#define sipNameNr_setResizeAnchor 52942
#define sipName_setResizeAnchor &sipStrings_QtGui[52942]
#define sipNameNr_CacheBackground 52958
#define sipName_CacheBackground &sipStrings_QtGui[52958]
#define sipNameNr_geometryChanged 52974
#define sipName_geometryChanged &sipStrings_QtGui[52974]
#define sipNameNr_releaseShortcut 52990
#define sipName_releaseShortcut &sipStrings_QtGui[52990]
#define sipNameNr_windowFrameRect 53006
#define sipName_windowFrameRect &sipStrings_QtGui[53006]
#define sipNameNr_setBspTreeDepth 53022
#define sipName_setBspTreeDepth &sipStrings_QtGui[53022]
#define sipNameNr_ForegroundLayer 53038
#define sipName_ForegroundLayer &sipStrings_QtGui[53038]
#define sipNameNr_BackgroundLayer 53054
#define sipName_BackgroundLayer &sipStrings_QtGui[53054]
#define sipNameNr_foregroundBrush 53070
#define sipName_foregroundBrush &sipStrings_QtGui[53070]
#define sipNameNr_backgroundBrush 53086
#define sipName_backgroundBrush &sipStrings_QtGui[53086]
#define sipNameNr_createItemGroup 53102
#define sipName_createItemGroup &sipStrings_QtGui[53102]
#define sipNameNr_itemIndexMethod 53118
#define sipName_itemIndexMethod &sipStrings_QtGui[53118]
#define sipNameNr_ItemIndexMethod 7085
#define sipName_ItemIndexMethod &sipStrings_QtGui[7085]
#define sipNameNr_QGraphicsWidget 53134
#define sipName_QGraphicsWidget &sipStrings_QtGui[53134]
#define sipNameNr_setGraphicsItem 53150
#define sipName_setGraphicsItem &sipStrings_QtGui[53150]
#define sipNameNr_preferredHeight 53166
#define sipName_preferredHeight &sipStrings_QtGui[53166]
#define sipNameNr_setMaximumWidth 53182
#define sipName_setMaximumWidth &sipStrings_QtGui[53182]
#define sipNameNr_setMinimumWidth 53198
#define sipName_setMinimumWidth &sipStrings_QtGui[53198]
#define sipNameNr_translationList 53214
#define sipName_translationList &sipStrings_QtGui[53214]
#define sipNameNr_verticalShearAt 53230
#define sipName_verticalShearAt &sipStrings_QtGui[53230]
#define sipNameNr_verticalScaleAt 53246
#define sipName_verticalScaleAt &sipStrings_QtGui[53246]
#define sipNameNr_tabChangesFocus 53262
#define sipName_tabChangesFocus &sipStrings_QtGui[53262]
#define sipNameNr_rotationChanged 53278
#define sipName_rotationChanged &sipStrings_QtGui[53278]
#define sipNameNr_QGraphicsObject 53294
#define sipName_QGraphicsObject &sipStrings_QtGui[53294]
#define sipNameNr_removeFromGroup 53310
#define sipName_removeFromGroup &sipStrings_QtGui[53310]
#define sipNameNr_transformations 53326
#define sipName_transformations &sipStrings_QtGui[53326]
#define sipNameNr_mapRectFromItem 53342
#define sipName_mapRectFromItem &sipStrings_QtGui[53342]
#define sipNameNr_mapRectToParent 53358
#define sipName_mapRectToParent &sipStrings_QtGui[53358]
#define sipNameNr_deviceTransform 53374
#define sipName_deviceTransform &sipStrings_QtGui[53374]
#define sipNameNr_hoverLeaveEvent 53390
#define sipName_hoverLeaveEvent &sipStrings_QtGui[53390]
#define sipNameNr_hoverEnterEvent 53406
#define sipName_hoverEnterEvent &sipStrings_QtGui[53406]
#define sipNameNr_ItemIsFocusable 53422
#define sipName_ItemIsFocusable &sipStrings_QtGui[53422]
#define sipNameNr_ItemScaleChange 53438
#define sipName_ItemScaleChange &sipStrings_QtGui[53438]
#define sipNameNr_ItemFlagsChange 53454
#define sipName_ItemFlagsChange &sipStrings_QtGui[53454]
#define sipNameNr_ItemSceneChange 53470
#define sipName_ItemSceneChange &sipStrings_QtGui[53470]
#define sipNameNr_columnAlignment 53486
#define sipName_columnAlignment &sipStrings_QtGui[53486]
#define sipNameNr_setRowAlignment 53502
#define sipName_setRowAlignment &sipStrings_QtGui[53502]
#define sipNameNr_PerformanceHint 10358
#define sipName_PerformanceHint &sipStrings_QtGui[10358]
#define sipNameNr_strengthChanged 53518
#define sipName_strengthChanged &sipStrings_QtGui[53518]
#define sipNameNr_boundingRectFor 53534
#define sipName_boundingRectFor &sipStrings_QtGui[53534]
#define sipNameNr_QGraphicsEffect 53550
#define sipName_QGraphicsEffect &sipStrings_QtGui[53550]
#define sipNameNr_QGraphicsLayout 53566
#define sipName_QGraphicsLayout &sipStrings_QtGui[53566]
#define sipNameNr_QGraphicsAnchor 53582
#define sipName_QGraphicsAnchor &sipStrings_QtGui[53582]
#define sipNameNr_setGlyphIndexes 53598
#define sipName_setGlyphIndexes &sipStrings_QtGui[53598]
#define sipNameNr_lastScaleFactor 53614
#define sipName_lastScaleFactor &sipStrings_QtGui[53614]
#define sipNameNr_lastCenterPoint 53630
#define sipName_lastCenterPoint &sipStrings_QtGui[53630]
#define sipNameNr_setAcceleration 53646
#define sipName_setAcceleration &sipStrings_QtGui[53646]
#define sipNameNr_setMidLineWidth 53662
#define sipName_setMidLineWidth &sipStrings_QtGui[53662]
#define sipNameNr_getItemPosition 53678
#define sipName_getItemPosition &sipStrings_QtGui[53678]
#define sipNameNr_verticalSpacing 53694
#define sipName_verticalSpacing &sipStrings_QtGui[53694]
#define sipNameNr_minRightBearing 53710
#define sipName_minRightBearing &sipStrings_QtGui[53710]
#define sipNameNr_MonospacedFonts 53726
#define sipName_MonospacedFonts &sipStrings_QtGui[53726]
#define sipNameNr_PreferNoHinting 53742
#define sipName_PreferNoHinting &sipStrings_QtGui[53742]
#define sipNameNr_AbsoluteSpacing 53758
#define sipName_AbsoluteSpacing &sipStrings_QtGui[53758]
#define sipNameNr_cacheStatistics 53774
#define sipName_cacheStatistics &sipStrings_QtGui[53774]
#define sipNameNr_PreferAntialias 53790
#define sipName_PreferAntialias &sipStrings_QtGui[53790]
#define sipNameNr_directoryLoaded 53806
#define sipName_directoryLoaded &sipStrings_QtGui[53806]
#define sipNameNr_rootPathChanged 53822
#define sipName_rootPathChanged &sipStrings_QtGui[53822]
#define sipNameNr_FilePermissions 53838
#define sipName_FilePermissions &sipStrings_QtGui[53838]
#define sipNameNr_getSaveFileName 53854
#define sipName_getSaveFileName &sipStrings_QtGui[53854]
#define sipNameNr_getOpenFileName 53870
#define sipName_getOpenFileName &sipStrings_QtGui[53870]
#define sipNameNr_QStatusTipEvent 53886
#define sipName_QStatusTipEvent &sipStrings_QtGui[53886]
#define sipNameNr_QDragLeaveEvent 53902
#define sipName_QDragLeaveEvent &sipStrings_QtGui[53902]
#define sipNameNr_QDragEnterEvent 53918
#define sipName_QDragEnterEvent &sipStrings_QtGui[53918]
#define sipNameNr_possibleActions 53934
#define sipName_possibleActions &sipStrings_QtGui[53934]
#define sipNameNr_setCommitString 53950
#define sipName_setCommitString &sipStrings_QtGui[53950]
#define sipNameNr_nativeModifiers 53966
#define sipName_nativeModifiers &sipStrings_QtGui[53966]
#define sipNameNr_hasExtendedInfo 53982
#define sipName_hasExtendedInfo &sipStrings_QtGui[53982]
#define sipNameNr_qDrawShadePanel 53998
#define sipName_qDrawShadePanel &sipStrings_QtGui[53998]
#define sipNameNr_topLevelChanged 54014
#define sipName_topLevelChanged &sipStrings_QtGui[54014]
#define sipNameNr_featuresChanged 54030
#define sipName_featuresChanged &sipStrings_QtGui[54030]
#define sipNameNr_setAllowedAreas 54046
#define sipName_setAllowedAreas &sipStrings_QtGui[54046]
#define sipNameNr_resolveSymlinks 54062
#define sipName_resolveSymlinks &sipStrings_QtGui[54062]
#define sipNameNr_setIconProvider 54078
#define sipName_setIconProvider &sipStrings_QtGui[54078]
#define sipNameNr_standardButtons 54094
#define sipName_standardButtons &sipStrings_QtGui[54094]
#define sipNameNr_StandardButtons 5779
#define sipName_StandardButtons &sipStrings_QtGui[5779]
#define sipNameNr_RestoreDefaults 54110
#define sipName_RestoreDefaults &sipStrings_QtGui[54110]
#define sipNameNr_DestructiveRole 54126
#define sipName_DestructiveRole &sipStrings_QtGui[54126]
#define sipNameNr_workAreaResized 54142
#define sipName_workAreaResized &sipStrings_QtGui[54142]
#define sipNameNr_storageLocation 54158
#define sipName_storageLocation &sipStrings_QtGui[54158]
#define sipNameNr_unsetUrlHandler 54174
#define sipName_unsetUrlHandler &sipStrings_QtGui[54174]
#define sipNameNr_DesktopLocation 54190
#define sipName_DesktopLocation &sipStrings_QtGui[54190]
#define sipNameNr_maximumDateTime 54206
#define sipName_maximumDateTime &sipStrings_QtGui[54206]
#define sipNameNr_minimumDateTime 54222
#define sipName_minimumDateTime &sipStrings_QtGui[54222]
#define sipNameNr_dateTimeChanged 54238
#define sipName_dateTimeChanged &sipStrings_QtGui[54238]
#define sipNameNr_setSubmitPolicy 54254
#define sipName_setSubmitPolicy &sipStrings_QtGui[54254]
#define sipNameNr_completionModel 54270
#define sipName_completionModel &sipStrings_QtGui[54270]
#define sipNameNr_completionCount 54286
#define sipName_completionCount &sipStrings_QtGui[54286]
#define sipNameNr_setModelSorting 54302
#define sipName_setModelSorting &sipStrings_QtGui[54302]
#define sipNameNr_PopupCompletion 15061
#define sipName_PopupCompletion &sipStrings_QtGui[15061]
#define sipNameNr_editTextChanged 54318
#define sipName_editTextChanged &sipStrings_QtGui[54318]
#define sipNameNr_insertSeparator 54334
#define sipName_insertSeparator &sipStrings_QtGui[54334]
#define sipNameNr_setInsertPolicy 54350
#define sipName_setInsertPolicy &sipStrings_QtGui[54350]
#define sipNameNr_InsertAtCurrent 54366
#define sipName_InsertAtCurrent &sipStrings_QtGui[54366]
#define sipNameNr_maxVisibleItems 54382
#define sipName_maxVisibleItems &sipStrings_QtGui[54382]
#define sipNameNr_setCurrentColor 54398
#define sipName_setCurrentColor &sipStrings_QtGui[54398]
#define sipNameNr_setColumnWidths 54414
#define sipName_setColumnWidths &sipStrings_QtGui[54414]
#define sipNameNr_setSelectedDate 54430
#define sipName_setSelectedDate &sipStrings_QtGui[54430]
#define sipNameNr_isHeaderVisible 54446
#define sipName_isHeaderVisible &sipStrings_QtGui[54446]
#define sipNameNr_QCalendarWidget 54462
#define sipName_QCalendarWidget &sipStrings_QtGui[54462]
#define sipNameNr_setCenterRadius 54478
#define sipName_setCenterRadius &sipStrings_QtGui[54478]
#define sipNameNr_QRadialGradient 54494
#define sipName_QRadialGradient &sipStrings_QtGui[54494]
#define sipNameNr_QLinearGradient 54510
#define sipName_QLinearGradient &sipStrings_QtGui[54510]
#define sipNameNr_ConicalGradient 48869
#define sipName_ConicalGradient &sipStrings_QtGui[48869]
#define sipNameNr_QGradient__Type 54526
#define sipName_QGradient__Type &sipStrings_QtGui[54526]
#define sipNameNr_setTextureImage 54542
#define sipName_setTextureImage &sipStrings_QtGui[54542]
#define sipNameNr_closeAllWindows 54558
#define sipName_closeAllWindows &sipStrings_QtGui[54558]
#define sipNameNr_setInputContext 39174
#define sipName_setInputContext &sipStrings_QtGui[39174]
#define sipNameNr_x11ProcessEvent 54574
#define sipName_x11ProcessEvent &sipStrings_QtGui[54574]
#define sipNameNr_isEffectEnabled 54590
#define sipName_isEffectEnabled &sipStrings_QtGui[54590]
#define sipNameNr_layoutDirection 54606
#define sipName_layoutDirection &sipStrings_QtGui[54606]
#define sipNameNr_cursorFlashTime 54622
#define sipName_cursorFlashTime &sipStrings_QtGui[54622]
#define sipNameNr_setActiveWindow 54638
#define sipName_setActiveWindow &sipStrings_QtGui[54638]
#define sipNameNr_topLevelWidgets 54654
#define sipName_topLevelWidgets &sipStrings_QtGui[54654]
#define sipNameNr_NegativeSoftKey 54670
#define sipName_NegativeSoftKey &sipStrings_QtGui[54670]
#define sipNameNr_PositiveSoftKey 54686
#define sipName_PositiveSoftKey &sipStrings_QtGui[54686]
#define sipNameNr_PreferencesRole 54702
#define sipName_PreferencesRole &sipStrings_QtGui[54702]
#define sipNameNr_shortcutContext 54718
#define sipName_shortcutContext &sipStrings_QtGui[54718]
#define sipNameNr_documentChanged 54734
#define sipName_documentChanged &sipStrings_QtGui[54734]
#define sipNameNr_registerHandler 54750
#define sipName_registerHandler &sipStrings_QtGui[54750]
#define sipNameNr_initStyleOption 54766
#define sipName_initStyleOption &sipStrings_QtGui[54766]
#define sipNameNr_editingFinished 54782
#define sipName_editingFinished &sipStrings_QtGui[54782]
#define sipNameNr_StepDownEnabled 54798
#define sipName_StepDownEnabled &sipStrings_QtGui[54798]
#define sipNameNr_StepEnabledFlag 5813
#define sipName_StepEnabledFlag &sipStrings_QtGui[5813]
#define sipNameNr_setRepeatAction 54814
#define sipName_setRepeatAction &sipStrings_QtGui[54814]
#define sipNameNr_actionTriggered 54830
#define sipName_actionTriggered &sipStrings_QtGui[54830]
#define sipNameNr_SliderToMaximum 54846
#define sipName_SliderToMaximum &sipStrings_QtGui[54846]
#define sipNameNr_SliderToMinimum 54862
#define sipName_SliderToMinimum &sipStrings_QtGui[54862]
#define sipNameNr_QAbstractSlider 54878
#define sipName_QAbstractSlider &sipStrings_QtGui[54878]
#define sipNameNr_setCornerWidget 54894
#define sipName_setCornerWidget &sipStrings_QtGui[54894]
#define sipNameNr_minimumSizeHint 54910
#define sipName_minimumSizeHint &sipStrings_QtGui[54910]
#define sipNameNr_isOptionEnabled 54926
#define sipName_isOptionEnabled &sipStrings_QtGui[54926]
#define sipNameNr_setDragDropMode 54942
#define sipName_setDragDropMode &sipStrings_QtGui[54942]
#define sipNameNr_CollapsingState 54958
#define sipName_CollapsingState &sipStrings_QtGui[54958]
#define sipNameNr_selectedIndexes 54974
#define sipName_selectedIndexes &sipStrings_QtGui[54974]
#define sipNameNr_viewportEntered 54990
#define sipName_viewportEntered &sipStrings_QtGui[54990]
#define sipNameNr_editorDestroyed 55006
#define sipName_editorDestroyed &sipStrings_QtGui[55006]
#define sipNameNr_setCurrentIndex 55022
#define sipName_setCurrentIndex &sipStrings_QtGui[55022]
#define sipNameNr_setEditTriggers 55038
#define sipName_setEditTriggers &sipStrings_QtGui[55038]
#define sipNameNr_setItemDelegate 55054
#define sipName_setItemDelegate &sipStrings_QtGui[55054]
#define sipNameNr_SingleSelection 55070
#define sipName_SingleSelection &sipStrings_QtGui[55070]
#define sipNameNr_AllEditTriggers 55086
#define sipName_AllEditTriggers &sipStrings_QtGui[55086]
#define sipNameNr_SelectedClicked 55102
#define sipName_SelectedClicked &sipStrings_QtGui[55102]
#define sipNameNr_sizeHintChanged 55118
#define sipName_sizeHintChanged &sipStrings_QtGui[55118]
#define sipNameNr_mousePressEvent 55134
#define sipName_mousePressEvent &sipStrings_QtGui[55134]
#define sipNameNr_keyReleaseEvent 55150
#define sipName_keyReleaseEvent &sipStrings_QtGui[55150]
#define sipNameNr_autoRepeatDelay 55166
#define sipName_autoRepeatDelay &sipStrings_QtGui[55166]
#define sipNameNr_QAbstractButton 55182
#define sipName_QAbstractButton &sipStrings_QtGui[55182]
#define sipNameNr_caseSensitivity 55198
#define sipName_caseSensitivity &sipStrings_QtGui[55198]
#define sipNameNr_LayoutDirection 11216
#define sipName_LayoutDirection &sipStrings_QtGui[11216]
#define sipNameNr_55214 55214
#define sipName_55214 &sipStrings_QtGui[55214]
#define sipNameNr_55229 55229
#define sipName_55229 &sipStrings_QtGui[55229]
#define sipNameNr_setAppUserTime 55244
#define sipName_setAppUserTime &sipStrings_QtGui[55244]
#define sipNameNr_containerWinId 55259
#define sipName_containerWinId &sipStrings_QtGui[55259]
#define sipNameNr_initializePage 55274
#define sipName_initializePage &sipStrings_QtGui[55274]
#define sipNameNr_subTitleFormat 55289
#define sipName_subTitleFormat &sipStrings_QtGui[55289]
#define sipNameNr_setTitleFormat 55304
#define sipName_setTitleFormat &sipStrings_QtGui[55304]
#define sipNameNr_setWizardStyle 55319
#define sipName_setWizardStyle &sipStrings_QtGui[55319]
#define sipNameNr_hasVisitedPage 55334
#define sipName_hasVisitedPage &sipStrings_QtGui[55334]
#define sipNameNr_HaveHelpButton 55349
#define sipName_HaveHelpButton &sipStrings_QtGui[55349]
#define sipNameNr_NoCancelButton 55364
#define sipName_NoCancelButton &sipStrings_QtGui[55364]
#define sipNameNr_createdWidgets 55379
#define sipName_createdWidgets &sipStrings_QtGui[55379]
#define sipNameNr_windowFilePath 55394
#define sipName_windowFilePath &sipStrings_QtGui[55394]
#define sipNameNr_effectiveWinId 55409
#define sipName_effectiveWinId &sipStrings_QtGui[55409]
#define sipNameNr_updatesEnabled 55424
#define sipName_updatesEnabled &sipStrings_QtGui[55424]
#define sipNameNr_isEnabledToTLW 55439
#define sipName_isEnabledToTLW &sipStrings_QtGui[55439]
#define sipNameNr_languageChange 55454
#define sipName_languageChange &sipStrings_QtGui[55454]
#define sipNameNr_focusNextChild 55469
#define sipName_focusNextChild &sipStrings_QtGui[55469]
#define sipNameNr_ensurePolished 55484
#define sipName_ensurePolished &sipStrings_QtGui[55484]
#define sipNameNr_setWindowState 55499
#define sipName_setWindowState &sipStrings_QtGui[55499]
#define sipNameNr_showFullScreen 55514
#define sipName_showFullScreen &sipStrings_QtGui[55514]
#define sipNameNr_activateWindow 55529
#define sipName_activateWindow &sipStrings_QtGui[55529]
#define sipNameNr_accessibleName 55544
#define sipName_accessibleName &sipStrings_QtGui[55544]
#define sipNameNr_windowIconText 55559
#define sipName_windowIconText &sipStrings_QtGui[55559]
#define sipNameNr_foregroundRole 55574
#define sipName_foregroundRole &sipStrings_QtGui[55574]
#define sipNameNr_backgroundRole 55589
#define sipName_backgroundRole &sipStrings_QtGui[55589]
#define sipNameNr_setFixedHeight 55604
#define sipName_setFixedHeight &sipStrings_QtGui[55604]
#define sipNameNr_childrenRegion 55619
#define sipName_childrenRegion &sipStrings_QtGui[55619]
#define sipNameNr_normalGeometry 55634
#define sipName_normalGeometry &sipStrings_QtGui[55634]
#define sipNameNr_distanceToLine 55649
#define sipName_distanceToLine &sipStrings_QtGui[55649]
#define sipNameNr_canUndoChanged 55664
#define sipName_canUndoChanged &sipStrings_QtGui[55664]
#define sipNameNr_canRedoChanged 55679
#define sipName_canRedoChanged &sipStrings_QtGui[55679]
#define sipNameNr_setActiveStack 55694
#define sipName_setActiveStack &sipStrings_QtGui[55694]
#define sipNameNr_setHeaderLabel 55709
#define sipName_setHeaderLabel &sipStrings_QtGui[55709]
#define sipNameNr_isItemExpanded 55724
#define sipName_isItemExpanded &sipStrings_QtGui[55724]
#define sipNameNr_insertChildren 55739
#define sipName_insertChildren &sipStrings_QtGui[55739]
#define sipNameNr_isHeaderHidden 55754
#define sipName_isHeaderHidden &sipStrings_QtGui[55754]
#define sipNameNr_setIndentation 55769
#define sipName_setIndentation &sipStrings_QtGui[55769]
#define sipNameNr_setItemToolTip 55784
#define sipName_setItemToolTip &sipStrings_QtGui[55784]
#define sipNameNr_setItemEnabled 55799
#define sipName_setItemEnabled &sipStrings_QtGui[55799]
#define sipNameNr_movableChanged 55814
#define sipName_movableChanged &sipStrings_QtGui[55814]
#define sipNameNr_QTextTableCell 55829
#define sipName_QTextTableCell &sipStrings_QtGui[55829]
#define sipNameNr_SuppressColors 55844
#define sipName_SuppressColors &sipStrings_QtGui[55844]
#define sipNameNr_setFrameFormat 55859
#define sipName_setFrameFormat &sipStrings_QtGui[55859]
#define sipNameNr_CursorPosition 13424
#define sipName_CursorPosition &sipStrings_QtGui[13424]
#define sipNameNr_SkipCharacters 55874
#define sipName_SkipCharacters &sipStrings_QtGui[55874]
#define sipNameNr_setPreeditArea 55889
#define sipName_setPreeditArea &sipStrings_QtGui[55889]
#define sipNameNr_setLeftPadding 55904
#define sipName_setLeftPadding &sipStrings_QtGui[55904]
#define sipNameNr_headerRowCount 55919
#define sipName_headerRowCount &sipStrings_QtGui[55919]
#define sipNameNr_setCellPadding 55934
#define sipName_setCellPadding &sipStrings_QtGui[55934]
#define sipNameNr_setCellSpacing 55949
#define sipName_setCellSpacing &sipStrings_QtGui[55949]
#define sipNameNr_setBorderStyle 55964
#define sipName_setBorderStyle &sipStrings_QtGui[55964]
#define sipNameNr_setBorderBrush 55979
#define sipName_setBorderBrush &sipStrings_QtGui[55979]
#define sipNameNr_ListUpperRoman 55994
#define sipName_ListUpperRoman &sipStrings_QtGui[55994]
#define sipNameNr_ListLowerRoman 56009
#define sipName_ListLowerRoman &sipStrings_QtGui[56009]
#define sipNameNr_ListUpperAlpha 56024
#define sipName_ListUpperAlpha &sipStrings_QtGui[56024]
#define sipNameNr_ListLowerAlpha 56039
#define sipName_ListLowerAlpha &sipStrings_QtGui[56039]
#define sipNameNr_lineHeightType 56054
#define sipName_lineHeightType &sipStrings_QtGui[56054]
#define sipNameNr_setRightMargin 56069
#define sipName_setRightMargin &sipStrings_QtGui[56069]
#define sipNameNr_setFontKerning 56084
#define sipName_setFontKerning &sipStrings_QtGui[56084]
#define sipNameNr_setAnchorNames 56099
#define sipName_setAnchorNames &sipStrings_QtGui[56099]
#define sipNameNr_underlineStyle 56114
#define sipName_underlineStyle &sipStrings_QtGui[56114]
#define sipNameNr_UnderlineStyle 6670
#define sipName_UnderlineStyle &sipStrings_QtGui[6670]
#define sipNameNr_setTextOutline 56129
#define sipName_setTextOutline &sipStrings_QtGui[56129]
#define sipNameNr_fontFixedPitch 56144
#define sipName_fontFixedPitch &sipStrings_QtGui[56144]
#define sipNameNr_underlineColor 56159
#define sipName_underlineColor &sipStrings_QtGui[56159]
#define sipNameNr_AlignSubScript 56174
#define sipName_AlignSubScript &sipStrings_QtGui[56174]
#define sipNameNr_lengthProperty 56189
#define sipName_lengthProperty &sipStrings_QtGui[56189]
#define sipNameNr_stringProperty 56204
#define sipName_stringProperty &sipStrings_QtGui[56204]
#define sipNameNr_doubleProperty 56219
#define sipName_doubleProperty &sipStrings_QtGui[56219]
#define sipNameNr_setObjectIndex 56234
#define sipName_setObjectIndex &sipStrings_QtGui[56234]
#define sipNameNr_LineHeightType 56249
#define sipName_LineHeightType &sipStrings_QtGui[56249]
#define sipNameNr_FrameTopMargin 56264
#define sipName_FrameTopMargin &sipStrings_QtGui[56264]
#define sipNameNr_FontFixedPitch 39661
#define sipName_FontFixedPitch &sipStrings_QtGui[39661]
#define sipNameNr_BlockTopMargin 56279
#define sipName_BlockTopMargin &sipStrings_QtGui[56279]
#define sipNameNr_BlockAlignment 56294
#define sipName_BlockAlignment &sipStrings_QtGui[56294]
#define sipNameNr_PageBreakFlags 11021
#define sipName_PageBreakFlags &sipStrings_QtGui[11021]
#define sipNameNr_PageBreak_Auto 56309
#define sipName_PageBreak_Auto &sipStrings_QtGui[56309]
#define sipNameNr_VariableLength 56324
#define sipName_VariableLength &sipStrings_QtGui[56324]
#define sipNameNr_scrollToAnchor 56339
#define sipName_scrollToAnchor &sipStrings_QtGui[56339]
#define sipNameNr_acceptRichText 56354
#define sipName_acceptRichText &sipStrings_QtGui[56354]
#define sipNameNr_AutoFormatting 13476
#define sipName_AutoFormatting &sipStrings_QtGui[13476]
#define sipNameNr_AutoBulletList 56369
#define sipName_AutoBulletList &sipStrings_QtGui[56369]
#define sipNameNr_ExtraSelection 13502
#define sipName_ExtraSelection &sipStrings_QtGui[13502]
#define sipNameNr_characterCount 56384
#define sipName_characterCount &sipStrings_QtGui[56384]
#define sipNameNr_documentMargin 56399
#define sipName_documentMargin &sipStrings_QtGui[56399]
#define sipNameNr_setIndentWidth 56414
#define sipName_setIndentWidth &sipStrings_QtGui[56414]
#define sipNameNr_contentsChange 56429
#define sipName_contentsChange &sipStrings_QtGui[56429]
#define sipNameNr_setDefaultFont 56444
#define sipName_setDefaultFont &sipStrings_QtGui[56444]
#define sipNameNr_FindWholeWords 56459
#define sipName_FindWholeWords &sipStrings_QtGui[56459]
#define sipNameNr_documentLayout 56474
#define sipName_documentLayout &sipStrings_QtGui[56474]
#define sipNameNr_WhiteSpaceMode 34740
#define sipName_WhiteSpaceMode &sipStrings_QtGui[34740]
#define sipNameNr_beginEditBlock 56489
#define sipName_beginEditBlock &sipStrings_QtGui[56489]
#define sipNameNr_insertFragment 56504
#define sipName_insertFragment &sipStrings_QtGui[56504]
#define sipNameNr_setBlockFormat 56519
#define sipName_setBlockFormat &sipStrings_QtGui[56519]
#define sipNameNr_historyChanged 56534
#define sipName_historyChanged &sipStrings_QtGui[56534]
#define sipNameNr_selectedRanges 56549
#define sipName_selectedRanges &sipStrings_QtGui[56549]
#define sipNameNr_setCurrentCell 56564
#define sipName_setCurrentCell &sipStrings_QtGui[56564]
#define sipNameNr_isColumnHidden 56579
#define sipName_isColumnHidden &sipStrings_QtGui[56579]
#define sipNameNr_setColumnWidth 56594
#define sipName_setColumnWidth &sipStrings_QtGui[56594]
#define sipNameNr_verticalHeader 56609
#define sipName_verticalHeader &sipStrings_QtGui[56609]
#define sipNameNr_SelectRightTab 56624
#define sipName_SelectRightTab &sipStrings_QtGui[56624]
#define sipNameNr_ButtonPosition 8640
#define sipName_ButtonPosition &sipStrings_QtGui[8640]
#define sipNameNr_TriangularEast 56639
#define sipName_TriangularEast &sipStrings_QtGui[56639]
#define sipNameNr_TriangularWest 56654
#define sipName_TriangularWest &sipStrings_QtGui[56654]
#define sipNameNr_QTabBar__Shape 56669
#define sipName_QTabBar__Shape &sipStrings_QtGui[56669]
#define sipNameNr_messageClicked 56684
#define sipName_messageClicked &sipStrings_QtGui[56684]
#define sipNameNr_setContextMenu 56699
#define sipName_setContextMenu &sipStrings_QtGui[56699]
#define sipNameNr_highlightBlock 45317
#define sipName_highlightBlock &sipStrings_QtGui[45317]
#define sipNameNr_leftButtonSize 56714
#define sipName_leftButtonSize &sipStrings_QtGui[56714]
#define sipNameNr_positionOfLine 56729
#define sipName_positionOfLine &sipStrings_QtGui[56729]
#define sipNameNr_ToolBarFeature 4107
#define sipName_ToolBarFeature &sipStrings_QtGui[4107]
#define sipNameNr_HintReturnType 5913
#define sipName_HintReturnType &sipStrings_QtGui[5913]
#define sipNameNr_decorationSize 56744
#define sipName_decorationSize &sipStrings_QtGui[56744]
#define sipNameNr_ButtonFeatures 797
#define sipName_ButtonFeatures &sipStrings_QtGui[797]
#define sipNameNr_NextIsSelected 56759
#define sipName_NextIsSelected &sipStrings_QtGui[56759]
#define sipNameNr_OnlyOneSection 56774
#define sipName_OnlyOneSection &sipStrings_QtGui[56774]
#define sipNameNr_SO_ProgressBar 56789
#define sipName_SO_ProgressBar &sipStrings_QtGui[56789]
#define sipNameNr_SP_MediaVolume 56804
#define sipName_SP_MediaVolume &sipStrings_QtGui[56804]
#define sipNameNr_SP_BrowserStop 56819
#define sipName_SP_BrowserStop &sipStrings_QtGui[56819]
#define sipNameNr_SP_VistaShield 56834
#define sipName_SP_VistaShield &sipStrings_QtGui[56834]
#define sipNameNr_SP_CommandLink 56849
#define sipName_SP_CommandLink &sipStrings_QtGui[56849]
#define sipNameNr_SP_DirHomeIcon 56864
#define sipName_SP_DirHomeIcon &sipStrings_QtGui[56864]
#define sipNameNr_SP_DirLinkIcon 56879
#define sipName_SP_DirLinkIcon &sipStrings_QtGui[56879]
#define sipNameNr_SP_DirOpenIcon 56894
#define sipName_SP_DirOpenIcon &sipStrings_QtGui[56894]
#define sipNameNr_SP_DriveCDIcon 56909
#define sipName_SP_DriveCDIcon &sipStrings_QtGui[56909]
#define sipNameNr_SP_DriveHDIcon 56924
#define sipName_SP_DriveHDIcon &sipStrings_QtGui[56924]
#define sipNameNr_SP_DriveFDIcon 56939
#define sipName_SP_DriveFDIcon &sipStrings_QtGui[56939]
#define sipNameNr_SP_DesktopIcon 56954
#define sipName_SP_DesktopIcon &sipStrings_QtGui[56954]
#define sipNameNr_StandardPixmap 20449
#define sipName_StandardPixmap &sipStrings_QtGui[20449]
#define sipNameNr_SH_WizardStyle 56969
#define sipName_SH_WizardStyle &sipStrings_QtGui[56969]
#define sipNameNr_CT_MdiControls 56984
#define sipName_CT_MdiControls &sipStrings_QtGui[56984]
#define sipNameNr_CT_MenuBarItem 56999
#define sipName_CT_MenuBarItem &sipStrings_QtGui[56999]
#define sipNameNr_CT_ProgressBar 57014
#define sipName_CT_ProgressBar &sipStrings_QtGui[57014]
#define sipNameNr_CT_RadioButton 57029
#define sipName_CT_RadioButton &sipStrings_QtGui[57029]
#define sipNameNr_PM_MenuVMargin 57044
#define sipName_PM_MenuVMargin &sipStrings_QtGui[57044]
#define sipNameNr_PM_MenuHMargin 57059
#define sipName_PM_MenuHMargin &sipStrings_QtGui[57059]
#define sipNameNr_SC_SpinBoxDown 57074
#define sipName_SC_SpinBoxDown &sipStrings_QtGui[57074]
#define sipNameNr_CC_MdiControls 57089
#define sipName_CC_MdiControls &sipStrings_QtGui[57089]
#define sipNameNr_ComplexControl 20748
#define sipName_ComplexControl &sipStrings_QtGui[20748]
#define sipNameNr_SE_HeaderArrow 57104
#define sipName_SE_HeaderArrow &sipStrings_QtGui[57104]
#define sipNameNr_SE_HeaderLabel 57119
#define sipName_SE_HeaderLabel &sipStrings_QtGui[57119]
#define sipNameNr_CE_ShapedFrame 57134
#define sipName_CE_ShapedFrame &sipStrings_QtGui[57134]
#define sipNameNr_CE_HeaderLabel 57149
#define sipName_CE_HeaderLabel &sipStrings_QtGui[57149]
#define sipNameNr_CE_MenuBarItem 57164
#define sipName_CE_MenuBarItem &sipStrings_QtGui[57164]
#define sipNameNr_CE_MenuTearoff 57179
#define sipName_CE_MenuTearoff &sipStrings_QtGui[57179]
#define sipNameNr_CE_MenuHMargin 57194
#define sipName_CE_MenuHMargin &sipStrings_QtGui[57194]
#define sipNameNr_CE_MenuVMargin 57209
#define sipName_CE_MenuVMargin &sipStrings_QtGui[57209]
#define sipNameNr_CE_ProgressBar 57224
#define sipName_CE_ProgressBar &sipStrings_QtGui[57224]
#define sipNameNr_CE_RadioButton 57239
#define sipName_CE_RadioButton &sipStrings_QtGui[57239]
#define sipNameNr_ControlElement 20978
#define sipName_ControlElement &sipStrings_QtGui[20978]
#define sipNameNr_PE_FrameWindow 57254
#define sipName_PE_FrameWindow &sipStrings_QtGui[57254]
#define sipNameNr_PE_Q3Separator 57269
#define sipName_PE_Q3Separator &sipStrings_QtGui[57269]
#define sipNameNr_State_ReadOnly 57284
#define sipName_State_ReadOnly &sipStrings_QtGui[57284]
#define sipNameNr_State_Children 57299
#define sipName_State_Children &sipStrings_QtGui[57299]
#define sipNameNr_State_Selected 57314
#define sipName_State_Selected &sipStrings_QtGui[57314]
#define sipNameNr_State_HasFocus 57329
#define sipName_State_HasFocus &sipStrings_QtGui[57329]
#define sipNameNr_State_NoChange 57344
#define sipName_State_NoChange &sipStrings_QtGui[57344]
#define sipNameNr_drawItemPixmap 57359
#define sipName_drawItemPixmap &sipStrings_QtGui[57359]
#define sipNameNr_itemPixmapRect 57374
#define sipName_itemPixmapRect &sipStrings_QtGui[57374]
#define sipNameNr_currentMessage 57389
#define sipName_currentMessage &sipStrings_QtGui[57389]
#define sipNameNr_setDropEnabled 57404
#define sipName_setDropEnabled &sipStrings_QtGui[57404]
#define sipNameNr_accessibleText 57419
#define sipName_accessibleText &sipStrings_QtGui[57419]
#define sipNameNr_setColumnCount 57434
#define sipName_setColumnCount &sipStrings_QtGui[57434]
#define sipNameNr_QStackedWidget 57449
#define sipName_QStackedWidget &sipStrings_QtGui[57449]
#define sipNameNr_QStackedLayout 57464
#define sipName_QStackedLayout &sipStrings_QtGui[57464]
#define sipNameNr_setHandleWidth 57479
#define sipName_setHandleWidth &sipStrings_QtGui[57479]
#define sipNameNr_setCollapsible 57494
#define sipName_setCollapsible &sipStrings_QtGui[57494]
#define sipNameNr_messageChanged 57509
#define sipName_messageChanged &sipStrings_QtGui[57509]
#define sipNameNr_QDoubleSpinBox 57524
#define sipName_QDoubleSpinBox &sipStrings_QtGui[57524]
#define sipNameNr_loopsRemaining 57539
#define sipName_loopsRemaining &sipStrings_QtGui[57539]
#define sipNameNr_TicksBothSides 57554
#define sipName_TicksBothSides &sipStrings_QtGui[57554]
#define sipNameNr_setControlType 57569
#define sipName_setControlType &sipStrings_QtGui[57569]
#define sipNameNr_verticalPolicy 57584
#define sipName_verticalPolicy &sipStrings_QtGui[57584]
#define sipNameNr_discardCommand 57599
#define sipName_discardCommand &sipStrings_QtGui[57599]
#define sipNameNr_restartCommand 57614
#define sipName_restartCommand &sipStrings_QtGui[57614]
#define sipNameNr_setRestartHint 57629
#define sipName_setRestartHint &sipStrings_QtGui[57629]
#define sipNameNr_setAutoDefault 57644
#define sipName_setAutoDefault &sipStrings_QtGui[57644]
#define sipNameNr_setTextVisible 57659
#define sipName_setTextVisible &sipStrings_QtGui[57659]
#define sipNameNr_previewChanged 57674
#define sipName_previewChanged &sipStrings_QtGui[57674]
#define sipNameNr_SinglePageView 57689
#define sipName_SinglePageView &sipStrings_QtGui[57689]
#define sipNameNr_paintRequested 57704
#define sipName_paintRequested &sipStrings_QtGui[57704]
#define sipNameNr_defaultPrinter 57719
#define sipName_defaultPrinter &sipStrings_QtGui[57719]
#define sipNameNr_PPK_CustomBase 57734
#define sipName_PPK_CustomBase &sipStrings_QtGui[57734]
#define sipNameNr_PPK_Resolution 57749
#define sipName_PPK_Resolution &sipStrings_QtGui[57749]
#define sipNameNr_getPageMargins 57764
#define sipName_getPageMargins &sipStrings_QtGui[57764]
#define sipNameNr_setPageMargins 57779
#define sipName_setPageMargins &sipStrings_QtGui[57779]
#define sipNameNr_setPaperSource 57794
#define sipName_setPaperSource &sipStrings_QtGui[57794]
#define sipNameNr_outputFileName 57809
#define sipName_outputFileName &sipStrings_QtGui[57809]
#define sipNameNr_setPrinterName 57824
#define sipName_setPrinterName &sipStrings_QtGui[57824]
#define sipNameNr_QPrinter__Unit 57839
#define sipName_QPrinter__Unit &sipStrings_QtGui[57839]
#define sipNameNr_DuplexLongSide 57854
#define sipName_DuplexLongSide &sipStrings_QtGui[57854]
#define sipNameNr_EnvelopeManual 57869
#define sipName_EnvelopeManual &sipStrings_QtGui[57869]
#define sipNameNr_FirstPageFirst 57884
#define sipName_FirstPageFirst &sipStrings_QtGui[57884]
#define sipNameNr_HighResolution 57899
#define sipName_HighResolution &sipStrings_QtGui[57899]
#define sipNameNr_setCursorWidth 57914
#define sipName_setCursorWidth &sipStrings_QtGui[57914]
#define sipNameNr_centerOnScroll 57929
#define sipName_centerOnScroll &sipStrings_QtGui[57929]
#define sipNameNr_QPlainTextEdit 57944
#define sipName_QPlainTextEdit &sipStrings_QtGui[57944]
#define sipNameNr_setDashPattern 57959
#define sipName_setDashPattern &sipStrings_QtGui[57959]
#define sipNameNr_curveThreshold 57974
#define sipName_curveThreshold &sipStrings_QtGui[57974]
#define sipNameNr_addRoundedRect 57989
#define sipName_addRoundedRect &sipStrings_QtGui[57989]
#define sipNameNr_slopeAtPercent 58004
#define sipName_slopeAtPercent &sipStrings_QtGui[58004]
#define sipNameNr_angleAtPercent 58019
#define sipName_angleAtPercent &sipStrings_QtGui[58019]
#define sipNameNr_pointAtPercent 58034
#define sipName_pointAtPercent &sipStrings_QtGui[58034]
#define sipNameNr_toFillPolygons 58049
#define sipName_toFillPolygons &sipStrings_QtGui[58049]
#define sipNameNr_CurveToElement 58064
#define sipName_CurveToElement &sipStrings_QtGui[58064]
#define sipNameNr_DirtyTransform 58079
#define sipName_DirtyTransform &sipStrings_QtGui[58079]
#define sipNameNr_paintingActive 58094
#define sipName_paintingActive &sipStrings_QtGui[58094]
#define sipNameNr_drawStaticText 58109
#define sipName_drawStaticText &sipStrings_QtGui[58109]
#define sipNameNr_PixmapFragment 16495
#define sipName_PixmapFragment &sipStrings_QtGui[16495]
#define sipNameNr_testRenderHint 58124
#define sipName_testRenderHint &sipStrings_QtGui[58124]
#define sipNameNr_worldTransform 58139
#define sipName_worldTransform &sipStrings_QtGui[58139]
#define sipNameNr_setWorldMatrix 58154
#define sipName_setWorldMatrix &sipStrings_QtGui[58154]
#define sipNameNr_combinedMatrix 58169
#define sipName_combinedMatrix &sipStrings_QtGui[58169]
#define sipNameNr_setBrushOrigin 58184
#define sipName_setBrushOrigin &sipStrings_QtGui[58184]
#define sipNameNr_backgroundMode 58199
#define sipName_backgroundMode &sipStrings_QtGui[58199]
#define sipNameNr_nextFrameDelay 58214
#define sipName_nextFrameDelay &sipStrings_QtGui[58214]
#define sipNameNr_setHitTestPath 58229
#define sipName_setHitTestPath &sipStrings_QtGui[58229]
#define sipNameNr_windowModality 58244
#define sipName_windowModality &sipStrings_QtGui[58244]
#define sipNameNr_setNoReplayFor 58259
#define sipName_setNoReplayFor &sipStrings_QtGui[58259]
#define sipNameNr_actionGeometry 58274
#define sipName_actionGeometry &sipStrings_QtGui[58274]
#define sipNameNr_showSystemMenu 58289
#define sipName_showSystemMenu &sipStrings_QtGui[58289]
#define sipNameNr_RubberBandMove 58304
#define sipName_RubberBandMove &sipStrings_QtGui[58304]
#define sipNameNr_setTabsMovable 58319
#define sipName_setTabsMovable &sipStrings_QtGui[58319]
#define sipNameNr_tileSubWindows 58334
#define sipName_tileSubWindows &sipStrings_QtGui[58334]
#define sipNameNr_setTabPosition 58349
#define sipName_setTabPosition &sipStrings_QtGui[58349]
#define sipNameNr_setDockOptions 58364
#define sipName_setDockOptions &sipStrings_QtGui[58364]
#define sipNameNr_dockWidgetArea 58379
#define sipName_dockWidgetArea &sipStrings_QtGui[58379]
#define sipNameNr_isItemSelected 58394
#define sipName_isItemSelected &sipStrings_QtGui[58394]
#define sipNameNr_visualItemRect 58409
#define sipName_visualItemRect &sipStrings_QtGui[58409]
#define sipNameNr_setCurrentItem 58424
#define sipName_setCurrentItem &sipStrings_QtGui[58424]
#define sipNameNr_getTextMargins 58439
#define sipName_getTextMargins &sipStrings_QtGui[58439]
#define sipNameNr_setTextMargins 58454
#define sipName_setTextMargins &sipStrings_QtGui[58454]
#define sipNameNr_cursorBackward 58469
#define sipName_cursorBackward &sipStrings_QtGui[58469]
#define sipNameNr_addChildWidget 58484
#define sipName_addChildWidget &sipStrings_QtGui[58484]
#define sipNameNr_addChildLayout 58499
#define sipName_addChildLayout &sipStrings_QtGui[58499]
#define sipNameNr_sizeConstraint 58514
#define sipName_sizeConstraint &sipStrings_QtGui[58514]
#define sipNameNr_SetMaximumSize 58529
#define sipName_SetMaximumSize &sipStrings_QtGui[58529]
#define sipNameNr_SetMinimumSize 58544
#define sipName_SetMinimumSize &sipStrings_QtGui[58544]
#define sipNameNr_SizeConstraint 18754
#define sipName_SizeConstraint &sipStrings_QtGui[18754]
#define sipNameNr_selectionStart 58559
#define sipName_selectionStart &sipStrings_QtGui[58559]
#define sipNameNr_SelectNextPage 58574
#define sipName_SelectNextPage &sipStrings_QtGui[58574]
#define sipNameNr_SelectNextLine 58589
#define sipName_SelectNextLine &sipStrings_QtGui[58589]
#define sipNameNr_SelectNextWord 58604
#define sipName_SelectNextWord &sipStrings_QtGui[58604]
#define sipNameNr_SelectNextChar 58619
#define sipName_SelectNextChar &sipStrings_QtGui[58619]
#define sipNameNr_MoveToNextPage 58634
#define sipName_MoveToNextPage &sipStrings_QtGui[58634]
#define sipNameNr_MoveToNextLine 58649
#define sipName_MoveToNextLine &sipStrings_QtGui[58649]
#define sipNameNr_MoveToNextWord 58664
#define sipName_MoveToNextWord &sipStrings_QtGui[58664]
#define sipNameNr_MoveToNextChar 58679
#define sipName_MoveToNextChar &sipStrings_QtGui[58679]
#define sipNameNr_SequenceFormat 10562
#define sipName_SequenceFormat &sipStrings_QtGui[10562]
#define sipNameNr_QItemSelection 58694
#define sipName_QItemSelection &sipStrings_QtGui[58694]
#define sipNameNr_SelectionFlags 4503
#define sipName_SelectionFlags &sipStrings_QtGui[4503]
#define sipNameNr_ClearAndSelect 58709
#define sipName_ClearAndSelect &sipStrings_QtGui[58709]
#define sipNameNr_defaultFactory 58724
#define sipName_defaultFactory &sipStrings_QtGui[58724]
#define sipNameNr_registerEditor 58739
#define sipName_registerEditor &sipStrings_QtGui[58739]
#define sipNameNr_drawDecoration 58754
#define sipName_drawDecoration &sipStrings_QtGui[58754]
#define sipNameNr_doubleDecimals 58769
#define sipName_doubleDecimals &sipStrings_QtGui[58769]
#define sipNameNr_setDoubleRange 58784
#define sipName_setDoubleRange &sipStrings_QtGui[58784]
#define sipNameNr_setDoubleValue 58799
#define sipName_setDoubleValue &sipStrings_QtGui[58799]
#define sipNameNr_standardFormat 58814
#define sipName_standardFormat &sipStrings_QtGui[58814]
#define sipNameNr_StandardFormat 9150
#define sipName_StandardFormat &sipStrings_QtGui[9150]
#define sipNameNr_setFocusWidget 58829
#define sipName_setFocusWidget &sipStrings_QtGui[58829]
#define sipNameNr_identifierName 58844
#define sipName_identifierName &sipStrings_QtGui[58844]
#define sipNameNr_setCompression 58859
#define sipName_setCompression &sipStrings_QtGui[58859]
#define sipNameNr_scaledClipRect 58874
#define sipName_scaledClipRect &sipStrings_QtGui[58874]
#define sipNameNr_nextImageDelay 58889
#define sipName_nextImageDelay &sipStrings_QtGui[58889]
#define sipNameNr_supportsOption 58904
#define sipName_supportsOption &sipStrings_QtGui[58904]
#define sipNameNr_ScaledClipRect 41965
#define sipName_ScaledClipRect &sipStrings_QtGui[41965]
#define sipNameNr_scaledToHeight 58919
#define sipName_scaledToHeight &sipStrings_QtGui[58919]
#define sipNameNr_Format_MonoLSB 58934
#define sipName_Format_MonoLSB &sipStrings_QtGui[58934]
#define sipNameNr_Format_Invalid 58949
#define sipName_Format_Invalid &sipStrings_QtGui[58949]
#define sipNameNr_QImage__Format 58964
#define sipName_QImage__Format &sipStrings_QtGui[58964]
#define sipNameNr_IconEngineHook 9300
#define sipName_IconEngineHook &sipStrings_QtGui[9300]
#define sipNameNr_availableSizes 58979
#define sipName_availableSizes &sipStrings_QtGui[58979]
#define sipNameNr_sectionEntered 58994
#define sipName_sectionEntered &sipStrings_QtGui[58994]
#define sipNameNr_sectionsHidden 59009
#define sipName_sectionsHidden &sipStrings_QtGui[59009]
#define sipNameNr_resizeSections 59024
#define sipName_resizeSections &sipStrings_QtGui[59024]
#define sipNameNr_sectionClicked 59039
#define sipName_sectionClicked &sipStrings_QtGui[59039]
#define sipNameNr_sectionPressed 59054
#define sipName_sectionPressed &sipStrings_QtGui[59054]
#define sipNameNr_sectionResized 59069
#define sipName_sectionResized &sipStrings_QtGui[59069]
#define sipNameNr_logicalIndexAt 59084
#define sipName_logicalIndexAt &sipStrings_QtGui[59084]
#define sipNameNr_itemAtPosition 59099
#define sipName_itemAtPosition &sipStrings_QtGui[59099]
#define sipNameNr_setInteractive 59114
#define sipName_setInteractive &sipStrings_QtGui[59114]
#define sipNameNr_setRenderHints 59129
#define sipName_setRenderHints &sipStrings_QtGui[59129]
#define sipNameNr_ViewportAnchor 9330
#define sipName_ViewportAnchor &sipStrings_QtGui[9330]
#define sipNameNr_RubberBandDrag 59144
#define sipName_RubberBandDrag &sipStrings_QtGui[59144]
#define sipNameNr_ScrollHandDrag 59159
#define sipName_ScrollHandDrag &sipStrings_QtGui[59159]
#define sipNameNr_QGraphicsScale 59174
#define sipName_QGraphicsScale &sipStrings_QtGui[59174]
#define sipNameNr_setFocusPolicy 59189
#define sipName_setFocusPolicy &sipStrings_QtGui[59189]
#define sipNameNr_setWindowTitle 59204
#define sipName_setWindowTitle &sipStrings_QtGui[59204]
#define sipNameNr_isActiveWindow 59219
#define sipName_isActiveWindow &sipStrings_QtGui[59219]
#define sipNameNr_setWindowFlags 59234
#define sipName_setWindowFlags &sipStrings_QtGui[59234]
#define sipNameNr_setActivePanel 59249
#define sipName_setActivePanel &sipStrings_QtGui[59249]
#define sipNameNr_setStickyFocus 59264
#define sipName_setStickyFocus &sipStrings_QtGui[59264]
#define sipNameNr_drawForeground 59279
#define sipName_drawForeground &sipStrings_QtGui[59279]
#define sipNameNr_drawBackground 59294
#define sipName_drawBackground &sipStrings_QtGui[59294]
#define sipNameNr_QGraphicsScene 59309
#define sipName_QGraphicsScene &sipStrings_QtGui[59309]
#define sipNameNr_newProxyWidget 59324
#define sipName_newProxyWidget &sipStrings_QtGui[59324]
#define sipNameNr_grabMouseEvent 47374
#define sipName_grabMouseEvent &sipStrings_QtGui[47374]
#define sipNameNr_setItemSpacing 59339
#define sipName_setItemSpacing &sipStrings_QtGui[59339]
#define sipNameNr_preferredWidth 59354
#define sipName_preferredWidth &sipStrings_QtGui[59354]
#define sipNameNr_setMaximumSize 59369
#define sipName_setMaximumSize &sipStrings_QtGui[59369]
#define sipNameNr_setMinimumSize 59384
#define sipName_setMinimumSize &sipStrings_QtGui[59384]
#define sipNameNr_updateGeometry 59399
#define sipName_updateGeometry &sipStrings_QtGui[59399]
#define sipNameNr_yTranslationAt 59414
#define sipName_yTranslationAt &sipStrings_QtGui[59414]
#define sipNameNr_xTranslationAt 59429
#define sipName_xTranslationAt &sipStrings_QtGui[59429]
#define sipNameNr_visibleChanged 59444
#define sipName_visibleChanged &sipStrings_QtGui[59444]
#define sipNameNr_graphicsEffect 59459
#define sipName_graphicsEffect &sipStrings_QtGui[59459]
#define sipNameNr_mapRectToScene 59474
#define sipName_mapRectToScene &sipStrings_QtGui[59474]
#define sipNameNr_boundingRegion 59489
#define sipName_boundingRegion &sipStrings_QtGui[59489]
#define sipNameNr_ungrabKeyboard 59504
#define sipName_ungrabKeyboard &sipStrings_QtGui[59504]
#define sipNameNr_topLevelWidget 59519
#define sipName_topLevelWidget &sipStrings_QtGui[59519]
#define sipNameNr_resetTransform 59534
#define sipName_resetTransform &sipStrings_QtGui[59534]
#define sipNameNr_sceneTransform 59549
#define sipName_sceneTransform &sipStrings_QtGui[59549]
#define sipNameNr_hoverMoveEvent 59564
#define sipName_hoverMoveEvent &sipStrings_QtGui[59564]
#define sipNameNr_collidingItems 59579
#define sipName_collidingItems &sipStrings_QtGui[59579]
#define sipNameNr_setAcceptDrops 59594
#define sipName_setAcceptDrops &sipStrings_QtGui[59594]
#define sipNameNr_opacityChanged 59609
#define sipName_opacityChanged &sipStrings_QtGui[59609]
#define sipNameNr_setOpacityMask 59624
#define sipName_setOpacityMask &sipStrings_QtGui[59624]
#define sipNameNr_sourceIsPixmap 59639
#define sipName_sourceIsPixmap &sipStrings_QtGui[59639]
#define sipNameNr_enabledChanged 59654
#define sipName_enabledChanged &sipStrings_QtGui[59654]
#define sipNameNr_SourceDetached 59669
#define sipName_SourceDetached &sipStrings_QtGui[59669]
#define sipNameNr_SourceAttached 59684
#define sipName_SourceAttached &sipStrings_QtGui[59684]
#define sipNameNr_TriggerGesture 59699
#define sipName_TriggerGesture &sipStrings_QtGui[59699]
#define sipNameNr_SwipeDirection 9420
#define sipName_SwipeDirection &sipStrings_QtGui[9420]
#define sipNameNr_setScaleFactor 59714
#define sipName_setScaleFactor &sipStrings_QtGui[59714]
#define sipNameNr_setCenterPoint 59729
#define sipName_setCenterPoint &sipStrings_QtGui[59729]
#define sipNameNr_setChangeFlags 59744
#define sipName_setChangeFlags &sipStrings_QtGui[59744]
#define sipNameNr_setFrameShadow 59759
#define sipName_setFrameShadow &sipStrings_QtGui[59759]
#define sipNameNr_QFrame__Shadow 59774
#define sipName_QFrame__Shadow &sipStrings_QtGui[59774]
#define sipNameNr_labelAlignment 59789
#define sipName_labelAlignment &sipStrings_QtGui[59789]
#define sipNameNr_minLeftBearing 59804
#define sipName_minLeftBearing &sipStrings_QtGui[59804]
#define sipNameNr_writingSystems 59819
#define sipName_writingSystems &sipStrings_QtGui[59819]
#define sipNameNr_setCurrentFont 59834
#define sipName_setCurrentFont &sipStrings_QtGui[59834]
#define sipNameNr_setFontFilters 59849
#define sipName_setFontFilters &sipStrings_QtGui[59849]
#define sipNameNr_capitalization 59864
#define sipName_capitalization &sipStrings_QtGui[59864]
#define sipNameNr_setWordSpacing 59879
#define sipName_setWordSpacing &sipStrings_QtGui[59879]
#define sipNameNr_Capitalization 22460
#define sipName_Capitalization &sipStrings_QtGui[22460]
#define sipNameNr_lastResortFont 59894
#define sipName_lastResortFont &sipStrings_QtGui[59894]
#define sipNameNr_ExtraCondensed 59909
#define sipName_ExtraCondensed &sipStrings_QtGui[59909]
#define sipNameNr_UltraCondensed 59924
#define sipName_UltraCondensed &sipStrings_QtGui[59924]
#define sipNameNr_QFont__Stretch 59939
#define sipName_QFont__Stretch &sipStrings_QtGui[59939]
#define sipNameNr_setSidebarUrls 59954
#define sipName_setSidebarUrls &sipStrings_QtGui[59954]
#define sipNameNr_filterSelected 59969
#define sipName_filterSelected &sipStrings_QtGui[59969]
#define sipNameNr_selectedFilter 59984
#define sipName_selectedFilter &sipStrings_QtGui[59984]
#define sipNameNr_activeGestures 59999
#define sipName_activeGestures &sipStrings_QtGui[59999]
#define sipNameNr_startScreenPos 60014
#define sipName_startScreenPos &sipStrings_QtGui[60014]
#define sipNameNr_QShortcutEvent 60029
#define sipName_QShortcutEvent &sipStrings_QtGui[60029]
#define sipNameNr_QFileOpenEvent 60044
#define sipName_QFileOpenEvent &sipStrings_QtGui[60044]
#define sipNameNr_QDragMoveEvent 60059
#define sipName_QDragMoveEvent &sipStrings_QtGui[60059]
#define sipNameNr_proposedAction 60074
#define sipName_proposedAction &sipStrings_QtGui[60074]
#define sipNameNr_QIconDragEvent 60089
#define sipName_QIconDragEvent &sipStrings_QtGui[60089]
#define sipNameNr_nativeScanCode 60104
#define sipName_nativeScanCode &sipStrings_QtGui[60104]
#define sipNameNr_hiResGlobalPos 60119
#define sipName_hiResGlobalPos &sipStrings_QtGui[60119]
#define sipNameNr_UnknownPointer 60134
#define sipName_UnknownPointer &sipStrings_QtGui[60134]
#define sipNameNr_RotationStylus 60149
#define sipName_RotationStylus &sipStrings_QtGui[60149]
#define sipNameNr_qDrawPlainRect 60164
#define sipName_qDrawPlainRect &sipStrings_QtGui[60164]
#define sipNameNr_qDrawWinButton 60179
#define sipName_qDrawWinButton &sipStrings_QtGui[60179]
#define sipNameNr_qDrawShadeRect 60194
#define sipName_qDrawShadeRect &sipStrings_QtGui[60194]
#define sipNameNr_qDrawShadeLine 60209
#define sipName_qDrawShadeLine &sipStrings_QtGui[60209]
#define sipNameNr_titleBarWidget 60224
#define sipName_titleBarWidget &sipStrings_QtGui[60224]
#define sipNameNr_lazyChildCount 60239
#define sipName_lazyChildCount &sipStrings_QtGui[60239]
#define sipNameNr_standardButton 60254
#define sipName_standardButton &sipStrings_QtGui[60254]
#define sipNameNr_StandardButton 6441
#define sipName_StandardButton &sipStrings_QtGui[6441]
#define sipNameNr_notchesVisible 60269
#define sipName_notchesVisible &sipStrings_QtGui[60269]
#define sipNameNr_setNotchTarget 60284
#define sipName_setNotchTarget &sipStrings_QtGui[60284]
#define sipNameNr_screenGeometry 60299
#define sipName_screenGeometry &sipStrings_QtGui[60299]
#define sipNameNr_QDesktopWidget 60314
#define sipName_QDesktopWidget &sipStrings_QtGui[60314]
#define sipNameNr_MoviesLocation 60329
#define sipName_MoviesLocation &sipStrings_QtGui[60329]
#define sipNameNr_calendarWidget 60344
#define sipName_calendarWidget &sipStrings_QtGui[60344]
#define sipNameNr_currentSection 60359
#define sipName_currentSection &sipStrings_QtGui[60359]
#define sipNameNr_setMaximumTime 60374
#define sipName_setMaximumTime &sipStrings_QtGui[60374]
#define sipNameNr_setMinimumTime 60389
#define sipName_setMinimumTime &sipStrings_QtGui[60389]
#define sipNameNr_mappedWidgetAt 60404
#define sipName_mappedWidgetAt &sipStrings_QtGui[60404]
#define sipNameNr_completionRole 60419
#define sipName_completionRole &sipStrings_QtGui[60419]
#define sipNameNr_completionMode 60434
#define sipName_completionMode &sipStrings_QtGui[60434]
#define sipNameNr_CompletionMode 13239
#define sipName_CompletionMode &sipStrings_QtGui[13239]
#define sipNameNr_standardPixmap 60449
#define sipName_standardPixmap &sipStrings_QtGui[60449]
#define sipNameNr_subControlRect 60464
#define sipName_subControlRect &sipStrings_QtGui[60464]
#define sipNameNr_subElementRect 60479
#define sipName_subElementRect &sipStrings_QtGui[60479]
#define sipNameNr_setModelColumn 60494
#define sipName_setModelColumn &sipStrings_QtGui[60494]
#define sipNameNr_rootModelIndex 60509
#define sipName_rootModelIndex &sipStrings_QtGui[60509]
#define sipNameNr_InsertAtBottom 60524
#define sipName_InsertAtBottom &sipStrings_QtGui[60524]
#define sipNameNr_autoCompletion 60539
#define sipName_autoCompletion &sipStrings_QtGui[60539]
#define sipNameNr_setCustomColor 60554
#define sipName_setCustomColor &sipStrings_QtGui[60554]
#define sipNameNr_ownsFindBuffer 60569
#define sipName_ownsFindBuffer &sipStrings_QtGui[60569]
#define sipNameNr_setCurrentPage 60584
#define sipName_setCurrentPage &sipStrings_QtGui[60584]
#define sipNameNr_dateTextFormat 60599
#define sipName_dateTextFormat &sipStrings_QtGui[60599]
#define sipNameNr_setGridVisible 60614
#define sipName_setGridVisible &sipStrings_QtGui[60614]
#define sipNameNr_setMaximumDate 60629
#define sipName_setMaximumDate &sipStrings_QtGui[60629]
#define sipNameNr_setMinimumDate 60644
#define sipName_setMinimumDate &sipStrings_QtGui[60644]
#define sipNameNr_ISOWeekNumbers 60659
#define sipName_ISOWeekNumbers &sipStrings_QtGui[60659]
#define sipNameNr_buttonReleased 60674
#define sipName_buttonReleased &sipStrings_QtGui[60674]
#define sipNameNr_setFocalRadius 60689
#define sipName_setFocalRadius &sipStrings_QtGui[60689]
#define sipNameNr_coordinateMode 60704
#define sipName_coordinateMode &sipStrings_QtGui[60704]
#define sipNameNr_RadialGradient 54495
#define sipName_RadialGradient &sipStrings_QtGui[54495]
#define sipNameNr_LinearGradient 54511
#define sipName_LinearGradient &sipStrings_QtGui[54511]
#define sipNameNr_CoordinateMode 15114
#define sipName_CoordinateMode &sipStrings_QtGui[15114]
#define sipNameNr_setDescription 60719
#define sipName_setDescription &sipStrings_QtGui[60719]
#define sipNameNr_hslSaturationF 60734
#define sipName_hslSaturationF &sipStrings_QtGui[60734]
#define sipNameNr_hsvSaturationF 60749
#define sipName_hsvSaturationF &sipStrings_QtGui[60749]
#define sipNameNr_heightForWidth 60764
#define sipName_heightForWidth &sipStrings_QtGui[60764]
#define sipNameNr_autoSipEnabled 60779
#define sipName_autoSipEnabled &sipStrings_QtGui[60779]
#define sipNameNr_x11EventFilter 60794
#define sipName_x11EventFilter &sipStrings_QtGui[60794]
#define sipNameNr_setGlobalStrut 60809
#define sipName_setGlobalStrut &sipStrings_QtGui[60809]
#define sipNameNr_overrideCursor 60824
#define sipName_overrideCursor &sipStrings_QtGui[60824]
#define sipNameNr_setSoftKeyRole 60839
#define sipName_setSoftKeyRole &sipStrings_QtGui[60839]
#define sipNameNr_showStatusText 60854
#define sipName_showStatusText &sipStrings_QtGui[60854]
#define sipNameNr_setActionGroup 60869
#define sipName_setActionGroup &sipStrings_QtGui[60869]
#define sipNameNr_setPaintDevice 60884
#define sipName_setPaintDevice &sipStrings_QtGui[60884]
#define sipNameNr_cursorPosition 60899
#define sipName_cursorPosition &sipStrings_QtGui[60899]
#define sipNameNr_setAccelerated 60914
#define sipName_setAccelerated &sipStrings_QtGui[60914]
#define sipNameNr_correctionMode 60929
#define sipName_correctionMode &sipStrings_QtGui[60929]
#define sipNameNr_CorrectionMode 6540
#define sipName_CorrectionMode &sipStrings_QtGui[6540]
#define sipNameNr_sliderReleased 60944
#define sipName_sliderReleased &sipStrings_QtGui[60944]
#define sipNameNr_setOrientation 60959
#define sipName_setOrientation &sipStrings_QtGui[60959]
#define sipNameNr_SliderNoAction 60974
#define sipName_SliderNoAction &sipStrings_QtGui[60974]
#define sipNameNr_sliderPosition 60989
#define sipName_sliderPosition &sipStrings_QtGui[60989]
#define sipNameNr_setSourceModel 61004
#define sipName_setSourceModel &sipStrings_QtGui[61004]
#define sipNameNr_enabledOptions 61019
#define sipName_enabledOptions &sipStrings_QtGui[61019]
#define sipNameNr_PrintPageRange 61034
#define sipName_PrintPageRange &sipStrings_QtGui[61034]
#define sipNameNr_PrintSelection 61049
#define sipName_PrintSelection &sipStrings_QtGui[61049]
#define sipNameNr_dragLeaveEvent 61064
#define sipName_dragLeaveEvent &sipStrings_QtGui[61064]
#define sipNameNr_dragEnterEvent 61079
#define sipName_dragEnterEvent &sipStrings_QtGui[61079]
#define sipNameNr_setDirtyRegion 61094
#define sipName_setDirtyRegion &sipStrings_QtGui[61094]
#define sipNameNr_AnimatingState 61109
#define sipName_AnimatingState &sipStrings_QtGui[61109]
#define sipNameNr_ExpandingState 61124
#define sipName_ExpandingState &sipStrings_QtGui[61124]
#define sipNameNr_verticalOffset 61139
#define sipName_verticalOffset &sipStrings_QtGui[61139]
#define sipNameNr_currentChanged 61154
#define sipName_currentChanged &sipStrings_QtGui[61154]
#define sipNameNr_scrollToBottom 61169
#define sipName_scrollToBottom &sipStrings_QtGui[61169]
#define sipNameNr_clearSelection 61184
#define sipName_clearSelection &sipStrings_QtGui[61184]
#define sipNameNr_setIndexWidget 61199
#define sipName_setIndexWidget &sipStrings_QtGui[61199]
#define sipNameNr_sizeHintForRow 61214
#define sipName_sizeHintForRow &sipStrings_QtGui[61214]
#define sipNameNr_keyboardSearch 61229
#define sipName_keyboardSearch &sipStrings_QtGui[61229]
#define sipNameNr_setDragEnabled 61244
#define sipName_setDragEnabled &sipStrings_QtGui[61244]
#define sipNameNr_selectionModel 61259
#define sipName_selectionModel &sipStrings_QtGui[61259]
#define sipNameNr_MultiSelection 61274
#define sipName_MultiSelection &sipStrings_QtGui[61274]
#define sipNameNr_ScrollPerPixel 61289
#define sipName_ScrollPerPixel &sipStrings_QtGui[61289]
#define sipNameNr_EditKeyPressed 61304
#define sipName_EditKeyPressed &sipStrings_QtGui[61304]
#define sipNameNr_CurrentChanged 61319
#define sipName_CurrentChanged &sipStrings_QtGui[61319]
#define sipNameNr_NoEditTriggers 61334
#define sipName_NoEditTriggers &sipStrings_QtGui[61334]
#define sipNameNr_mouseMoveEvent 61349
#define sipName_mouseMoveEvent &sipStrings_QtGui[61349]
#define sipNameNr_nextCheckState 61364
#define sipName_nextCheckState &sipStrings_QtGui[61364]
#define sipNameNr_autoFormatting 61379
#define sipName_autoFormatting &sipStrings_QtGui[61379]
#define sipNameNr_NormalPriority 61394
#define sipName_NormalPriority &sipStrings_QtGui[61394]
#define sipNameNr_firstDayOfWeek 61409
#define sipName_firstDayOfWeek &sipStrings_QtGui[61409]
#define sipNameNr_setSearchPaths 61424
#define sipName_setSearchPaths &sipStrings_QtGui[61424]
#define sipNameNr_setNameFilters 61439
#define sipName_setNameFilters &sipStrings_QtGui[61439]
#define sipNameNr_DashDotDotLine 61454
#define sipName_DashDotDotLine &sipStrings_QtGui[61454]
#define sipNameNr_61469 61469
#define sipName_61469 &sipStrings_QtGui[61469]
#define sipNameNr_QPyTextObject 61483
#define sipName_QPyTextObject &sipStrings_QtGui[61483]
#define sipNameNr_appRootWindow 61497
#define sipName_appRootWindow &sipStrings_QtGui[61497]
#define sipNameNr_defaultVisual 61511
#define sipName_defaultVisual &sipStrings_QtGui[61511]
#define sipNameNr_discardClient 61525
#define sipName_discardClient &sipStrings_QtGui[61525]
#define sipNameNr_registerField 61539
#define sipName_registerField &sipStrings_QtGui[61539]
#define sipNameNr_setCommitPage 61553
#define sipName_setCommitPage &sipStrings_QtGui[61553]
#define sipNameNr_setSideWidget 61567
#define sipName_setSideWidget &sipStrings_QtGui[61567]
#define sipNameNr_changedSignal 61581
#define sipName_changedSignal &sipStrings_QtGui[61581]
#define sipNameNr_WizardOptions 19760
#define sipName_WizardOptions &sipStrings_QtGui[19760]
#define sipNameNr_CustomButton3 39068
#define sipName_CustomButton3 &sipStrings_QtGui[39068]
#define sipNameNr_CustomButton2 39086
#define sipName_CustomButton2 &sipStrings_QtGui[39086]
#define sipNameNr_CustomButton1 39104
#define sipName_CustomButton1 &sipStrings_QtGui[39104]
#define sipNameNr_releaseWidget 61595
#define sipName_releaseWidget &sipStrings_QtGui[61595]
#define sipNameNr_requestWidget 61609
#define sipName_requestWidget &sipStrings_QtGui[61609]
#define sipNameNr_defaultWidget 61623
#define sipName_defaultWidget &sipStrings_QtGui[61623]
#define sipNameNr_QWidgetAction 61637
#define sipName_QWidgetAction &sipStrings_QtGui[61637]
#define sipNameNr_paletteChange 61651
#define sipName_paletteChange &sipStrings_QtGui[61651]
#define sipNameNr_enabledChange 61665
#define sipName_enabledChange &sipStrings_QtGui[61665]
#define sipNameNr_destroyWindow 61679
#define sipName_destroyWindow &sipStrings_QtGui[61679]
#define sipNameNr_visibleRegion 61693
#define sipName_visibleRegion &sipStrings_QtGui[61693]
#define sipNameNr_showMaximized 61707
#define sipName_showMaximized &sipStrings_QtGui[61707]
#define sipNameNr_showMinimized 61721
#define sipName_showMinimized &sipStrings_QtGui[61721]
#define sipNameNr_windowOpacity 61735
#define sipName_windowOpacity &sipStrings_QtGui[61735]
#define sipNameNr_setWindowRole 61749
#define sipName_setWindowRole &sipStrings_QtGui[61749]
#define sipNameNr_mapFromGlobal 61763
#define sipName_mapFromGlobal &sipStrings_QtGui[61763]
#define sipNameNr_setFixedWidth 61777
#define sipName_setFixedWidth &sipStrings_QtGui[61777]
#define sipNameNr_sizeIncrement 61791
#define sipName_sizeIncrement &sipStrings_QtGui[61791]
#define sipNameNr_frameGeometry 61805
#define sipName_frameGeometry &sipStrings_QtGui[61805]
#define sipNameNr_QIntValidator 61819
#define sipName_QIntValidator &sipStrings_QtGui[61819]
#define sipNameNr_setEmptyLabel 61833
#define sipName_setEmptyLabel &sipStrings_QtGui[61833]
#define sipNameNr_NotSelectable 61847
#define sipName_NotSelectable &sipStrings_QtGui[61847]
#define sipNameNr_itemCollapsed 61861
#define sipName_itemCollapsed &sipStrings_QtGui[61861]
#define sipNameNr_setHeaderItem 61875
#define sipName_setHeaderItem &sipStrings_QtGui[61875]
#define sipNameNr_ShowIndicator 39356
#define sipName_ShowIndicator &sipStrings_QtGui[39356]
#define sipNameNr_expandToDepth 61889
#define sipName_expandToDepth &sipStrings_QtGui[61889]
#define sipNameNr_fromTranslate 61903
#define sipName_fromTranslate &sipStrings_QtGui[61903]
#define sipNameNr_isTranslating 61917
#define sipName_isTranslating &sipStrings_QtGui[61917]
#define sipNameNr_rotateRadians 61931
#define sipName_rotateRadians &sipStrings_QtGui[61931]
#define sipNameNr_isItemEnabled 61945
#define sipName_isItemEnabled &sipStrings_QtGui[61945]
#define sipNameNr_appendColumns 61959
#define sipName_appendColumns &sipStrings_QtGui[61959]
#define sipNameNr_QTextFragment 61973
#define sipName_QTextFragment &sipStrings_QtGui[61973]
#define sipNameNr_firstPosition 61987
#define sipName_firstPosition &sipStrings_QtGui[61987]
#define sipNameNr_blockInserted 62001
#define sipName_blockInserted &sipStrings_QtGui[62001]
#define sipNameNr_setNumColumns 62015
#define sipName_setNumColumns &sipStrings_QtGui[62015]
#define sipNameNr_bottomPadding 62029
#define sipName_bottomPadding &sipStrings_QtGui[62029]
#define sipNameNr_setTopPadding 62043
#define sipName_setTopPadding &sipStrings_QtGui[62043]
#define sipNameNr_setLineHeight 62057
#define sipName_setLineHeight &sipStrings_QtGui[62057]
#define sipNameNr_MinimumHeight 32884
#define sipName_MinimumHeight &sipStrings_QtGui[32884]
#define sipNameNr_setTextIndent 62071
#define sipName_setTextIndent &sipStrings_QtGui[62071]
#define sipNameNr_setLeftMargin 62085
#define sipName_setLeftMargin &sipStrings_QtGui[62085]
#define sipNameNr_fontStyleHint 62099
#define sipName_fontStyleHint &sipStrings_QtGui[62099]
#define sipNameNr_WaveUnderline 62113
#define sipName_WaveUnderline &sipStrings_QtGui[62113]
#define sipNameNr_DashUnderline 62127
#define sipName_DashUnderline &sipStrings_QtGui[62127]
#define sipNameNr_setAnchorName 62141
#define sipName_setAnchorName &sipStrings_QtGui[62141]
#define sipNameNr_setAnchorHref 62155
#define sipName_setAnchorHref &sipStrings_QtGui[62155]
#define sipNameNr_fontStrikeOut 62169
#define sipName_fontStrikeOut &sipStrings_QtGui[62169]
#define sipNameNr_AlignBaseline 62183
#define sipName_AlignBaseline &sipStrings_QtGui[62183]
#define sipNameNr_setObjectType 62197
#define sipName_setObjectType &sipStrings_QtGui[62197]
#define sipNameNr_toImageFormat 62211
#define sipName_toImageFormat &sipStrings_QtGui[62211]
#define sipNameNr_toFrameFormat 62225
#define sipName_toFrameFormat &sipStrings_QtGui[62225]
#define sipNameNr_toTableFormat 62239
#define sipName_toTableFormat &sipStrings_QtGui[62239]
#define sipNameNr_toBlockFormat 62253
#define sipName_toBlockFormat &sipStrings_QtGui[62253]
#define sipNameNr_isTableFormat 62267
#define sipName_isTableFormat &sipStrings_QtGui[62267]
#define sipNameNr_isImageFormat 62281
#define sipName_isImageFormat &sipStrings_QtGui[62281]
#define sipNameNr_isFrameFormat 62295
#define sipName_isFrameFormat &sipStrings_QtGui[62295]
#define sipNameNr_isBlockFormat 62309
#define sipName_isBlockFormat &sipStrings_QtGui[62309]
#define sipNameNr_brushProperty 62323
#define sipName_brushProperty &sipStrings_QtGui[62323]
#define sipNameNr_colorProperty 62337
#define sipName_colorProperty &sipStrings_QtGui[62337]
#define sipNameNr_clearProperty 62351
#define sipName_clearProperty &sipStrings_QtGui[62351]
#define sipNameNr_FontStyleHint 44808
#define sipName_FontStyleHint &sipStrings_QtGui[44808]
#define sipNameNr_FontPixelSize 62365
#define sipName_FontPixelSize &sipStrings_QtGui[62365]
#define sipNameNr_FontStrikeOut 44842
#define sipName_FontStrikeOut &sipStrings_QtGui[44842]
#define sipNameNr_FontUnderline 45046
#define sipName_FontUnderline &sipStrings_QtGui[45046]
#define sipNameNr_FontPointSize 45063
#define sipName_FontPointSize &sipStrings_QtGui[45063]
#define sipNameNr_PageBreakFlag 12025
#define sipName_PageBreakFlag &sipStrings_QtGui[12025]
#define sipNameNr_setFontItalic 62379
#define sipName_setFontItalic &sipStrings_QtGui[62379]
#define sipNameNr_setFontWeight 62393
#define sipName_setFontWeight &sipStrings_QtGui[62393]
#define sipNameNr_setFontFamily 62407
#define sipName_setFontFamily &sipStrings_QtGui[62407]
#define sipNameNr_fontUnderline 62421
#define sipName_fontUnderline &sipStrings_QtGui[62421]
#define sipNameNr_fontPointSize 62435
#define sipName_fontPointSize &sipStrings_QtGui[62435]
#define sipNameNr_fromPlainText 62449
#define sipName_fromPlainText &sipStrings_QtGui[62449]
#define sipNameNr_ImageResource 62463
#define sipName_ImageResource &sipStrings_QtGui[62463]
#define sipNameNr_DocumentTitle 46236
#define sipName_DocumentTitle &sipStrings_QtGui[46236]
#define sipNameNr_QTextDocument 62477
#define sipName_QTextDocument &sipStrings_QtGui[62477]
#define sipNameNr_WhiteSpacePre 62491
#define sipName_WhiteSpacePre &sipStrings_QtGui[62491]
#define sipNameNr_setCharFormat 62505
#define sipName_setCharFormat &sipStrings_QtGui[62505]
#define sipNameNr_SelectionType 12052
#define sipName_SelectionType &sipStrings_QtGui[12052]
#define sipNameNr_NextCharacter 62519
#define sipName_NextCharacter &sipStrings_QtGui[62519]
#define sipNameNr_PreviousBlock 62533
#define sipName_PreviousBlock &sipStrings_QtGui[62533]
#define sipNameNr_MoveOperation 12079
#define sipName_MoveOperation &sipStrings_QtGui[12079]
#define sipNameNr_anchorClicked 62547
#define sipName_anchorClicked &sipStrings_QtGui[62547]
#define sipNameNr_cellActivated 62561
#define sipName_cellActivated &sipStrings_QtGui[62561]
#define sipNameNr_clearContents 62575
#define sipName_clearContents &sipStrings_QtGui[62575]
#define sipNameNr_setCellWidget 62589
#define sipName_setCellWidget &sipStrings_QtGui[62589]
#define sipNameNr_currentColumn 62603
#define sipName_currentColumn &sipStrings_QtGui[62603]
#define sipNameNr_columnResized 62617
#define sipName_columnResized &sipStrings_QtGui[62617]
#define sipNameNr_SelectLeftTab 62631
#define sipName_SelectLeftTab &sipStrings_QtGui[62631]
#define sipNameNr_setTabToolTip 62645
#define sipName_setTabToolTip &sipStrings_QtGui[62645]
#define sipNameNr_setTabEnabled 62659
#define sipName_setTabEnabled &sipStrings_QtGui[62659]
#define sipNameNr_QStylePainter 62673
#define sipName_QStylePainter &sipStrings_QtGui[62673]
#define sipNameNr_levelOfDetail 62687
#define sipName_levelOfDetail &sipStrings_QtGui[62687]
#define sipNameNr_HasDecoration 62701
#define sipName_HasDecoration &sipStrings_QtGui[62701]
#define sipNameNr_titleBarFlags 62715
#define sipName_titleBarFlags &sipStrings_QtGui[62715]
#define sipNameNr_titleBarState 62729
#define sipName_titleBarState &sipStrings_QtGui[62729]
#define sipNameNr_cornerWidgets 62743
#define sipName_cornerWidgets &sipStrings_QtGui[62743]
#define sipNameNr_CornerWidgets 7624
#define sipName_CornerWidgets &sipStrings_QtGui[7624]
#define sipNameNr_DefaultButton 7779
#define sipName_DefaultButton &sipStrings_QtGui[7779]
#define sipNameNr_ButtonFeature 1139
#define sipName_ButtonFeature &sipStrings_QtGui[1139]
#define sipNameNr_sortIndicator 62757
#define sipName_sortIndicator &sipStrings_QtGui[62757]
#define sipNameNr_iconAlignment 62771
#define sipName_iconAlignment &sipStrings_QtGui[62771]
#define sipNameNr_SortIndicator 5441
#define sipName_SortIndicator &sipStrings_QtGui[5441]
#define sipNameNr_FrameFeatures 4715
#define sipName_FrameFeatures &sipStrings_QtGui[4715]
#define sipNameNr_SO_CustomBase 62785
#define sipName_SO_CustomBase &sipStrings_QtGui[62785]
#define sipNameNr_SO_Q3ListView 62799
#define sipName_SO_Q3ListView &sipStrings_QtGui[62799]
#define sipNameNr_SO_ToolButton 62813
#define sipName_SO_ToolButton &sipStrings_QtGui[62813]
#define sipNameNr_SO_RubberBand 62827
#define sipName_SO_RubberBand &sipStrings_QtGui[62827]
#define sipNameNr_SO_TabBarBase 62841
#define sipName_SO_TabBarBase &sipStrings_QtGui[62841]
#define sipNameNr_SO_DockWidget 62855
#define sipName_SO_DockWidget &sipStrings_QtGui[62855]
#define sipNameNr_QStyleFactory 62869
#define sipName_QStyleFactory &sipStrings_QtGui[62869]
#define sipNameNr_layoutSpacing 62883
#define sipName_layoutSpacing &sipStrings_QtGui[62883]
#define sipNameNr_SP_CustomBase 62897
#define sipName_SP_CustomBase &sipStrings_QtGui[62897]
#define sipNameNr_SP_MediaPause 62911
#define sipName_SP_MediaPause &sipStrings_QtGui[62911]
#define sipNameNr_SP_ArrowRight 62925
#define sipName_SP_ArrowRight &sipStrings_QtGui[62925]
#define sipNameNr_SH_CustomBase 62939
#define sipName_SH_CustomBase &sipStrings_QtGui[62939]
#define sipNameNr_CT_CustomBase 62953
#define sipName_CT_CustomBase &sipStrings_QtGui[62953]
#define sipNameNr_CT_ToolButton 62967
#define sipName_CT_ToolButton &sipStrings_QtGui[62967]
#define sipNameNr_CT_PushButton 62981
#define sipName_CT_PushButton &sipStrings_QtGui[62981]
#define sipNameNr_PM_CustomBase 62995
#define sipName_PM_CustomBase &sipStrings_QtGui[62995]
#define sipNameNr_SC_CustomBase 63009
#define sipName_SC_CustomBase &sipStrings_QtGui[63009]
#define sipNameNr_SC_DialHandle 63023
#define sipName_SC_DialHandle &sipStrings_QtGui[63023]
#define sipNameNr_SC_DialGroove 63037
#define sipName_SC_DialGroove &sipStrings_QtGui[63037]
#define sipNameNr_SC_Q3ListView 63051
#define sipName_SC_Q3ListView &sipStrings_QtGui[63051]
#define sipNameNr_SC_ToolButton 63065
#define sipName_SC_ToolButton &sipStrings_QtGui[63065]
#define sipNameNr_CC_CustomBase 63079
#define sipName_CC_CustomBase &sipStrings_QtGui[63079]
#define sipNameNr_CC_Q3ListView 63093
#define sipName_CC_Q3ListView &sipStrings_QtGui[63093]
#define sipNameNr_CC_ToolButton 63107
#define sipName_CC_ToolButton &sipStrings_QtGui[63107]
#define sipNameNr_SE_CustomBase 63121
#define sipName_SE_CustomBase &sipStrings_QtGui[63121]
#define sipNameNr_CE_CustomBase 63135
#define sipName_CE_CustomBase &sipStrings_QtGui[63135]
#define sipNameNr_CE_FocusFrame 63149
#define sipName_CE_FocusFrame &sipStrings_QtGui[63149]
#define sipNameNr_CE_RubberBand 63163
#define sipName_CE_RubberBand &sipStrings_QtGui[63163]
#define sipNameNr_CE_ToolBoxTab 63177
#define sipName_CE_ToolBoxTab &sipStrings_QtGui[63177]
#define sipNameNr_CE_PushButton 63191
#define sipName_CE_PushButton &sipStrings_QtGui[63191]
#define sipNameNr_PE_CustomBase 63205
#define sipName_PE_CustomBase &sipStrings_QtGui[63205]
#define sipNameNr_QStyle__State 63219
#define sipName_QStyle__State &sipStrings_QtGui[63219]
#define sipNameNr_State_Editing 63233
#define sipName_State_Editing &sipStrings_QtGui[63233]
#define sipNameNr_State_Sibling 63247
#define sipName_State_Sibling &sipStrings_QtGui[63247]
#define sipNameNr_State_UpArrow 63261
#define sipName_State_UpArrow &sipStrings_QtGui[63261]
#define sipNameNr_State_Enabled 63275
#define sipName_State_Enabled &sipStrings_QtGui[63275]
#define sipNameNr_setStringList 63289
#define sipName_setStringList &sipStrings_QtGui[63289]
#define sipNameNr_setTextOption 63303
#define sipName_setTextOption &sipStrings_QtGui[63303]
#define sipNameNr_isDropEnabled 63317
#define sipName_isDropEnabled &sipStrings_QtGui[63317]
#define sipNameNr_isDragEnabled 63331
#define sipName_isDragEnabled &sipStrings_QtGui[63331]
#define sipNameNr_setSelectable 63345
#define sipName_setSelectable &sipStrings_QtGui[63345]
#define sipNameNr_QStandardItem 63359
#define sipName_QStandardItem &sipStrings_QtGui[63359]
#define sipNameNr_itemPrototype 63373
#define sipName_itemPrototype &sipStrings_QtGui[63373]
#define sipNameNr_widgetRemoved 63387
#define sipName_widgetRemoved &sipStrings_QtGui[63387]
#define sipNameNr_currentWidget 63401
#define sipName_currentWidget &sipStrings_QtGui[63401]
#define sipNameNr_setRubberBand 63415
#define sipName_setRubberBand &sipStrings_QtGui[63415]
#define sipNameNr_splitterMoved 63429
#define sipName_splitterMoved &sipStrings_QtGui[63429]
#define sipNameNr_isCollapsible 63443
#define sipName_isCollapsible &sipStrings_QtGui[63443]
#define sipNameNr_QSplashScreen 63457
#define sipName_QSplashScreen &sipStrings_QtGui[63457]
#define sipNameNr_textFromValue 63471
#define sipName_textFromValue &sipStrings_QtGui[63471]
#define sipNameNr_valueFromText 63485
#define sipName_valueFromText &sipStrings_QtGui[63485]
#define sipNameNr_setFilterRole 63499
#define sipName_setFilterRole &sipStrings_QtGui[63499]
#define sipNameNr_filterChanged 63513
#define sipName_filterChanged &sipStrings_QtGui[63513]
#define sipNameNr_requestPhase2 63527
#define sipName_requestPhase2 &sipStrings_QtGui[63527]
#define sipNameNr_RestartAnyway 63541
#define sipName_RestartAnyway &sipStrings_QtGui[63541]
#define sipNameNr_rotatedVector 63555
#define sipName_rotatedVector &sipStrings_QtGui[63555]
#define sipNameNr_lengthSquared 63569
#define sipName_lengthSquared &sipStrings_QtGui[63569]
#define sipNameNr_isTextVisible 63583
#define sipName_isTextVisible &sipStrings_QtGui[63583]
#define sipNameNr_updatePreview 63597
#define sipName_updatePreview &sipStrings_QtGui[63597]
#define sipNameNr_setZoomFactor 63611
#define sipName_setZoomFactor &sipStrings_QtGui[63611]
#define sipNameNr_PPK_CopyCount 63625
#define sipName_PPK_CopyCount &sipStrings_QtGui[63625]
#define sipNameNr_PPK_PaperSize 63639
#define sipName_PPK_PaperSize &sipStrings_QtGui[63639]
#define sipNameNr_PPK_PaperRect 63653
#define sipName_PPK_PaperRect &sipStrings_QtGui[63653]
#define sipNameNr_PPK_PageOrder 63667
#define sipName_PPK_PageOrder &sipStrings_QtGui[63667]
#define sipNameNr_PPK_ColorMode 63681
#define sipName_PPK_ColorMode &sipStrings_QtGui[63681]
#define sipNameNr_collateCopies 63695
#define sipName_collateCopies &sipStrings_QtGui[63695]
#define sipNameNr_setResolution 63709
#define sipName_setResolution &sipStrings_QtGui[63709]
#define sipNameNr_MaxPageSource 63723
#define sipName_MaxPageSource &sipStrings_QtGui[63723]
#define sipNameNr_LargeCapacity 63737
#define sipName_LargeCapacity &sipStrings_QtGui[63737]
#define sipNameNr_LastPageFirst 63751
#define sipName_LastPageFirst &sipStrings_QtGui[63751]
#define sipNameNr_containsPoint 63765
#define sipName_containsPoint &sipStrings_QtGui[63765]
#define sipNameNr_requestUpdate 63779
#define sipName_requestUpdate &sipStrings_QtGui[63779]
#define sipNameNr_contentOffset 63793
#define sipName_contentOffset &sipStrings_QtGui[63793]
#define sipNameNr_updateRequest 63807
#define sipName_updateRequest &sipStrings_QtGui[63807]
#define sipNameNr_copyAvailable 63821
#define sipName_copyAvailable &sipStrings_QtGui[63821]
#define sipNameNr_redoAvailable 63835
#define sipName_redoAvailable &sipStrings_QtGui[63835]
#define sipNameNr_undoAvailable 63849
#define sipName_undoAvailable &sipStrings_QtGui[63849]
#define sipNameNr_overwriteMode 63863
#define sipName_overwriteMode &sipStrings_QtGui[63863]
#define sipNameNr_documentTitle 63877
#define sipName_documentTitle &sipStrings_QtGui[63877]
#define sipNameNr_setCacheLimit 63891
#define sipName_setCacheLimit &sipStrings_QtGui[63891]
#define sipNameNr_fromX11Pixmap 63905
#define sipName_fromX11Pixmap &sipStrings_QtGui[63905]
#define sipNameNr_setParameters 63919
#define sipName_setParameters &sipStrings_QtGui[63919]
#define sipNameNr_outputFormats 63933
#define sipName_outputFormats &sipStrings_QtGui[63933]
#define sipNameNr_pictureFormat 63947
#define sipName_pictureFormat &sipStrings_QtGui[63947]
#define sipNameNr_formatVersion 63961
#define sipName_formatVersion &sipStrings_QtGui[63961]
#define sipNameNr_alternateBase 63975
#define sipName_alternateBase &sipStrings_QtGui[63975]
#define sipNameNr_setColorGroup 63989
#define sipName_setColorGroup &sipStrings_QtGui[63989]
#define sipNameNr_AlternateBase 64003
#define sipName_AlternateBase &sipStrings_QtGui[64003]
#define sipNameNr_setDashOffset 64017
#define sipName_setDashOffset &sipStrings_QtGui[64017]
#define sipNameNr_setMiterLimit 64031
#define sipName_setMiterLimit &sipStrings_QtGui[64031]
#define sipNameNr_toFillPolygon 64045
#define sipName_toFillPolygon &sipStrings_QtGui[64045]
#define sipNameNr_LineToElement 64059
#define sipName_LineToElement &sipStrings_QtGui[64059]
#define sipNameNr_MoveToElement 64073
#define sipName_MoveToElement &sipStrings_QtGui[64073]
#define sipNameNr_isClipEnabled 64087
#define sipName_isClipEnabled &sipStrings_QtGui[64087]
#define sipNameNr_clipOperation 64101
#define sipName_clipOperation &sipStrings_QtGui[64101]
#define sipNameNr_QWindowSystem 64115
#define sipName_QWindowSystem &sipStrings_QtGui[64115]
#define sipNameNr_DirtyClipPath 64129
#define sipName_DirtyClipPath &sipStrings_QtGui[64129]
#define sipNameNr_RasterOpModes 64143
#define sipName_RasterOpModes &sipStrings_QtGui[64143]
#define sipNameNr_setRedirected 64157
#define sipName_setRedirected &sipStrings_QtGui[64157]
#define sipNameNr_drawRoundRect 64171
#define sipName_drawRoundRect &sipStrings_QtGui[64171]
#define sipNameNr_matrixEnabled 64185
#define sipName_matrixEnabled &sipStrings_QtGui[64185]
#define sipNameNr_setClipRegion 64199
#define sipName_setClipRegion &sipStrings_QtGui[64199]
#define sipNameNr_currentPixmap 64213
#define sipName_currentPixmap &sipStrings_QtGui[64213]
#define sipNameNr_clickedButton 64227
#define sipName_clickedButton &sipStrings_QtGui[64227]
#define sipNameNr_defaultButton 64241
#define sipName_defaultButton &sipStrings_QtGui[64241]
#define sipNameNr_setButtonText 64255
#define sipName_setButtonText &sipStrings_QtGui[64255]
#define sipNameNr_setIconPixmap 64269
#define sipName_setIconPixmap &sipStrings_QtGui[64269]
#define sipNameNr_defaultAction 64283
#define sipName_defaultAction &sipStrings_QtGui[64283]
#define sipNameNr_setSystemMenu 64297
#define sipName_setSystemMenu &sipStrings_QtGui[64297]
#define sipNameNr_QMdiSubWindow 64311
#define sipName_QMdiSubWindow &sipStrings_QtGui[64311]
#define sipNameNr_subWindowList 64325
#define sipName_subWindowList &sipStrings_QtGui[64325]
#define sipNameNr_StackingOrder 64339
#define sipName_StackingOrder &sipStrings_QtGui[64339]
#define sipNameNr_CreationOrder 64353
#define sipName_CreationOrder &sipStrings_QtGui[64353]
#define sipNameNr_SubWindowView 64367
#define sipName_SubWindowView &sipStrings_QtGui[64367]
#define sipNameNr_AnimatedDocks 64381
#define sipName_AnimatedDocks &sipStrings_QtGui[64381]
#define sipNameNr_setMenuWidget 64395
#define sipName_setMenuWidget &sipStrings_QtGui[64395]
#define sipNameNr_addDockWidget 64409
#define sipName_addDockWidget &sipStrings_QtGui[64409]
#define sipNameNr_removeToolBar 64423
#define sipName_removeToolBar &sipStrings_QtGui[64423]
#define sipNameNr_insertToolBar 64437
#define sipName_insertToolBar &sipStrings_QtGui[64437]
#define sipNameNr_centralWidget 64451
#define sipName_centralWidget &sipStrings_QtGui[64451]
#define sipNameNr_itemFromIndex 64465
#define sipName_itemFromIndex &sipStrings_QtGui[64465]
#define sipNameNr_indexFromItem 64479
#define sipName_indexFromItem &sipStrings_QtGui[64479]
#define sipNameNr_itemActivated 64493
#define sipName_itemActivated &sipStrings_QtGui[64493]
#define sipNameNr_setItemHidden 64507
#define sipName_setItemHidden &sipStrings_QtGui[64507]
#define sipNameNr_setItemWidget 64521
#define sipName_setItemWidget &sipStrings_QtGui[64521]
#define sipNameNr_setForeground 64535
#define sipName_setForeground &sipStrings_QtGui[64535]
#define sipNameNr_setBackground 64549
#define sipName_setBackground &sipStrings_QtGui[64549]
#define sipNameNr_textAlignment 64563
#define sipName_textAlignment &sipStrings_QtGui[64563]
#define sipNameNr_setLayoutMode 64577
#define sipName_setLayoutMode &sipStrings_QtGui[64577]
#define sipNameNr_returnPressed 64591
#define sipName_returnPressed &sipStrings_QtGui[64591]
#define sipNameNr_cursorForward 64605
#define sipName_cursorForward &sipStrings_QtGui[64605]
#define sipNameNr_checkOverflow 64619
#define sipName_checkOverflow &sipStrings_QtGui[64619]
#define sipNameNr_setDigitCount 64633
#define sipName_setDigitCount &sipStrings_QtGui[64633]
#define sipNameNr_alignmentRect 64647
#define sipName_alignmentRect &sipStrings_QtGui[64647]
#define sipNameNr_totalSizeHint 64661
#define sipName_totalSizeHint &sipStrings_QtGui[64661]
#define sipNameNr_setTextFormat 64675
#define sipName_setTextFormat &sipStrings_QtGui[64675]
#define sipNameNr_PreviousChild 34095
#define sipName_PreviousChild &sipStrings_QtGui[34095]
#define sipNameNr_SequenceMatch 11526
#define sipName_SequenceMatch &sipStrings_QtGui[11526]
#define sipNameNr_isRowSelected 64689
#define sipName_isRowSelected &sipStrings_QtGui[64689]
#define sipNameNr_ToggleCurrent 64703
#define sipName_ToggleCurrent &sipStrings_QtGui[64703]
#define sipNameNr_SelectCurrent 64717
#define sipName_SelectCurrent &sipStrings_QtGui[64717]
#define sipNameNr_SelectionFlag 5030
#define sipName_SelectionFlag &sipStrings_QtGui[5030]
#define sipNameNr_QItemDelegate 64731
#define sipName_QItemDelegate &sipStrings_QtGui[64731]
#define sipNameNr_doubleMaximum 64745
#define sipName_doubleMaximum &sipStrings_QtGui[64745]
#define sipNameNr_doubleMinimum 64759
#define sipName_doubleMinimum &sipStrings_QtGui[64759]
#define sipNameNr_setIntMaximum 64773
#define sipName_setIntMaximum &sipStrings_QtGui[64773]
#define sipNameNr_setIntMinimum 64787
#define sipName_setIntMinimum &sipStrings_QtGui[64787]
#define sipNameNr_comboBoxItems 64801
#define sipName_comboBoxItems &sipStrings_QtGui[64801]
#define sipNameNr_PreeditFormat 64815
#define sipName_PreeditFormat &sipStrings_QtGui[64815]
#define sipNameNr_QInputContext 64829
#define sipName_QInputContext &sipStrings_QtGui[64829]
#define sipNameNr_setScaledSize 64843
#define sipName_setScaledSize &sipStrings_QtGui[64843]
#define sipNameNr_bitPlaneCount 64857
#define sipName_bitPlaneCount &sipStrings_QtGui[64857]
#define sipNameNr_setColorCount 64871
#define sipName_setColorCount &sipStrings_QtGui[64871]
#define sipNameNr_dotsPerMeterY 64885
#define sipName_dotsPerMeterY &sipStrings_QtGui[64885]
#define sipNameNr_dotsPerMeterX 64899
#define sipName_dotsPerMeterX &sipStrings_QtGui[64899]
#define sipNameNr_scaledToWidth 64913
#define sipName_scaledToWidth &sipStrings_QtGui[64913]
#define sipNameNr_transformMode 64927
#define sipName_transformMode &sipStrings_QtGui[64927]
#define sipNameNr_setColorTable 64941
#define sipName_setColorTable &sipStrings_QtGui[64941]
#define sipNameNr_constScanLine 64955
#define sipName_constScanLine &sipStrings_QtGui[64955]
#define sipNameNr_Format_RGB444 64969
#define sipName_Format_RGB444 &sipStrings_QtGui[64969]
#define sipNameNr_Format_RGB888 64983
#define sipName_Format_RGB888 &sipStrings_QtGui[64983]
#define sipNameNr_Format_RGB555 64997
#define sipName_Format_RGB555 &sipStrings_QtGui[64997]
#define sipNameNr_Format_RGB666 65011
#define sipName_Format_RGB666 &sipStrings_QtGui[65011]
#define sipNameNr_Format_ARGB32 65025
#define sipName_Format_ARGB32 &sipStrings_QtGui[65025]
#define sipNameNr_QIconEngineV2 65039
#define sipName_QIconEngineV2 &sipStrings_QtGui[65039]
#define sipNameNr_updateSection 65053
#define sipName_updateSection &sipStrings_QtGui[65053]
#define sipNameNr_sectionsMoved 65067
#define sipName_sectionsMoved &sipStrings_QtGui[65067]
#define sipNameNr_setResizeMode 65081
#define sipName_setResizeMode &sipStrings_QtGui[65081]
#define sipNameNr_resizeSection 65095
#define sipName_resizeSection &sipStrings_QtGui[65095]
#define sipNameNr_visualIndexAt 65109
#define sipName_visualIndexAt &sipStrings_QtGui[65109]
#define sipNameNr_columnStretch 65123
#define sipName_columnStretch &sipStrings_QtGui[65123]
#define sipNameNr_setRowStretch 65137
#define sipName_setRowStretch &sipStrings_QtGui[65137]
#define sipNameNr_isTransformed 65151
#define sipName_isTransformed &sipStrings_QtGui[65151]
#define sipNameNr_isInteractive 65165
#define sipName_isInteractive &sipStrings_QtGui[65165]
#define sipNameNr_setRenderHint 65179
#define sipName_setRenderHint &sipStrings_QtGui[65179]
#define sipNameNr_CacheModeFlag 10621
#define sipName_CacheModeFlag &sipStrings_QtGui[10621]
#define sipNameNr_QGraphicsView 65193
#define sipName_QGraphicsView &sipStrings_QtGui[65193]
#define sipNameNr_zScaleChanged 65207
#define sipName_zScaleChanged &sipStrings_QtGui[65207]
#define sipNameNr_yScaleChanged 65221
#define sipName_yScaleChanged &sipStrings_QtGui[65221]
#define sipNameNr_xScaleChanged 65235
#define sipName_xScaleChanged &sipStrings_QtGui[65235]
#define sipNameNr_originChanged 65249
#define sipName_originChanged &sipStrings_QtGui[65249]
#define sipNameNr_buttonDownPos 65263
#define sipName_buttonDownPos &sipStrings_QtGui[65263]
#define sipNameNr_insertActions 65277
#define sipName_insertActions &sipStrings_QtGui[65277]
#define sipNameNr_selectionArea 65291
#define sipName_selectionArea &sipStrings_QtGui[65291]
#define sipNameNr_addSimpleText 65305
#define sipName_addSimpleText &sipStrings_QtGui[65305]
#define sipNameNr_selectedItems 65319
#define sipName_selectedItems &sipStrings_QtGui[65319]
#define sipNameNr_subWidgetRect 65333
#define sipName_subWidgetRect &sipStrings_QtGui[65333]
#define sipNameNr_stretchFactor 65347
#define sipName_stretchFactor &sipStrings_QtGui[65347]
#define sipNameNr_ownedByLayout 65361
#define sipName_ownedByLayout &sipStrings_QtGui[65361]
#define sipNameNr_maximumHeight 65375
#define sipName_maximumHeight &sipStrings_QtGui[65375]
#define sipNameNr_minimumHeight 65389
#define sipName_minimumHeight &sipStrings_QtGui[65389]
#define sipNameNr_preferredSize 65403
#define sipName_preferredSize &sipStrings_QtGui[65403]
#define sipNameNr_setRotationAt 65417
#define sipName_setRotationAt &sipStrings_QtGui[65417]
#define sipNameNr_linkActivated 65431
#define sipName_linkActivated &sipStrings_QtGui[65431]
#define sipNameNr_setTextCursor 65445
#define sipName_setTextCursor &sipStrings_QtGui[65445]
#define sipNameNr_parentChanged 65459
#define sipName_parentChanged &sipStrings_QtGui[65459]
#define sipNameNr_ungrabGesture 65473
#define sipName_ungrabGesture &sipStrings_QtGui[65473]
#define sipNameNr_setStartAngle 65487
#define sipName_setStartAngle &sipStrings_QtGui[65487]
#define sipNameNr_setFocusProxy 65501
#define sipName_setFocusProxy &sipStrings_QtGui[65501]
#define sipNameNr_blockingPanel 65515
#define sipName_blockingPanel &sipStrings_QtGui[65515]
#define sipNameNr_panelModality 65529
#define sipName_panelModality &sipStrings_QtGui[65529]
#define sipNameNr_PanelModality 10650
#define sipName_PanelModality &sipStrings_QtGui[10650]
#define sipNameNr_mapRectToItem 65543
#define sipName_mapRectToItem &sipStrings_QtGui[65543]
#define sipNameNr_itemTransform 65557
#define sipName_itemTransform &sipStrings_QtGui[65557]
#define sipNameNr_mapFromParent 65571
#define sipName_mapFromParent &sipStrings_QtGui[65571]
#define sipNameNr_ensureVisible 65585
#define sipName_ensureVisible &sipStrings_QtGui[65585]
#define sipNameNr_setParentItem 65599
#define sipName_setParentItem &sipStrings_QtGui[65599]
#define sipNameNr_ItemIsMovable 65613
#define sipName_ItemIsMovable &sipStrings_QtGui[65613]
#define sipNameNr_QGraphicsItem 65627
#define sipName_QGraphicsItem &sipStrings_QtGui[65627]
#define sipNameNr_columnSpacing 65641
#define sipName_columnSpacing &sipStrings_QtGui[65641]
#define sipNameNr_setRowSpacing 65655
#define sipName_setRowSpacing &sipStrings_QtGui[65655]
#define sipNameNr_offsetChanged 65669
#define sipName_offsetChanged &sipStrings_QtGui[65669]
#define sipNameNr_setBlurRadius 65683
#define sipName_setBlurRadius &sipStrings_QtGui[65683]
#define sipNameNr_AnimationHint 65697
#define sipName_AnimationHint &sipStrings_QtGui[65697]
#define sipNameNr_sourceChanged 65711
#define sipName_sourceChanged &sipStrings_QtGui[65711]
#define sipNameNr_PixmapPadMode 8213
#define sipName_PixmapPadMode &sipStrings_QtGui[8213]
#define sipNameNr_setSizePolicy 65725
#define sipName_setSizePolicy &sipStrings_QtGui[65725]
#define sipNameNr_CancelGesture 65739
#define sipName_CancelGesture &sipStrings_QtGui[65739]
#define sipNameNr_FinishGesture 65753
#define sipName_FinishGesture &sipStrings_QtGui[65753]
#define sipNameNr_setSwipeAngle 65767
#define sipName_setSwipeAngle &sipStrings_QtGui[65767]
#define sipNameNr_QSwipeGesture 65781
#define sipName_QSwipeGesture &sipStrings_QtGui[65781]
#define sipNameNr_rotationAngle 65795
#define sipName_rotationAngle &sipStrings_QtGui[65795]
#define sipNameNr_QPinchGesture 65809
#define sipName_QPinchGesture &sipStrings_QtGui[65809]
#define sipNameNr_setLastOffset 65823
#define sipName_setLastOffset &sipStrings_QtGui[65823]
#define sipNameNr_setToIdentity 65837
#define sipName_setToIdentity &sipStrings_QtGui[65837]
#define sipNameNr_setFrameShape 65851
#define sipName_setFrameShape &sipStrings_QtGui[65851]
#define sipNameNr_setFrameStyle 65865
#define sipName_setFrameStyle &sipStrings_QtGui[65865]
#define sipNameNr_QFrame__Shape 65879
#define sipName_QFrame__Shape &sipStrings_QtGui[65879]
#define sipNameNr_labelForField 65893
#define sipName_labelForField &sipStrings_QtGui[65893]
#define sipNameNr_formAlignment 65907
#define sipName_formAlignment &sipStrings_QtGui[65907]
#define sipNameNr_rowWrapPolicy 65921
#define sipName_rowWrapPolicy &sipStrings_QtGui[65921]
#define sipNameNr_RowWrapPolicy 13051
#define sipName_RowWrapPolicy &sipStrings_QtGui[13051]
#define sipNameNr_QFontMetricsF 65935
#define sipName_QFontMetricsF &sipStrings_QtGui[65935]
#define sipNameNr_standardSizes 65949
#define sipName_standardSizes &sipStrings_QtGui[65949]
#define sipNameNr_WritingSystem 10737
#define sipName_WritingSystem &sipStrings_QtGui[10737]
#define sipNameNr_QFontDatabase 65963
#define sipName_QFontDatabase &sipStrings_QtGui[65963]
#define sipNameNr_writingSystem 65977
#define sipName_writingSystem &sipStrings_QtGui[65977]
#define sipNameNr_ScalableFonts 48055
#define sipName_ScalableFonts &sipStrings_QtGui[48055]
#define sipNameNr_QFontComboBox 65991
#define sipName_QFontComboBox &sipStrings_QtGui[65991]
#define sipNameNr_letterSpacing 66005
#define sipName_letterSpacing &sipStrings_QtGui[66005]
#define sipNameNr_defaultFamily 66019
#define sipName_defaultFamily &sipStrings_QtGui[66019]
#define sipNameNr_substitutions 66033
#define sipName_substitutions &sipStrings_QtGui[66033]
#define sipNameNr_styleStrategy 66047
#define sipName_styleStrategy &sipStrings_QtGui[66047]
#define sipNameNr_setFixedPitch 66061
#define sipName_setFixedPitch &sipStrings_QtGui[66061]
#define sipNameNr_setPointSizeF 66075
#define sipName_setPointSizeF &sipStrings_QtGui[66075]
#define sipNameNr_UltraExpanded 66089
#define sipName_UltraExpanded &sipStrings_QtGui[66089]
#define sipNameNr_ExtraExpanded 66103
#define sipName_ExtraExpanded &sipStrings_QtGui[66103]
#define sipNameNr_SemiCondensed 66117
#define sipName_SemiCondensed &sipStrings_QtGui[66117]
#define sipNameNr_QFont__Weight 66131
#define sipName_QFont__Weight &sipStrings_QtGui[66131]
#define sipNameNr_NoFontMerging 66145
#define sipName_NoFontMerging &sipStrings_QtGui[66145]
#define sipNameNr_PreferQuality 66159
#define sipName_PreferQuality &sipStrings_QtGui[66159]
#define sipNameNr_PreferOutline 66173
#define sipName_PreferOutline &sipStrings_QtGui[66173]
#define sipNameNr_PreferDefault 66187
#define sipName_PreferDefault &sipStrings_QtGui[66187]
#define sipNameNr_StyleStrategy 26137
#define sipName_StyleStrategy &sipStrings_QtGui[26137]
#define sipNameNr_rootDirectory 66201
#define sipName_rootDirectory &sipStrings_QtGui[66201]
#define sipNameNr_setNameFilter 66215
#define sipName_setNameFilter &sipStrings_QtGui[66215]
#define sipNameNr_setProxyModel 66229
#define sipName_setProxyModel &sipStrings_QtGui[66229]
#define sipNameNr_initialFilter 66243
#define sipName_initialFilter &sipStrings_QtGui[66243]
#define sipNameNr_filesSelected 66257
#define sipName_filesSelected &sipStrings_QtGui[66257]
#define sipNameNr_defaultSuffix 66271
#define sipName_defaultSuffix &sipStrings_QtGui[66271]
#define sipNameNr_setAcceptMode 66285
#define sipName_setAcceptMode &sipStrings_QtGui[66285]
#define sipNameNr_selectedFiles 66299
#define sipName_selectedFiles &sipStrings_QtGui[66299]
#define sipNameNr_DirectoryOnly 66313
#define sipName_DirectoryOnly &sipStrings_QtGui[66313]
#define sipNameNr_ExistingFiles 66327
#define sipName_ExistingFiles &sipStrings_QtGui[66327]
#define sipNameNr_QGestureEvent 66341
#define sipName_QGestureEvent &sipStrings_QtGui[66341]
#define sipNameNr_normalizedPos 66355
#define sipName_normalizedPos &sipStrings_QtGui[66355]
#define sipNameNr_lastScreenPos 66369
#define sipName_lastScreenPos &sipStrings_QtGui[66369]
#define sipNameNr_startScenePos 66383
#define sipName_startScenePos &sipStrings_QtGui[66383]
#define sipNameNr_setDropAction 66397
#define sipName_setDropAction &sipStrings_QtGui[66397]
#define sipNameNr_preeditString 66411
#define sipName_preeditString &sipStrings_QtGui[66411]
#define sipNameNr_AttributeType 6409
#define sipName_AttributeType &sipStrings_QtGui[6409]
#define sipNameNr_QErrorMessage 66425
#define sipName_QErrorMessage &sipStrings_QtGui[66425]
#define sipNameNr_qDrawWinPanel 66439
#define sipName_qDrawWinPanel &sipStrings_QtGui[66439]
#define sipNameNr_targetChanged 66453
#define sipName_targetChanged &sipStrings_QtGui[66453]
#define sipNameNr_actionChanged 66467
#define sipName_actionChanged &sipStrings_QtGui[66467]
#define sipNameNr_setDragCursor 66481
#define sipName_setDragCursor &sipStrings_QtGui[66481]
#define sipNameNr_isAreaAllowed 66495
#define sipName_isAreaAllowed &sipStrings_QtGui[66495]
#define sipNameNr_helpRequested 66509
#define sipName_helpRequested &sipStrings_QtGui[66509]
#define sipNameNr_centerButtons 66523
#define sipName_centerButtons &sipStrings_QtGui[66523]
#define sipNameNr_showExtension 66537
#define sipName_showExtension &sipStrings_QtGui[66537]
#define sipNameNr_primaryScreen 66551
#define sipName_primaryScreen &sipStrings_QtGui[66551]
#define sipNameNr_setUrlHandler 54176
#define sipName_setUrlHandler &sipStrings_QtGui[54176]
#define sipNameNr_CacheLocation 66565
#define sipName_CacheLocation &sipStrings_QtGui[66565]
#define sipNameNr_MusicLocation 66579
#define sipName_MusicLocation &sipStrings_QtGui[66579]
#define sipNameNr_FontsLocation 66593
#define sipName_FontsLocation &sipStrings_QtGui[66593]
#define sipNameNr_calendarPopup 66607
#define sipName_calendarPopup &sipStrings_QtGui[66607]
#define sipNameNr_displayFormat 66621
#define sipName_displayFormat &sipStrings_QtGui[66621]
#define sipNameNr_MinuteSection 66635
#define sipName_MinuteSection &sipStrings_QtGui[66635]
#define sipNameNr_SecondSection 66649
#define sipName_SecondSection &sipStrings_QtGui[66649]
#define sipNameNr_QDateTimeEdit 66663
#define sipName_QDateTimeEdit &sipStrings_QtGui[66663]
#define sipNameNr_mappedSection 66677
#define sipName_mappedSection &sipStrings_QtGui[66677]
#define sipNameNr_removeMapping 66691
#define sipName_removeMapping &sipStrings_QtGui[66691]
#define sipNameNr_setWrapAround 66705
#define sipName_setWrapAround &sipStrings_QtGui[66705]
#define sipNameNr_pathFromIndex 66719
#define sipName_pathFromIndex &sipStrings_QtGui[66719]
#define sipNameNr_setCurrentRow 66733
#define sipName_setCurrentRow &sipStrings_QtGui[66733]
#define sipNameNr_UnsortedModel 66747
#define sipName_UnsortedModel &sipStrings_QtGui[66747]
#define sipNameNr_drawPrimitive 66761
#define sipName_drawPrimitive &sipStrings_QtGui[66761]
#define sipNameNr_clearEditText 66775
#define sipName_clearEditText &sipStrings_QtGui[66775]
#define sipNameNr_selectedColor 66789
#define sipName_selectedColor &sipStrings_QtGui[66789]
#define sipNameNr_colorSelected 66803
#define sipName_colorSelected &sipStrings_QtGui[66803]
#define sipNameNr_previewWidget 66817
#define sipName_previewWidget &sipStrings_QtGui[66817]
#define sipNameNr_ownsSelection 66831
#define sipName_ownsSelection &sipStrings_QtGui[66831]
#define sipNameNr_ownsClipboard 66845
#define sipName_ownsClipboard &sipStrings_QtGui[66845]
#define sipNameNr_setCheckState 66859
#define sipName_setCheckState &sipStrings_QtGui[66859]
#define sipNameNr_showNextMonth 66873
#define sipName_showNextMonth &sipStrings_QtGui[66873]
#define sipNameNr_isGridVisible 66887
#define sipName_isGridVisible &sipStrings_QtGui[66887]
#define sipNameNr_ShortDayNames 66901
#define sipName_ShortDayNames &sipStrings_QtGui[66901]
#define sipNameNr_buttonPressed 66915
#define sipName_buttonPressed &sipStrings_QtGui[66915]
#define sipNameNr_buttonClicked 66929
#define sipName_buttonClicked &sipStrings_QtGui[66929]
#define sipNameNr_checkedButton 66943
#define sipName_checkedButton &sipStrings_QtGui[66943]
#define sipNameNr_setFocalPoint 66957
#define sipName_setFocalPoint &sipStrings_QtGui[66957]
#define sipNameNr_ReflectSpread 66971
#define sipName_ReflectSpread &sipStrings_QtGui[66971]
#define sipNameNr_hslSaturation 66985
#define sipName_hslSaturation &sipStrings_QtGui[66985]
#define sipNameNr_hsvSaturation 66999
#define sipName_hsvSaturation &sipStrings_QtGui[66999]
#define sipNameNr_setNamedColor 67013
#define sipName_setNamedColor &sipStrings_QtGui[67013]
#define sipNameNr_addSpacerItem 67027
#define sipName_addSpacerItem &sipStrings_QtGui[67027]
#define sipNameNr_insertStretch 67041
#define sipName_insertStretch &sipStrings_QtGui[67041]
#define sipNameNr_insertSpacing 67055
#define sipName_insertSpacing &sipStrings_QtGui[67055]
#define sipNameNr_setStyleSheet 67069
#define sipName_setStyleSheet &sipStrings_QtGui[67069]
#define sipNameNr_isLeftToRight 67083
#define sipName_isLeftToRight &sipStrings_QtGui[67083]
#define sipNameNr_startDragTime 67097
#define sipName_startDragTime &sipStrings_QtGui[67097]
#define sipNameNr_setWindowIcon 67111
#define sipName_setWindowIcon &sipStrings_QtGui[67111]
#define sipNameNr_checkedAction 67125
#define sipName_checkedAction &sipStrings_QtGui[67125]
#define sipNameNr_SelectSoftKey 67139
#define sipName_SelectSoftKey &sipStrings_QtGui[67139]
#define sipNameNr_intrinsicSize 67153
#define sipName_intrinsicSize &sipStrings_QtGui[67153]
#define sipNameNr_isAccelerated 67167
#define sipName_isAccelerated &sipStrings_QtGui[67167]
#define sipNameNr_interpretText 67181
#define sipName_interpretText &sipStrings_QtGui[67181]
#define sipNameNr_buttonSymbols 67195
#define sipName_buttonSymbols &sipStrings_QtGui[67195]
#define sipNameNr_ButtonSymbols 7279
#define sipName_ButtonSymbols &sipStrings_QtGui[7279]
#define sipNameNr_StepUpEnabled 67209
#define sipName_StepUpEnabled &sipStrings_QtGui[67209]
#define sipNameNr_thresholdTime 67223
#define sipName_thresholdTime &sipStrings_QtGui[67223]
#define sipNameNr_sliderPressed 67237
#define sipName_sliderPressed &sipStrings_QtGui[67237]
#define sipNameNr_triggerAction 67251
#define sipName_triggerAction &sipStrings_QtGui[67251]
#define sipNameNr_setSliderDown 67265
#define sipName_setSliderDown &sipStrings_QtGui[67265]
#define sipNameNr_setSingleStep 67279
#define sipName_setSingleStep &sipStrings_QtGui[67279]
#define sipNameNr_setupViewport 67293
#define sipName_setupViewport &sipStrings_QtGui[67293]
#define sipNameNr_mapFromSource 67307
#define sipName_mapFromSource &sipStrings_QtGui[67307]
#define sipNameNr_setOptionTabs 67321
#define sipName_setOptionTabs &sipStrings_QtGui[67321]
#define sipNameNr_setPrintRange 67335
#define sipName_setPrintRange &sipStrings_QtGui[67335]
#define sipNameNr_dragMoveEvent 67349
#define sipName_dragMoveEvent &sipStrings_QtGui[67349]
#define sipNameNr_viewportEvent 67363
#define sipName_viewportEvent &sipStrings_QtGui[67363]
#define sipNameNr_DraggingState 67377
#define sipName_DraggingState &sipStrings_QtGui[67377]
#define sipNameNr_isIndexHidden 67391
#define sipName_isIndexHidden &sipStrings_QtGui[67391]
#define sipNameNr_doubleClicked 67405
#define sipName_doubleClicked &sipStrings_QtGui[67405]
#define sipNameNr_textElideMode 67419
#define sipName_textElideMode &sipStrings_QtGui[67419]
#define sipNameNr_hasAutoScroll 67433
#define sipName_hasAutoScroll &sipStrings_QtGui[67433]
#define sipNameNr_setAutoScroll 67447
#define sipName_setAutoScroll &sipStrings_QtGui[67447]
#define sipNameNr_selectionMode 67461
#define sipName_selectionMode &sipStrings_QtGui[67461]
#define sipNameNr_SelectionMode 6607
#define sipName_SelectionMode &sipStrings_QtGui[6607]
#define sipNameNr_SelectColumns 67475
#define sipName_SelectColumns &sipStrings_QtGui[67475]
#define sipNameNr_ScrollPerItem 67489
#define sipName_ScrollPerItem &sipStrings_QtGui[67489]
#define sipNameNr_PositionAtTop 67503
#define sipName_PositionAtTop &sipStrings_QtGui[67503]
#define sipNameNr_EnsureVisible 67517
#define sipName_EnsureVisible &sipStrings_QtGui[67517]
#define sipNameNr_AnyKeyPressed 67531
#define sipName_AnyKeyPressed &sipStrings_QtGui[67531]
#define sipNameNr_DoubleClicked 12781
#define sipName_DoubleClicked &sipStrings_QtGui[12781]
#define sipNameNr_setEditorData 67545
#define sipName_setEditorData &sipStrings_QtGui[67545]
#define sipNameNr_focusOutEvent 67559
#define sipName_focusOutEvent &sipStrings_QtGui[67559]
#define sipNameNr_keyPressEvent 67573
#define sipName_keyPressEvent &sipStrings_QtGui[67573]
#define sipNameNr_checkStateSet 67587
#define sipName_checkStateSet &sipStrings_QtGui[67587]
#define sipNameNr_autoExclusive 67601
#define sipName_autoExclusive &sipStrings_QtGui[67601]
#define sipNameNr_setAutoRepeat 67615
#define sipName_setAutoRepeat &sipStrings_QtGui[67615]
#define sipNameNr_isRightToLeft 67629
#define sipName_isRightToLeft &sipStrings_QtGui[67629]
#define sipNameNr_InvalidFormat 67643
#define sipName_InvalidFormat &sipStrings_QtGui[67643]
#define sipNameNr_propertyCount 67657
#define sipName_propertyCount &sipStrings_QtGui[67657]
#define sipNameNr_textDirection 67671
#define sipName_textDirection &sipStrings_QtGui[67671]
#define sipNameNr_IteratorFlags 2559
#define sipName_IteratorFlags &sipStrings_QtGui[2559]
#define sipNameNr_testAttribute 67685
#define sipName_testAttribute &sipStrings_QtGui[67685]
#define sipNameNr_connectNotify 49551
#define sipName_connectNotify &sipStrings_QtGui[49551]
#define sipNameNr_removeColumns 67699
#define sipName_removeColumns &sipStrings_QtGui[67699]
#define sipNameNr_insertColumns 67713
#define sipName_insertColumns &sipStrings_QtGui[67713]
#define sipNameNr_setHeaderData 67727
#define sipName_setHeaderData &sipStrings_QtGui[67727]
#define sipNameNr_qFuzzyCompare 67741
#define sipName_qFuzzyCompare &sipStrings_QtGui[67741]
#define sipNameNr_67755 67755
#define sipName_67755 &sipStrings_QtGui[67755]
#define sipNameNr_clientClosed 67768
#define sipName_clientClosed &sipStrings_QtGui[67768]
#define sipNameNr_arrangeIcons 67781
#define sipName_arrangeIcons &sipStrings_QtGui[67781]
#define sipNameNr_validatePage 67794
#define sipName_validatePage &sipStrings_QtGui[67794]
#define sipNameNr_isCommitPage 67807
#define sipName_isCommitPage &sipStrings_QtGui[67807]
#define sipNameNr_setFinalPage 67820
#define sipName_setFinalPage &sipStrings_QtGui[67820]
#define sipNameNr_visitedPages 67833
#define sipName_visitedPages &sipStrings_QtGui[67833]
#define sipNameNr_WizardOption 22286
#define sipName_WizardOption &sipStrings_QtGui[22286]
#define sipNameNr_ClassicStyle 67846
#define sipName_ClassicStyle &sipStrings_QtGui[67846]
#define sipNameNr_BannerPixmap 67859
#define sipName_BannerPixmap &sipStrings_QtGui[67859]
#define sipNameNr_WizardPixmap 22308
#define sipName_WizardPixmap &sipStrings_QtGui[22308]
#define sipNameNr_CancelButton 3926
#define sipName_CancelButton &sipStrings_QtGui[3926]
#define sipNameNr_FinishButton 67872
#define sipName_FinishButton &sipStrings_QtGui[67872]
#define sipNameNr_CommitButton 67885
#define sipName_CommitButton &sipStrings_QtGui[67885]
#define sipNameNr_WizardButton 22330
#define sipName_WizardButton &sipStrings_QtGui[22330]
#define sipNameNr_deleteWidget 67898
#define sipName_deleteWidget &sipStrings_QtGui[67898]
#define sipNameNr_sourceRegion 67911
#define sipName_sourceRegion &sipStrings_QtGui[67911]
#define sipNameNr_targetOffset 67924
#define sipName_targetOffset &sipStrings_QtGui[67924]
#define sipNameNr_DrawChildren 67937
#define sipName_DrawChildren &sipStrings_QtGui[67937]
#define sipNameNr_saveGeometry 67950
#define sipName_saveGeometry &sipStrings_QtGui[67950]
#define sipNameNr_isFullScreen 67963
#define sipName_isFullScreen &sipStrings_QtGui[67963]
#define sipNameNr_mouseGrabber 67976
#define sipName_mouseGrabber &sipStrings_QtGui[67976]
#define sipNameNr_releaseMouse 67989
#define sipName_releaseMouse &sipStrings_QtGui[67989]
#define sipNameNr_setFixedSize 68002
#define sipName_setFixedSize &sipStrings_QtGui[68002]
#define sipNameNr_childrenRect 68015
#define sipName_childrenRect &sipStrings_QtGui[68015]
#define sipNameNr_createAction 68028
#define sipName_createAction &sipStrings_QtGui[68028]
#define sipNameNr_crossProduct 68041
#define sipName_crossProduct &sipStrings_QtGui[68041]
#define sipNameNr_Intermediate 68054
#define sipName_Intermediate &sipStrings_QtGui[68054]
#define sipNameNr_setCleanIcon 68067
#define sipName_setCleanIcon &sipStrings_QtGui[68067]
#define sipNameNr_setUndoLimit 68080
#define sipName_setUndoLimit &sipStrings_QtGui[68080]
#define sipNameNr_QUndoCommand 68093
#define sipName_QUndoCommand &sipStrings_QtGui[68093]
#define sipNameNr_indexChanged 68106
#define sipName_indexChanged &sipStrings_QtGui[68106]
#define sipNameNr_cleanChanged 68119
#define sipName_cleanChanged &sipStrings_QtGui[68119]
#define sipNameNr_DropDisabled 68132
#define sipName_DropDisabled &sipStrings_QtGui[68132]
#define sipNameNr_DragDisabled 68145
#define sipName_DragDisabled &sipStrings_QtGui[68145]
#define sipNameNr_itemExpanded 68158
#define sipName_itemExpanded &sipStrings_QtGui[68158]
#define sipNameNr_collapseItem 68171
#define sipName_collapseItem &sipStrings_QtGui[68171]
#define sipNameNr_takeChildren 68184
#define sipName_takeChildren &sipStrings_QtGui[68184]
#define sipNameNr_indexOfChild 68197
#define sipName_indexOfChild &sipStrings_QtGui[68197]
#define sipNameNr_drawBranches 68210
#define sipName_drawBranches &sipStrings_QtGui[68210]
#define sipNameNr_quadToSquare 68223
#define sipName_quadToSquare &sipStrings_QtGui[68223]
#define sipNameNr_squareToQuad 68236
#define sipName_squareToQuad &sipStrings_QtGui[68236]
#define sipNameNr_setAutoRaise 68249
#define sipName_setAutoRaise &sipStrings_QtGui[68249]
#define sipNameNr_setPopupMode 68262
#define sipName_setPopupMode &sipStrings_QtGui[68262]
#define sipNameNr_setArrowType 68275
#define sipName_setArrowType &sipStrings_QtGui[68275]
#define sipNameNr_InstantPopup 68288
#define sipName_InstantPopup &sipStrings_QtGui[68288]
#define sipNameNr_DelayedPopup 68301
#define sipName_DelayedPopup &sipStrings_QtGui[68301]
#define sipNameNr_itemInserted 68314
#define sipName_itemInserted &sipStrings_QtGui[68314]
#define sipNameNr_setFloatable 68327
#define sipName_setFloatable &sipStrings_QtGui[68327]
#define sipNameNr_DelimiterTab 68340
#define sipName_DelimiterTab &sipStrings_QtGui[68340]
#define sipNameNr_WrapAnywhere 68353
#define sipName_WrapAnywhere &sipStrings_QtGui[68353]
#define sipNameNr_setLineCount 68366
#define sipName_setLineCount &sipStrings_QtGui[68366]
#define sipNameNr_setUserState 68379
#define sipName_setUserState &sipStrings_QtGui[68379]
#define sipNameNr_lastPosition 68392
#define sipName_lastPosition &sipStrings_QtGui[68392]
#define sipNameNr_blockRemoved 68405
#define sipName_blockRemoved &sipStrings_QtGui[68405]
#define sipNameNr_cacheEnabled 68418
#define sipName_cacheEnabled &sipStrings_QtGui[68418]
#define sipNameNr_textPosition 68431
#define sipName_textPosition &sipStrings_QtGui[68431]
#define sipNameNr_rightPadding 68444
#define sipName_rightPadding &sipStrings_QtGui[68444]
#define sipNameNr_numberSuffix 68457
#define sipName_numberSuffix &sipStrings_QtGui[68457]
#define sipNameNr_numberPrefix 68470
#define sipName_numberPrefix &sipStrings_QtGui[68470]
#define sipNameNr_SingleHeight 68483
#define sipName_SingleHeight &sipStrings_QtGui[68483]
#define sipNameNr_tabPositions 68496
#define sipName_tabPositions &sipStrings_QtGui[68496]
#define sipNameNr_bottomMargin 68509
#define sipName_bottomMargin &sipStrings_QtGui[68509]
#define sipNameNr_setTopMargin 68522
#define sipName_setTopMargin &sipStrings_QtGui[68522]
#define sipNameNr_fontOverline 68535
#define sipName_fontOverline &sipStrings_QtGui[68535]
#define sipNameNr_toListFormat 68548
#define sipName_toListFormat &sipStrings_QtGui[68548]
#define sipNameNr_toCharFormat 68561
#define sipName_toCharFormat &sipStrings_QtGui[68561]
#define sipNameNr_isListFormat 68574
#define sipName_isListFormat &sipStrings_QtGui[68574]
#define sipNameNr_isCharFormat 68587
#define sipName_isCharFormat &sipStrings_QtGui[68587]
#define sipNameNr_boolProperty 68600
#define sipName_boolProperty &sipStrings_QtGui[68600]
#define sipNameNr_UserProperty 68613
#define sipName_UserProperty &sipStrings_QtGui[68613]
#define sipNameNr_TabPositions 50241
#define sipName_TabPositions &sipStrings_QtGui[50241]
#define sipNameNr_TableColumns 68626
#define sipName_TableColumns &sipStrings_QtGui[68626]
#define sipNameNr_FramePadding 68639
#define sipName_FramePadding &sipStrings_QtGui[68639]
#define sipNameNr_FontOverline 50321
#define sipName_FontOverline &sipStrings_QtGui[50321]
#define sipNameNr_createObject 68652
#define sipName_createObject &sipStrings_QtGui[68652]
#define sipNameNr_UserResource 68665
#define sipName_UserResource &sipStrings_QtGui[68665]
#define sipNameNr_HtmlResource 68678
#define sipName_HtmlResource &sipStrings_QtGui[68678]
#define sipNameNr_ResourceType 11051
#define sipName_ResourceType &sipStrings_QtGui[11051]
#define sipNameNr_FindBackward 68691
#define sipName_FindBackward &sipStrings_QtGui[68691]
#define sipNameNr_endEditBlock 68704
#define sipName_endEditBlock &sipStrings_QtGui[68704]
#define sipNameNr_currentTable 68717
#define sipName_currentTable &sipStrings_QtGui[68717]
#define sipNameNr_atBlockStart 68730
#define sipName_atBlockStart &sipStrings_QtGui[68730]
#define sipNameNr_selectionEnd 68743
#define sipName_selectionEnd &sipStrings_QtGui[68743]
#define sipNameNr_movePosition 68756
#define sipName_movePosition &sipStrings_QtGui[68756]
#define sipNameNr_PreviousCell 68769
#define sipName_PreviousCell &sipStrings_QtGui[68769]
#define sipNameNr_PreviousWord 36832
#define sipName_PreviousWord &sipStrings_QtGui[36832]
#define sipNameNr_StartOfBlock 36775
#define sipName_StartOfBlock &sipStrings_QtGui[36775]
#define sipNameNr_historyTitle 68782
#define sipName_historyTitle &sipStrings_QtGui[68782]
#define sipNameNr_setOpenLinks 68795
#define sipName_setOpenLinks &sipStrings_QtGui[68795]
#define sipNameNr_clearHistory 68808
#define sipName_clearHistory &sipStrings_QtGui[68808]
#define sipNameNr_QTextBrowser 68821
#define sipName_QTextBrowser &sipStrings_QtGui[68821]
#define sipNameNr_visualColumn 68834
#define sipName_visualColumn &sipStrings_QtGui[68834]
#define sipNameNr_QTableWidget 68847
#define sipName_QTableWidget &sipStrings_QtGui[68847]
#define sipNameNr_sortByColumn 68860
#define sipName_sortByColumn &sipStrings_QtGui[68860]
#define sipNameNr_selectColumn 68873
#define sipName_selectColumn &sipStrings_QtGui[68873]
#define sipNameNr_setGridStyle 68886
#define sipName_setGridStyle &sipStrings_QtGui[68886]
#define sipNameNr_setRowHeight 68899
#define sipName_setRowHeight &sipStrings_QtGui[68899]
#define sipNameNr_setExpanding 68912
#define sipName_setExpanding &sipStrings_QtGui[68912]
#define sipNameNr_setTabButton 68925
#define sipName_setTabButton &sipStrings_QtGui[68925]
#define sipNameNr_setElideMode 68938
#define sipName_setElideMode &sipStrings_QtGui[68938]
#define sipNameNr_tabWhatsThis 68951
#define sipName_tabWhatsThis &sipStrings_QtGui[68951]
#define sipNameNr_tabTextColor 68964
#define sipName_tabTextColor &sipStrings_QtGui[68964]
#define sipNameNr_isTabEnabled 68977
#define sipName_isTabEnabled &sipStrings_QtGui[68977]
#define sipNameNr_RoundedSouth 68990
#define sipName_RoundedSouth &sipStrings_QtGui[68990]
#define sipNameNr_RoundedNorth 69003
#define sipName_RoundedNorth &sipStrings_QtGui[69003]
#define sipNameNr_currentBlock 69016
#define sipName_currentBlock &sipStrings_QtGui[69016]
#define sipNameNr_dialWrapping 69029
#define sipName_dialWrapping &sipStrings_QtGui[69029]
#define sipNameNr_maxIconWidth 69042
#define sipName_maxIconWidth &sipStrings_QtGui[69042]
#define sipNameNr_menuItemType 69055
#define sipName_menuItemType &sipStrings_QtGui[69055]
#define sipNameNr_NonExclusive 69068
#define sipName_NonExclusive &sipStrings_QtGui[69068]
#define sipNameNr_NotCheckable 69081
#define sipName_NotCheckable &sipStrings_QtGui[69081]
#define sipNameNr_MenuItemType 4646
#define sipName_MenuItemType &sipStrings_QtGui[4646]
#define sipNameNr_CornerWidget 8582
#define sipName_CornerWidget &sipStrings_QtGui[8582]
#define sipNameNr_FrameFeature 5476
#define sipName_FrameFeature &sipStrings_QtGui[5476]
#define sipNameNr_SO_FocusRect 69094
#define sipName_SO_FocusRect &sipStrings_QtGui[69094]
#define sipNameNr_QStyleOption 69107
#define sipName_QStyleOption &sipStrings_QtGui[69107]
#define sipNameNr_SP_MediaStop 69120
#define sipName_SP_MediaStop &sipStrings_QtGui[69120]
#define sipNameNr_SP_MediaPlay 69133
#define sipName_SP_MediaPlay &sipStrings_QtGui[69133]
#define sipNameNr_SP_ArrowBack 69146
#define sipName_SP_ArrowBack &sipStrings_QtGui[69146]
#define sipNameNr_SP_ArrowLeft 69159
#define sipName_SP_ArrowLeft &sipStrings_QtGui[69159]
#define sipNameNr_SP_ArrowDown 69172
#define sipName_SP_ArrowDown &sipStrings_QtGui[69172]
#define sipNameNr_SP_TrashIcon 69185
#define sipName_SP_TrashIcon &sipStrings_QtGui[69185]
#define sipNameNr_SH_Menu_Mask 69198
#define sipName_SH_Menu_Mask &sipStrings_QtGui[69198]
#define sipNameNr_CT_TabWidget 69211
#define sipName_CT_TabWidget &sipStrings_QtGui[69211]
#define sipNameNr_CT_ScrollBar 69224
#define sipName_CT_ScrollBar &sipStrings_QtGui[69224]
#define sipNameNr_CT_TabBarTab 69237
#define sipName_CT_TabBarTab &sipStrings_QtGui[69237]
#define sipNameNr_ContentsType 26894
#define sipName_ContentsType &sipStrings_QtGui[26894]
#define sipNameNr_SC_SpinBoxUp 69250
#define sipName_SC_SpinBoxUp &sipStrings_QtGui[69250]
#define sipNameNr_CC_ScrollBar 69263
#define sipName_CC_ScrollBar &sipStrings_QtGui[69263]
#define sipNameNr_CE_TabBarTab 69276
#define sipName_CE_TabBarTab &sipStrings_QtGui[69276]
#define sipNameNr_PE_PanelMenu 69289
#define sipName_PE_PanelMenu &sipStrings_QtGui[69289]
#define sipNameNr_PE_FrameMenu 69302
#define sipName_PE_FrameMenu &sipStrings_QtGui[69302]
#define sipNameNr_State_Window 69315
#define sipName_State_Window &sipStrings_QtGui[69315]
#define sipNameNr_State_Active 69328
#define sipName_State_Active &sipStrings_QtGui[69328]
#define sipNameNr_State_Bottom 69341
#define sipName_State_Bottom &sipStrings_QtGui[69341]
#define sipNameNr_State_Sunken 69354
#define sipName_State_Sunken &sipStrings_QtGui[69354]
#define sipNameNr_State_Raised 69367
#define sipName_State_Raised &sipStrings_QtGui[69367]
#define sipNameNr_drawItemText 69380
#define sipName_drawItemText &sipStrings_QtGui[69380]
#define sipNameNr_itemTextRect 69393
#define sipName_itemTextRect &sipStrings_QtGui[69393]
#define sipNameNr_sortChildren 69406
#define sipName_sortChildren &sipStrings_QtGui[69406]
#define sipNameNr_isSelectable 69419
#define sipName_isSelectable &sipStrings_QtGui[69419]
#define sipNameNr_appendColumn 69432
#define sipName_appendColumn &sipStrings_QtGui[69432]
#define sipNameNr_stackingMode 69445
#define sipName_stackingMode &sipStrings_QtGui[69445]
#define sipNameNr_StackingMode 10390
#define sipName_StackingMode &sipStrings_QtGui[10390]
#define sipNameNr_moveSplitter 69458
#define sipName_moveSplitter &sipStrings_QtGui[69458]
#define sipNameNr_createHandle 69471
#define sipName_createHandle &sipStrings_QtGui[69471]
#define sipNameNr_opaqueResize 69484
#define sipName_opaqueResize &sipStrings_QtGui[69484]
#define sipNameNr_drawContents 69497
#define sipName_drawContents &sipStrings_QtGui[69497]
#define sipNameNr_clearMessage 69510
#define sipName_clearMessage &sipStrings_QtGui[69510]
#define sipNameNr_filterRegExp 69523
#define sipName_filterRegExp &sipStrings_QtGui[69523]
#define sipNameNr_tickInterval 69536
#define sipName_tickInterval &sipStrings_QtGui[69536]
#define sipNameNr_tickPosition 69549
#define sipName_tickPosition &sipStrings_QtGui[69549]
#define sipNameNr_TickPosition 23826
#define sipName_TickPosition &sipStrings_QtGui[23826]
#define sipNameNr_ControlTypes 14362
#define sipName_ControlTypes &sipStrings_QtGui[14362]
#define sipNameNr_RestartNever 69562
#define sipName_RestartNever &sipStrings_QtGui[69562]
#define sipNameNr_loadFromFile 69575
#define sipName_loadFromFile &sipStrings_QtGui[69575]
#define sipNameNr_maxCharWidth 69588
#define sipName_maxCharWidth &sipStrings_QtGui[69588]
#define sipNameNr_pathForGlyph 69601
#define sipName_pathForGlyph &sipStrings_QtGui[69601]
#define sipNameNr_QRadioButton 69614
#define sipName_QRadioButton &sipStrings_QtGui[69614]
#define sipNameNr_setAutoClose 69627
#define sipName_setAutoClose &sipStrings_QtGui[69627]
#define sipNameNr_setAutoReset 69640
#define sipName_setAutoReset &sipStrings_QtGui[69640]
#define sipNameNr_QProgressBar 69653
#define sipName_QProgressBar &sipStrings_QtGui[69653]
#define sipNameNr_AllPagesView 69666
#define sipName_AllPagesView &sipStrings_QtGui[69666]
#define sipNameNr_QPrinterInfo 69679
#define sipName_QPrinterInfo &sipStrings_QtGui[69679]
#define sipNameNr_PPK_PageSize 69692
#define sipName_PPK_PageSize &sipStrings_QtGui[69692]
#define sipNameNr_PPK_PageRect 69705
#define sipName_PPK_PageRect &sipStrings_QtGui[69705]
#define sipNameNr_PPK_FullPage 69718
#define sipName_PPK_FullPage &sipStrings_QtGui[69718]
#define sipNameNr_QPrintEngine 69731
#define sipName_QPrintEngine &sipStrings_QtGui[69731]
#define sipNameNr_QPrintDialog 69744
#define sipName_QPrintDialog &sipStrings_QtGui[69744]
#define sipNameNr_setCopyCount 69757
#define sipName_setCopyCount &sipStrings_QtGui[69757]
#define sipNameNr_setPaperSize 69770
#define sipName_setPaperSize &sipStrings_QtGui[69770]
#define sipNameNr_outputFormat 69783
#define sipName_outputFormat &sipStrings_QtGui[69783]
#define sipNameNr_printerState 69796
#define sipName_printerState &sipStrings_QtGui[69796]
#define sipNameNr_setNumCopies 69809
#define sipName_setNumCopies &sipStrings_QtGui[69809]
#define sipNameNr_setColorMode 69822
#define sipName_setColorMode &sipStrings_QtGui[69822]
#define sipNameNr_setPageOrder 69835
#define sipName_setPageOrder &sipStrings_QtGui[69835]
#define sipNameNr_printProgram 69848
#define sipName_printProgram &sipStrings_QtGui[69848]
#define sipNameNr_OutputFormat 21233
#define sipName_OutputFormat &sipStrings_QtGui[21233]
#define sipNameNr_PrinterState 21256
#define sipName_PrinterState &sipStrings_QtGui[21256]
#define sipNameNr_centerCursor 69861
#define sipName_centerCursor &sipStrings_QtGui[69861]
#define sipNameNr_tabStopWidth 69874
#define sipName_tabStopWidth &sipStrings_QtGui[69874]
#define sipNameNr_loadResource 69887
#define sipName_loadResource &sipStrings_QtGui[69887]
#define sipNameNr_wordWrapMode 69900
#define sipName_wordWrapMode &sipStrings_QtGui[69900]
#define sipNameNr_lineWrapMode 69913
#define sipName_lineWrapMode &sipStrings_QtGui[69913]
#define sipNameNr_LineWrapMode 10448
#define sipName_LineWrapMode &sipStrings_QtGui[10448]
#define sipNameNr_QPixmapCache 69926
#define sipName_QPixmapCache &sipStrings_QtGui[69926]
#define sipNameNr_defaultDepth 69939
#define sipName_defaultDepth &sipStrings_QtGui[69939]
#define sipNameNr_inputFormats 69952
#define sipName_inputFormats &sipStrings_QtGui[69952]
#define sipNameNr_NColorGroups 69965
#define sipName_NColorGroups &sipStrings_QtGui[69965]
#define sipNameNr_createStroke 69978
#define sipName_createStroke &sipStrings_QtGui[69978]
#define sipNameNr_setJoinStyle 69991
#define sipName_setJoinStyle &sipStrings_QtGui[69991]
#define sipNameNr_addRoundRect 70004
#define sipName_addRoundRect &sipStrings_QtGui[70004]
#define sipNameNr_elementCount 70017
#define sipName_elementCount &sipStrings_QtGui[70017]
#define sipNameNr_closeSubpath 70030
#define sipName_closeSubpath &sipStrings_QtGui[70030]
#define sipNameNr_QPainterPath 70043
#define sipName_QPainterPath &sipStrings_QtGui[70043]
#define sipNameNr_CoreGraphics 70056
#define sipName_CoreGraphics &sipStrings_QtGui[70056]
#define sipNameNr_drawTextItem 70069
#define sipName_drawTextItem &sipStrings_QtGui[70069]
#define sipNameNr_PolylineMode 70082
#define sipName_PolylineMode &sipStrings_QtGui[70082]
#define sipNameNr_DirtyOpacity 70095
#define sipName_DirtyOpacity &sipStrings_QtGui[70095]
#define sipNameNr_PainterPaths 70108
#define sipName_PainterPaths &sipStrings_QtGui[70108]
#define sipNameNr_PatternBrush 70121
#define sipName_PatternBrush &sipStrings_QtGui[70121]
#define sipNameNr_QPaintEngine 70134
#define sipName_QPaintEngine &sipStrings_QtGui[70134]
#define sipNameNr_physicalDpiY 70147
#define sipName_physicalDpiY &sipStrings_QtGui[70147]
#define sipNameNr_physicalDpiX 70160
#define sipName_physicalDpiX &sipStrings_QtGui[70160]
#define sipNameNr_PdmNumColors 70173
#define sipName_PdmNumColors &sipStrings_QtGui[70173]
#define sipNameNr_drawGlyphRun 70186
#define sipName_drawGlyphRun &sipStrings_QtGui[70186]
#define sipNameNr_drawPolyline 70199
#define sipName_drawPolyline &sipStrings_QtGui[70199]
#define sipNameNr_deviceMatrix 70212
#define sipName_deviceMatrix &sipStrings_QtGui[70212]
#define sipNameNr_Antialiasing 14752
#define sipName_Antialiasing &sipStrings_QtGui[14752]
#define sipNameNr_currentImage 70225
#define sipName_currentImage &sipStrings_QtGui[70225]
#define sipNameNr_detailedText 70238
#define sipName_detailedText &sipStrings_QtGui[70238]
#define sipNameNr_escapeButton 70251
#define sipName_escapeButton &sipStrings_QtGui[70251]
#define sipNameNr_setDefaultUp 70264
#define sipName_setDefaultUp &sipStrings_QtGui[70264]
#define sipNameNr_activeAction 70277
#define sipName_activeAction &sipStrings_QtGui[70277]
#define sipNameNr_addSeparator 70290
#define sipName_addSeparator &sipStrings_QtGui[70290]
#define sipNameNr_tabsClosable 70303
#define sipName_tabsClosable &sipStrings_QtGui[70303]
#define sipNameNr_addSubWindow 70316
#define sipName_addSubWindow &sipStrings_QtGui[70316]
#define sipNameNr_normalMatrix 70329
#define sipName_normalMatrix &sipStrings_QtGui[70329]
#define sipNameNr_isInvertible 70342
#define sipName_isInvertible &sipStrings_QtGui[70342]
#define sipNameNr_mapToPolygon 70355
#define sipName_mapToPolygon &sipStrings_QtGui[70355]
#define sipNameNr_documentMode 70368
#define sipName_documentMode &sipStrings_QtGui[70368]
#define sipNameNr_toolBarBreak 70381
#define sipName_toolBarBreak &sipStrings_QtGui[70381]
#define sipNameNr_VerticalTabs 70394
#define sipName_VerticalTabs &sipStrings_QtGui[70394]
#define sipNameNr_setStatusBar 70407
#define sipName_setStatusBar &sipStrings_QtGui[70407]
#define sipNameNr_scrollToItem 70420
#define sipName_scrollToItem &sipStrings_QtGui[70420]
#define sipNameNr_isItemHidden 70433
#define sipName_isItemHidden &sipStrings_QtGui[70433]
#define sipNameNr_setTextColor 70446
#define sipName_setTextColor &sipStrings_QtGui[70446]
#define sipNameNr_setBatchSize 70459
#define sipName_setBatchSize &sipStrings_QtGui[70459]
#define sipNameNr_rectForIndex 70472
#define sipName_rectForIndex &sipStrings_QtGui[70472]
#define sipNameNr_indexesMoved 70485
#define sipName_indexesMoved &sipStrings_QtGui[70485]
#define sipNameNr_setRowHidden 70498
#define sipName_setRowHidden &sipStrings_QtGui[70498]
#define sipNameNr_setInputMask 70511
#define sipName_setInputMask &sipStrings_QtGui[70511]
#define sipNameNr_setMaxLength 70524
#define sipName_setMaxLength &sipStrings_QtGui[70524]
#define sipNameNr_segmentStyle 70537
#define sipName_segmentStyle &sipStrings_QtGui[70537]
#define sipNameNr_setNumDigits 70550
#define sipName_setNumDigits &sipStrings_QtGui[70550]
#define sipNameNr_SegmentStyle 16622
#define sipName_SegmentStyle &sipStrings_QtGui[16622]
#define sipNameNr_controlTypes 70563
#define sipName_controlTypes &sipStrings_QtGui[70563]
#define sipNameNr_removeWidget 70576
#define sipName_removeWidget &sipStrings_QtGui[70576]
#define sipNameNr_SetFixedSize 70589
#define sipName_SetFixedSize &sipStrings_QtGui[70589]
#define sipNameNr_selectedText 70602
#define sipName_selectedText &sipStrings_QtGui[70602]
#define sipNameNr_FindPrevious 70615
#define sipName_FindPrevious &sipStrings_QtGui[70615]
#define sipNameNr_HelpContents 70628
#define sipName_HelpContents &sipStrings_QtGui[70628]
#define sipNameNr_PartialMatch 70641
#define sipName_PartialMatch &sipStrings_QtGui[70641]
#define sipNameNr_PortableText 70654
#define sipName_PortableText &sipStrings_QtGui[70654]
#define sipNameNr_modifierMask 70667
#define sipName_modifierMask &sipStrings_QtGui[70667]
#define sipNameNr_selectedRows 70680
#define sipName_selectedRows &sipStrings_QtGui[70680]
#define sipNameNr_hasSelection 70693
#define sipName_hasSelection &sipStrings_QtGui[70693]
#define sipNameNr_createWidget 70706
#define sipName_createWidget &sipStrings_QtGui[70706]
#define sipNameNr_okButtonText 70719
#define sipName_okButtonText &sipStrings_QtGui[70719]
#define sipNameNr_textEchoMode 70732
#define sipName_textEchoMode &sipStrings_QtGui[70732]
#define sipNameNr_setTextValue 70745
#define sipName_setTextValue &sipStrings_QtGui[70745]
#define sipNameNr_setInputMode 70758
#define sipName_setInputMode &sipStrings_QtGui[70758]
#define sipNameNr_QInputDialog 70771
#define sipName_QInputDialog &sipStrings_QtGui[70771]
#define sipNameNr_mouseHandler 70784
#define sipName_mouseHandler &sipStrings_QtGui[70784]
#define sipNameNr_QImageWriter 70797
#define sipName_QImageWriter &sipStrings_QtGui[70797]
#define sipNameNr_QImageReader 70810
#define sipName_QImageReader &sipStrings_QtGui[70810]
#define sipNameNr_invertPixels 70823
#define sipName_invertPixels &sipStrings_QtGui[70823]
#define sipNameNr_alphaChannel 70836
#define sipName_alphaChannel &sipStrings_QtGui[70836]
#define sipNameNr_setNumColors 70849
#define sipName_setNumColors &sipStrings_QtGui[70849]
#define sipNameNr_bytesPerLine 70862
#define sipName_bytesPerLine &sipStrings_QtGui[70862]
#define sipNameNr_Format_RGB16 70875
#define sipName_Format_RGB16 &sipStrings_QtGui[70875]
#define sipNameNr_Format_RGB32 70888
#define sipName_Format_RGB32 &sipStrings_QtGui[70888]
#define sipNameNr_QPaintDevice 70901
#define sipName_QPaintDevice &sipStrings_QtGui[70901]
#define sipNameNr_IconNameHook 70914
#define sipName_IconNameHook &sipStrings_QtGui[70914]
#define sipNameNr_setThemeName 70927
#define sipName_setThemeName &sipStrings_QtGui[70927]
#define sipNameNr_hasThemeIcon 70940
#define sipName_hasThemeIcon &sipStrings_QtGui[70940]
#define sipNameNr_serialNumber 70953
#define sipName_serialNumber &sipStrings_QtGui[70953]
#define sipNameNr_QIcon__State 70966
#define sipName_QIcon__State &sipStrings_QtGui[70966]
#define sipNameNr_swapSections 70979
#define sipName_swapSections &sipStrings_QtGui[70979]
#define sipNameNr_paintSection 70992
#define sipName_paintSection &sipStrings_QtGui[70992]
#define sipNameNr_sectionMoved 71005
#define sipName_sectionMoved &sipStrings_QtGui[71005]
#define sipNameNr_setClickable 71018
#define sipName_setClickable &sipStrings_QtGui[71018]
#define sipNameNr_logicalIndex 71031
#define sipName_logicalIndex &sipStrings_QtGui[71031]
#define sipNameNr_originCorner 71044
#define sipName_originCorner &sipStrings_QtGui[71044]
#define sipNameNr_resizeAnchor 71057
#define sipName_resizeAnchor &sipStrings_QtGui[71057]
#define sipNameNr_angleChanged 71070
#define sipName_angleChanged &sipStrings_QtGui[71070]
#define sipNameNr_insertAction 71083
#define sipName_insertAction &sipStrings_QtGui[71083]
#define sipNameNr_grabShortcut 71096
#define sipName_grabShortcut &sipStrings_QtGui[71096]
#define sipNameNr_bspTreeDepth 71109
#define sipName_bspTreeDepth &sipStrings_QtGui[71109]
#define sipNameNr_setFocusItem 71122
#define sipName_setFocusItem &sipStrings_QtGui[71122]
#define sipNameNr_setSceneRect 71135
#define sipName_setSceneRect &sipStrings_QtGui[71135]
#define sipNameNr_BspTreeIndex 71148
#define sipName_BspTreeIndex &sipStrings_QtGui[71148]
#define sipNameNr_graphicsItem 71161
#define sipName_graphicsItem &sipStrings_QtGui[71161]
#define sipNameNr_maximumWidth 71174
#define sipName_maximumWidth &sipStrings_QtGui[71174]
#define sipNameNr_minimumWidth 71187
#define sipName_minimumWidth &sipStrings_QtGui[71187]
#define sipNameNr_contentsRect 71200
#define sipName_contentsRect &sipStrings_QtGui[71200]
#define sipNameNr_rotationList 71213
#define sipName_rotationList &sipStrings_QtGui[71213]
#define sipNameNr_setTextWidth 71226
#define sipName_setTextWidth &sipStrings_QtGui[71226]
#define sipNameNr_setPlainText 71239
#define sipName_setPlainText &sipStrings_QtGui[71239]
#define sipNameNr_scaleChanged 71252
#define sipName_scaleChanged &sipStrings_QtGui[71252]
#define sipNameNr_setShapeMode 71265
#define sipName_setShapeMode &sipStrings_QtGui[71265]
#define sipNameNr_setSpanAngle 71278
#define sipName_setSpanAngle &sipStrings_QtGui[71278]
#define sipNameNr_parentObject 71291
#define sipName_parentObject &sipStrings_QtGui[71291]
#define sipNameNr_isUnderMouse 71304
#define sipName_isUnderMouse &sipStrings_QtGui[71304]
#define sipNameNr_grabKeyboard 59506
#define sipName_grabKeyboard &sipStrings_QtGui[59506]
#define sipNameNr_setCacheMode 71317
#define sipName_setCacheMode &sipStrings_QtGui[71317]
#define sipNameNr_isAncestorOf 71330
#define sipName_isAncestorOf &sipStrings_QtGui[71330]
#define sipNameNr_mapFromScene 71343
#define sipName_mapFromScene &sipStrings_QtGui[71343]
#define sipNameNr_isObscuredBy 71356
#define sipName_isObscuredBy &sipStrings_QtGui[71356]
#define sipNameNr_topLevelItem 71369
#define sipName_topLevelItem &sipStrings_QtGui[71369]
#define sipNameNr_rowAlignment 15872
#define sipName_rowAlignment &sipStrings_QtGui[15872]
#define sipNameNr_setBlurHints 71382
#define sipName_setBlurHints &sipStrings_QtGui[71382]
#define sipNameNr_colorChanged 71395
#define sipName_colorChanged &sipStrings_QtGui[71395]
#define sipNameNr_sourcePixmap 71408
#define sipName_sourcePixmap &sipStrings_QtGui[71408]
#define sipNameNr_orientations 71421
#define sipName_orientations &sipStrings_QtGui[71421]
#define sipNameNr_unsetSpacing 71434
#define sipName_unsetSpacing &sipStrings_QtGui[71434]
#define sipNameNr_setPositions 71447
#define sipName_setPositions &sipStrings_QtGui[71447]
#define sipNameNr_glyphIndexes 71460
#define sipName_glyphIndexes &sipStrings_QtGui[71460]
#define sipNameNr_MayBeGesture 71473
#define sipName_MayBeGesture &sipStrings_QtGui[71473]
#define sipNameNr_acceleration 71486
#define sipName_acceleration &sipStrings_QtGui[71486]
#define sipNameNr_unsetHotSpot 71499
#define sipName_unsetHotSpot &sipStrings_QtGui[71499]
#define sipNameNr_setFrameRect 71512
#define sipName_setFrameRect &sipStrings_QtGui[71512]
#define sipNameNr_setLineWidth 71525
#define sipName_setLineWidth &sipStrings_QtGui[71525]
#define sipNameNr_SpanningRole 71538
#define sipName_SpanningRole &sipStrings_QtGui[71538]
#define sipNameNr_WrapLongRows 71551
#define sipName_WrapLongRows &sipStrings_QtGui[71551]
#define sipNameNr_DontWrapRows 71564
#define sipName_DontWrapRows &sipStrings_QtGui[71564]
#define sipNameNr_strikeOutPos 71577
#define sipName_strikeOutPos &sipStrings_QtGui[71577]
#define sipNameNr_underlinePos 71590
#define sipName_underlinePos &sipStrings_QtGui[71590]
#define sipNameNr_boundingRect 71603
#define sipName_boundingRect &sipStrings_QtGui[71603]
#define sipNameNr_rightBearing 71616
#define sipName_rightBearing &sipStrings_QtGui[71616]
#define sipNameNr_QFontMetrics 71629
#define sipName_QFontMetrics &sipStrings_QtGui[71629]
#define sipNameNr_fontSelected 71642
#define sipName_fontSelected &sipStrings_QtGui[71642]
#define sipNameNr_selectedFont 71655
#define sipName_selectedFont &sipStrings_QtGui[71655]
#define sipNameNr_isFixedPitch 71668
#define sipName_isFixedPitch &sipStrings_QtGui[71668]
#define sipNameNr_setStyleName 71681
#define sipName_setStyleName &sipStrings_QtGui[71681]
#define sipNameNr_AllLowercase 71694
#define sipName_AllLowercase &sipStrings_QtGui[71694]
#define sipNameNr_AllUppercase 71707
#define sipName_AllUppercase &sipStrings_QtGui[71707]
#define sipNameNr_setStyleHint 71720
#define sipName_setStyleHint &sipStrings_QtGui[71720]
#define sipNameNr_setStrikeOut 71733
#define sipName_setStrikeOut &sipStrings_QtGui[71733]
#define sipNameNr_setUnderline 71746
#define sipName_setUnderline &sipStrings_QtGui[71746]
#define sipNameNr_setPixelSize 71759
#define sipName_setPixelSize &sipStrings_QtGui[71759]
#define sipNameNr_setPointSize 71772
#define sipName_setPointSize &sipStrings_QtGui[71772]
#define sipNameNr_SemiExpanded 71785
#define sipName_SemiExpanded &sipStrings_QtGui[71785]
#define sipNameNr_StyleOblique 71798
#define sipName_StyleOblique &sipStrings_QtGui[71798]
#define sipNameNr_QFont__Style 71811
#define sipName_QFont__Style &sipStrings_QtGui[71811]
#define sipNameNr_ForceOutline 71824
#define sipName_ForceOutline &sipStrings_QtGui[71824]
#define sipNameNr_PreferDevice 71837
#define sipName_PreferDevice &sipStrings_QtGui[71837]
#define sipNameNr_PreferBitmap 71850
#define sipName_PreferBitmap &sipStrings_QtGui[71850]
#define sipNameNr_restoreState 71863
#define sipName_restoreState &sipStrings_QtGui[71863]
#define sipNameNr_fileSelected 71876
#define sipName_fileSelected &sipStrings_QtGui[71876]
#define sipNameNr_setLabelText 71889
#define sipName_setLabelText &sipStrings_QtGui[71889]
#define sipNameNr_selectFilter 71902
#define sipName_selectFilter &sipStrings_QtGui[71902]
#define sipNameNr_setDirectory 71915
#define sipName_setDirectory &sipStrings_QtGui[71915]
#define sipNameNr_DontUseSheet 71928
#define sipName_DontUseSheet &sipStrings_QtGui[71928]
#define sipNameNr_ShowDirsOnly 71941
#define sipName_ShowDirsOnly &sipStrings_QtGui[71941]
#define sipNameNr_ExistingFile 71954
#define sipName_ExistingFile &sipStrings_QtGui[71954]
#define sipNameNr_lastScenePos 71967
#define sipName_lastScenePos &sipStrings_QtGui[71967]
#define sipNameNr_QActionEvent 71980
#define sipName_QActionEvent &sipStrings_QtGui[71980]
#define sipNameNr_commitString 71993
#define sipName_commitString &sipStrings_QtGui[71993]
#define sipNameNr_QResizeEvent 72006
#define sipName_QResizeEvent &sipStrings_QtGui[72006]
#define sipNameNr_isAutoRepeat 72019
#define sipName_isAutoRepeat &sipStrings_QtGui[72019]
#define sipNameNr_hiResGlobalY 72032
#define sipName_hiResGlobalY &sipStrings_QtGui[72032]
#define sipNameNr_hiResGlobalX 72045
#define sipName_hiResGlobalX &sipStrings_QtGui[72045]
#define sipNameNr_TabletDevice 13160
#define sipName_TabletDevice &sipStrings_QtGui[13160]
#define sipNameNr_QTabletEvent 72058
#define sipName_QTabletEvent &sipStrings_QtGui[72058]
#define sipNameNr_midLineWidth 72071
#define sipName_midLineWidth &sipStrings_QtGui[72071]
#define sipNameNr_allowedAreas 72084
#define sipName_allowedAreas &sipStrings_QtGui[72084]
#define sipNameNr_iconProvider 72097
#define sipName_iconProvider &sipStrings_QtGui[72097]
#define sipNameNr_FileNameRole 72110
#define sipName_FileNameRole &sipStrings_QtGui[72110]
#define sipNameNr_FilePathRole 72123
#define sipName_FilePathRole &sipStrings_QtGui[72123]
#define sipNameNr_FileIconRole 72136
#define sipName_FileIconRole &sipStrings_QtGui[72136]
#define sipNameNr_ButtonLayout 8369
#define sipName_ButtonLayout &sipStrings_QtGui[8369]
#define sipNameNr_setExtension 72149
#define sipName_setExtension &sipStrings_QtGui[72149]
#define sipNameNr_screenNumber 72162
#define sipName_screenNumber &sipStrings_QtGui[72162]
#define sipNameNr_DataLocation 72175
#define sipName_DataLocation &sipStrings_QtGui[72175]
#define sipNameNr_HomeLocation 72188
#define sipName_HomeLocation &sipStrings_QtGui[72188]
#define sipNameNr_TempLocation 72201
#define sipName_TempLocation &sipStrings_QtGui[72201]
#define sipNameNr_sectionCount 72214
#define sipName_sectionCount &sipStrings_QtGui[72214]
#define sipNameNr_setTimeRange 72227
#define sipName_setTimeRange &sipStrings_QtGui[72227]
#define sipNameNr_MonthSection 72240
#define sipName_MonthSection &sipStrings_QtGui[72240]
#define sipNameNr_clearMapping 72253
#define sipName_clearMapping &sipStrings_QtGui[72253]
#define sipNameNr_submitPolicy 72266
#define sipName_submitPolicy &sipStrings_QtGui[72266]
#define sipNameNr_ManualSubmit 72279
#define sipName_ManualSubmit &sipStrings_QtGui[72279]
#define sipNameNr_SubmitPolicy 7216
#define sipName_SubmitPolicy &sipStrings_QtGui[7216]
#define sipNameNr_modelSorting 72292
#define sipName_modelSorting &sipStrings_QtGui[72292]
#define sipNameNr_ModelSorting 17022
#define sipName_ModelSorting &sipStrings_QtGui[17022]
#define sipNameNr_standardIcon 72305
#define sipName_standardIcon &sipStrings_QtGui[72305]
#define sipNameNr_QCommonStyle 72318
#define sipName_QCommonStyle &sipStrings_QtGui[72318]
#define sipNameNr_setCompleter 72331
#define sipName_setCompleter &sipStrings_QtGui[72331]
#define sipNameNr_setValidator 72344
#define sipName_setValidator &sipStrings_QtGui[72344]
#define sipNameNr_insertPolicy 72357
#define sipName_insertPolicy &sipStrings_QtGui[72357]
#define sipNameNr_InsertPolicy 19428
#define sipName_InsertPolicy &sipStrings_QtGui[19428]
#define sipNameNr_currentColor 72370
#define sipName_currentColor &sipStrings_QtGui[72370]
#define sipNameNr_QColorDialog 72383
#define sipName_QColorDialog &sipStrings_QtGui[72383]
#define sipNameNr_createColumn 72396
#define sipName_createColumn &sipStrings_QtGui[72396]
#define sipNameNr_columnWidths 72409
#define sipName_columnWidths &sipStrings_QtGui[72409]
#define sipNameNr_showNextYear 72422
#define sipName_showNextYear &sipStrings_QtGui[72422]
#define sipNameNr_setDateRange 72435
#define sipName_setDateRange &sipStrings_QtGui[72435]
#define sipNameNr_selectedDate 72448
#define sipName_selectedDate &sipStrings_QtGui[72448]
#define sipNameNr_LongDayNames 72461
#define sipName_LongDayNames &sipStrings_QtGui[72461]
#define sipNameNr_removeButton 72474
#define sipName_removeButton &sipStrings_QtGui[72474]
#define sipNameNr_QButtonGroup 72487
#define sipName_QButtonGroup &sipStrings_QtGui[72487]
#define sipNameNr_centerRadius 72500
#define sipName_centerRadius &sipStrings_QtGui[72500]
#define sipNameNr_setFinalStop 72513
#define sipName_setFinalStop &sipStrings_QtGui[72513]
#define sipNameNr_RepeatSpread 72526
#define sipName_RepeatSpread &sipStrings_QtGui[72526]
#define sipNameNr_setTransform 59536
#define sipName_setTransform &sipStrings_QtGui[59536]
#define sipNameNr_textureImage 72539
#define sipName_textureImage &sipStrings_QtGui[72539]
#define sipNameNr_isValidColor 72552
#define sipName_isValidColor &sipStrings_QtGui[72552]
#define sipNameNr_QColor__Spec 72565
#define sipName_QColor__Spec &sipStrings_QtGui[72565]
#define sipNameNr_insertLayout 72578
#define sipName_insertLayout &sipStrings_QtGui[72578]
#define sipNameNr_insertWidget 72591
#define sipName_insertWidget &sipStrings_QtGui[72591]
#define sipNameNr_focusChanged 72604
#define sipName_focusChanged &sipStrings_QtGui[72604]
#define sipNameNr_inputContext 72617
#define sipName_inputContext &sipStrings_QtGui[72617]
#define sipNameNr_mouseButtons 72630
#define sipName_mouseButtons &sipStrings_QtGui[72630]
#define sipNameNr_activeWindow 72643
#define sipName_activeWindow &sipStrings_QtGui[72643]
#define sipNameNr_setColorSpec 72656
#define sipName_setColorSpec &sipStrings_QtGui[72656]
#define sipNameNr_QApplication 72669
#define sipName_QApplication &sipStrings_QtGui[72669]
#define sipNameNr_setExclusive 72682
#define sipName_setExclusive &sipStrings_QtGui[72682]
#define sipNameNr_removeAction 72695
#define sipName_removeAction &sipStrings_QtGui[72695]
#define sipNameNr_QActionGroup 72708
#define sipName_QActionGroup &sipStrings_QtGui[72708]
#define sipNameNr_setShortcuts 72721
#define sipName_setShortcuts &sipStrings_QtGui[72721]
#define sipNameNr_parentWidget 72734
#define sipName_parentWidget &sipStrings_QtGui[72734]
#define sipNameNr_setSeparator 72747
#define sipName_setSeparator &sipStrings_QtGui[72747]
#define sipNameNr_setWhatsThis 72760
#define sipName_setWhatsThis &sipStrings_QtGui[72760]
#define sipNameNr_setStatusTip 72773
#define sipName_setStatusTip &sipStrings_QtGui[72773]
#define sipNameNr_documentSize 72786
#define sipName_documentSize &sipStrings_QtGui[72786]
#define sipNameNr_PaintContext 1266
#define sipName_PaintContext &sipStrings_QtGui[1266]
#define sipNameNr_setAlignment 72799
#define sipName_setAlignment &sipStrings_QtGui[72799]
#define sipNameNr_UpDownArrows 72812
#define sipName_UpDownArrows &sipStrings_QtGui[72812]
#define sipNameNr_sliderChange 72825
#define sipName_sliderChange &sipStrings_QtGui[72825]
#define sipNameNr_SliderChange 9632
#define sipName_SliderChange &sipStrings_QtGui[9632]
#define sipNameNr_repeatAction 72838
#define sipName_repeatAction &sipStrings_QtGui[72838]
#define sipNameNr_rangeChanged 72851
#define sipName_rangeChanged &sipStrings_QtGui[72851]
#define sipNameNr_SliderAction 9662
#define sipName_SliderAction &sipStrings_QtGui[9662]
#define sipNameNr_isSliderDown 72864
#define sipName_isSliderDown &sipStrings_QtGui[72864]
#define sipNameNr_cornerWidget 72877
#define sipName_cornerWidget &sipStrings_QtGui[72877]
#define sipNameNr_dragDropMode 72890
#define sipName_dragDropMode &sipStrings_QtGui[72890]
#define sipNameNr_EditingState 72903
#define sipName_EditingState &sipStrings_QtGui[72903]
#define sipNameNr_setSelection 72916
#define sipName_setSelection &sipStrings_QtGui[72916]
#define sipNameNr_MovePrevious 72929
#define sipName_MovePrevious &sipStrings_QtGui[72929]
#define sipNameNr_MovePageDown 72942
#define sipName_MovePageDown &sipStrings_QtGui[72942]
#define sipNameNr_CursorAction 7312
#define sipName_CursorAction &sipStrings_QtGui[7312]
#define sipNameNr_setRootIndex 72955
#define sipName_setRootIndex &sipStrings_QtGui[72955]
#define sipNameNr_editTriggers 72968
#define sipName_editTriggers &sipStrings_QtGui[72968]
#define sipNameNr_currentIndex 72981
#define sipName_currentIndex &sipStrings_QtGui[72981]
#define sipNameNr_itemDelegate 72994
#define sipName_itemDelegate &sipStrings_QtGui[72994]
#define sipNameNr_EditTriggers 7376
#define sipName_EditTriggers &sipStrings_QtGui[7376]
#define sipNameNr_InternalMove 73007
#define sipName_InternalMove &sipStrings_QtGui[73007]
#define sipNameNr_DragDropMode 7408
#define sipName_DragDropMode &sipStrings_QtGui[7408]
#define sipNameNr_setModelData 73020
#define sipName_setModelData &sipStrings_QtGui[73020]
#define sipNameNr_createEditor 73033
#define sipName_createEditor &sipStrings_QtGui[73033]
#define sipNameNr_EditNextItem 73046
#define sipName_EditNextItem &sipStrings_QtGui[73046]
#define sipNameNr_focusInEvent 73059
#define sipName_focusInEvent &sipStrings_QtGui[73059]
#define sipNameNr_animateClick 73072
#define sipName_animateClick &sipStrings_QtGui[73072]
#define sipNameNr_setCheckable 73085
#define sipName_setCheckable &sipStrings_QtGui[73085]
#define sipNameNr_columnNumber 73098
#define sipName_columnNumber &sipStrings_QtGui[73098]
#define sipNameNr_loadFromData 73111
#define sipName_loadFromData &sipStrings_QtGui[73111]
#define sipNameNr_valueChanged 73124
#define sipName_valueChanged &sipStrings_QtGui[73124]
#define sipNameNr_frameChanged 73137
#define sipName_frameChanged &sipStrings_QtGui[73137]
#define sipNameNr_currentFrame 73150
#define sipName_currentFrame &sipStrings_QtGui[73150]
#define sipNameNr_HighPriority 73163
#define sipName_HighPriority &sipStrings_QtGui[73163]
#define sipNameNr_NativeFormat 73176
#define sipName_NativeFormat &sipStrings_QtGui[73176]
#define sipNameNr_UnknownError 73189
#define sipName_UnknownError &sipStrings_QtGui[73189]
#define sipNameNr_QKeySequence 73202
#define sipName_QKeySequence &sipStrings_QtGui[73202]
#define sipNameNr_lastModified 73215
#define sipName_lastModified &sipStrings_QtGui[73215]
#define sipNameNr_IteratorFlag 2910
#define sipName_IteratorFlag &sipStrings_QtGui[2910]
#define sipNameNr_setAttribute 73228
#define sipName_setAttribute &sipStrings_QtGui[73228]
#define sipNameNr___contains__ 73241
#define sipName___contains__ &sipStrings_QtGui[73241]
#define sipNameNr_onTransition 73254
#define sipName_onTransition &sipStrings_QtGui[73254]
#define sipNameNr_removeColumn 73267
#define sipName_removeColumn &sipStrings_QtGui[73267]
#define sipNameNr_insertColumn 73280
#define sipName_insertColumn &sipStrings_QtGui[73280]
#define sipNameNr_rowsInserted 73293
#define sipName_rowsInserted &sipStrings_QtGui[73293]
#define sipNameNr_canFetchMore 73306
#define sipName_canFetchMore &sipStrings_QtGui[73306]
#define sipNameNr_dropMimeData 73319
#define sipName_dropMimeData &sipStrings_QtGui[73319]
#define sipNameNr_stateChanged 73332
#define sipName_stateChanged &sipStrings_QtGui[73332]
#define sipNameNr_setDirection 73345
#define sipName_setDirection &sipStrings_QtGui[73345]
#define sipNameNr_appUserTime 73358
#define sipName_appUserTime &sipStrings_QtGui[73358]
#define sipNameNr_appColormap 73370
#define sipName_appColormap &sipStrings_QtGui[73370]
#define sipNameNr_embedClient 73382
#define sipName_embedClient &sipStrings_QtGui[73382]
#define sipNameNr_clientWinId 73394
#define sipName_clientWinId &sipStrings_QtGui[73394]
#define sipNameNr_isFinalPage 73406
#define sipName_isFinalPage &sipStrings_QtGui[73406]
#define sipNameNr_setSubTitle 73418
#define sipName_setSubTitle &sipStrings_QtGui[73418]
#define sipNameNr_QWizardPage 73430
#define sipName_QWizardPage &sipStrings_QtGui[73430]
#define sipNameNr_pageRemoved 73442
#define sipName_pageRemoved &sipStrings_QtGui[73442]
#define sipNameNr_cleanupPage 73454
#define sipName_cleanupPage &sipStrings_QtGui[73454]
#define sipNameNr_titleFormat 73466
#define sipName_titleFormat &sipStrings_QtGui[73466]
#define sipNameNr_wizardStyle 73478
#define sipName_wizardStyle &sipStrings_QtGui[73478]
#define sipNameNr_ModernStyle 73490
#define sipName_ModernStyle &sipStrings_QtGui[73490]
#define sipNameNr_WizardStyle 25803
#define sipName_WizardStyle &sipStrings_QtGui[25803]
#define sipNameNr_unsetLocale 73502
#define sipName_unsetLocale &sipStrings_QtGui[73502]
#define sipNameNr_tabletEvent 73514
#define sipName_tabletEvent &sipStrings_QtGui[73514]
#define sipNameNr_windowState 73526
#define sipName_windowState &sipStrings_QtGui[73526]
#define sipNameNr_isMaximized 73538
#define sipName_isMaximized &sipStrings_QtGui[73538]
#define sipNameNr_isMinimized 73550
#define sipName_isMinimized &sipStrings_QtGui[73550]
#define sipNameNr_mapToGlobal 73562
#define sipName_mapToGlobal &sipStrings_QtGui[73562]
#define sipNameNr_setBaseSize 73574
#define sipName_setBaseSize &sipStrings_QtGui[73574]
#define sipNameNr_isEnabledTo 73586
#define sipName_isEnabledTo &sipStrings_QtGui[73586]
#define sipNameNr_setNotation 73598
#define sipName_setNotation &sipStrings_QtGui[73598]
#define sipNameNr_activeStack 73610
#define sipName_activeStack &sipStrings_QtGui[73610]
#define sipNameNr_removeStack 73622
#define sipName_removeStack &sipStrings_QtGui[73622]
#define sipNameNr_NotEditable 73634
#define sipName_NotEditable &sipStrings_QtGui[73634]
#define sipNameNr_HasChildren 73646
#define sipName_HasChildren &sipStrings_QtGui[73646]
#define sipNameNr_DropEnabled 57407
#define sipName_DropEnabled &sipStrings_QtGui[57407]
#define sipNameNr_DragEnabled 61247
#define sipName_DragEnabled &sipStrings_QtGui[61247]
#define sipNameNr_QTreeWidget 73658
#define sipName_QTreeWidget &sipStrings_QtGui[73658]
#define sipNameNr_removeChild 73670
#define sipName_removeChild &sipStrings_QtGui[73670]
#define sipNameNr_addChildren 73682
#define sipName_addChildren &sipStrings_QtGui[73682]
#define sipNameNr_insertChild 73694
#define sipName_insertChild &sipStrings_QtGui[73694]
#define sipNameNr_collapseAll 73706
#define sipName_collapseAll &sipStrings_QtGui[73706]
#define sipNameNr_setExpanded 73718
#define sipName_setExpanded &sipStrings_QtGui[73718]
#define sipNameNr_indentation 73730
#define sipName_indentation &sipStrings_QtGui[73730]
#define sipNameNr_TxTranslate 73742
#define sipName_TxTranslate &sipStrings_QtGui[73742]
#define sipNameNr_QToolButton 73754
#define sipName_QToolButton &sipStrings_QtGui[73754]
#define sipNameNr_itemRemoved 73766
#define sipName_itemRemoved &sipStrings_QtGui[73766]
#define sipNameNr_itemToolTip 73778
#define sipName_itemToolTip &sipStrings_QtGui[73778]
#define sipNameNr_isFloatable 73790
#define sipName_isFloatable &sipStrings_QtGui[73790]
#define sipNameNr_setTabArray 73802
#define sipName_setTabArray &sipStrings_QtGui[73802]
#define sipNameNr_setWrapMode 73814
#define sipName_setWrapMode &sipStrings_QtGui[73814]
#define sipNameNr_QTextOption 73826
#define sipName_QTextOption &sipStrings_QtGui[73826]
#define sipNameNr_setRevision 73838
#define sipName_setRevision &sipStrings_QtGui[73838]
#define sipNameNr_setUserData 73850
#define sipName_setUserData &sipStrings_QtGui[73850]
#define sipNameNr_parentFrame 73862
#define sipName_parentFrame &sipStrings_QtGui[73862]
#define sipNameNr_childFrames 73874
#define sipName_childFrames &sipStrings_QtGui[73874]
#define sipNameNr_frameFormat 73886
#define sipName_frameFormat &sipStrings_QtGui[73886]
#define sipNameNr_QTextObject 73898
#define sipName_QTextObject &sipStrings_QtGui[73898]
#define sipNameNr_clearLayout 73910
#define sipName_clearLayout &sipStrings_QtGui[73910]
#define sipNameNr_beginLayout 73922
#define sipName_beginLayout &sipStrings_QtGui[73922]
#define sipNameNr_FormatRange 15373
#define sipName_FormatRange &sipStrings_QtGui[15373]
#define sipNameNr_QTextLayout 73934
#define sipName_QTextLayout &sipStrings_QtGui[73934]
#define sipNameNr_formatIndex 73946
#define sipName_formatIndex &sipStrings_QtGui[73946]
#define sipNameNr_leftPadding 73958
#define sipName_leftPadding &sipStrings_QtGui[73958]
#define sipNameNr_cellPadding 73970
#define sipName_cellPadding &sipStrings_QtGui[73970]
#define sipNameNr_cellSpacing 73982
#define sipName_cellSpacing &sipStrings_QtGui[73982]
#define sipNameNr_borderStyle 73994
#define sipName_borderStyle &sipStrings_QtGui[73994]
#define sipNameNr_borderBrush 74006
#define sipName_borderBrush &sipStrings_QtGui[74006]
#define sipNameNr_BorderStyle 8523
#define sipName_BorderStyle &sipStrings_QtGui[8523]
#define sipNameNr_ListDecimal 74018
#define sipName_ListDecimal &sipStrings_QtGui[74018]
#define sipNameNr_FixedHeight 42490
#define sipName_FixedHeight &sipStrings_QtGui[42490]
#define sipNameNr_rightMargin 74030
#define sipName_rightMargin &sipStrings_QtGui[74030]
#define sipNameNr_fontKerning 74042
#define sipName_fontKerning &sipStrings_QtGui[74042]
#define sipNameNr_anchorNames 74054
#define sipName_anchorNames &sipStrings_QtGui[74054]
#define sipNameNr_NoUnderline 74066
#define sipName_NoUnderline &sipStrings_QtGui[74066]
#define sipNameNr_textOutline 74078
#define sipName_textOutline &sipStrings_QtGui[74078]
#define sipNameNr_AlignMiddle 74090
#define sipName_AlignMiddle &sipStrings_QtGui[74090]
#define sipNameNr_AlignNormal 74102
#define sipName_AlignNormal &sipStrings_QtGui[74102]
#define sipNameNr_penProperty 74114
#define sipName_penProperty &sipStrings_QtGui[74114]
#define sipNameNr_intProperty 74126
#define sipName_intProperty &sipStrings_QtGui[74126]
#define sipNameNr_hasProperty 74138
#define sipName_hasProperty &sipStrings_QtGui[74138]
#define sipNameNr_FontKerning 56087
#define sipName_FontKerning &sipStrings_QtGui[56087]
#define sipNameNr_TextToolTip 74150
#define sipName_TextToolTip &sipStrings_QtGui[74150]
#define sipNameNr_ImageHeight 74162
#define sipName_ImageHeight &sipStrings_QtGui[74162]
#define sipNameNr_FrameHeight 74174
#define sipName_FrameHeight &sipStrings_QtGui[74174]
#define sipNameNr_FrameMargin 74186
#define sipName_FrameMargin &sipStrings_QtGui[74186]
#define sipNameNr_FrameBorder 74198
#define sipName_FrameBorder &sipStrings_QtGui[74198]
#define sipNameNr_TextOutline 56132
#define sipName_TextOutline &sipStrings_QtGui[56132]
#define sipNameNr_BlockIndent 74210
#define sipName_BlockIndent &sipStrings_QtGui[74210]
#define sipNameNr_ObjectIndex 56237
#define sipName_ObjectIndex &sipStrings_QtGui[56237]
#define sipNameNr_TableObject 74222
#define sipName_TableObject &sipStrings_QtGui[74222]
#define sipNameNr_ImageObject 74234
#define sipName_ImageObject &sipStrings_QtGui[74234]
#define sipNameNr_ObjectTypes 15423
#define sipName_ObjectTypes &sipStrings_QtGui[15423]
#define sipNameNr_FrameFormat 44759
#define sipName_FrameFormat &sipStrings_QtGui[44759]
#define sipNameNr_TableFormat 44725
#define sipName_TableFormat &sipStrings_QtGui[44725]
#define sipNameNr_BlockFormat 44793
#define sipName_BlockFormat &sipStrings_QtGui[44793]
#define sipNameNr_FixedLength 74246
#define sipName_FixedLength &sipStrings_QtGui[74246]
#define sipNameNr_characterAt 74258
#define sipName_characterAt &sipStrings_QtGui[74258]
#define sipNameNr_indentWidth 74270
#define sipName_indentWidth &sipStrings_QtGui[74270]
#define sipNameNr_addResource 74282
#define sipName_addResource &sipStrings_QtGui[74282]
#define sipNameNr_defaultFont 74294
#define sipName_defaultFont &sipStrings_QtGui[74294]
#define sipNameNr_objectIndex 74306
#define sipName_objectIndex &sipStrings_QtGui[74306]
#define sipNameNr_DocumentUrl 74318
#define sipName_DocumentUrl &sipStrings_QtGui[74318]
#define sipNameNr_blockNumber 74330
#define sipName_blockNumber &sipStrings_QtGui[74330]
#define sipNameNr_insertImage 74342
#define sipName_insertImage &sipStrings_QtGui[74342]
#define sipNameNr_insertFrame 74354
#define sipName_insertFrame &sipStrings_QtGui[74354]
#define sipNameNr_insertTable 74366
#define sipName_insertTable &sipStrings_QtGui[74366]
#define sipNameNr_currentList 74378
#define sipName_currentList &sipStrings_QtGui[74378]
#define sipNameNr_insertBlock 74390
#define sipName_insertBlock &sipStrings_QtGui[74390]
#define sipNameNr_blockFormat 74402
#define sipName_blockFormat &sipStrings_QtGui[74402]
#define sipNameNr_PreviousRow 74414
#define sipName_PreviousRow &sipStrings_QtGui[74414]
#define sipNameNr_StartOfWord 41788
#define sipName_StartOfWord &sipStrings_QtGui[41788]
#define sipNameNr_StartOfLine 41806
#define sipName_StartOfLine &sipStrings_QtGui[41806]
#define sipNameNr_QTextCursor 74426
#define sipName_QTextCursor &sipStrings_QtGui[74426]
#define sipNameNr_cellChanged 74438
#define sipName_cellChanged &sipStrings_QtGui[74438]
#define sipNameNr_cellEntered 74450
#define sipName_cellEntered &sipStrings_QtGui[74450]
#define sipNameNr_cellClicked 74462
#define sipName_cellClicked &sipStrings_QtGui[74462]
#define sipNameNr_cellPressed 74474
#define sipName_cellPressed &sipStrings_QtGui[74474]
#define sipNameNr_tableWidget 74486
#define sipName_tableWidget &sipStrings_QtGui[74486]
#define sipNameNr_rightColumn 74498
#define sipName_rightColumn &sipStrings_QtGui[74498]
#define sipNameNr_columnMoved 74510
#define sipName_columnMoved &sipStrings_QtGui[74510]
#define sipNameNr_setShowGrid 74522
#define sipName_setShowGrid &sipStrings_QtGui[74522]
#define sipNameNr_columnWidth 74534
#define sipName_columnWidth &sipStrings_QtGui[74534]
#define sipNameNr_tabInserted 74546
#define sipName_tabInserted &sipStrings_QtGui[74546]
#define sipNameNr_tabSizeHint 74558
#define sipName_tabSizeHint &sipStrings_QtGui[74558]
#define sipNameNr_setDrawBase 74570
#define sipName_setDrawBase &sipStrings_QtGui[74570]
#define sipNameNr_RoundedEast 74582
#define sipName_RoundedEast &sipStrings_QtGui[74582]
#define sipNameNr_RoundedWest 74594
#define sipName_RoundedWest &sipStrings_QtGui[74594]
#define sipNameNr_contextMenu 74606
#define sipName_contextMenu &sipStrings_QtGui[74606]
#define sipNameNr_MessageIcon 9956
#define sipName_MessageIcon &sipStrings_QtGui[9956]
#define sipNameNr_MiddleClick 74618
#define sipName_MiddleClick &sipStrings_QtGui[74618]
#define sipNameNr_DoubleClick 17437
#define sipName_DoubleClick &sipStrings_QtGui[17437]
#define sipNameNr_rehighlight 74630
#define sipName_rehighlight &sipStrings_QtGui[74630]
#define sipNameNr_exposedRect 74642
#define sipName_exposedRect &sipStrings_QtGui[74642]
#define sipNameNr_currentIcon 74654
#define sipName_currentIcon &sipStrings_QtGui[74654]
#define sipNameNr_sliderValue 74666
#define sipName_sliderValue &sipStrings_QtGui[74666]
#define sipNameNr_subControls 74678
#define sipName_subControls &sipStrings_QtGui[74678]
#define sipNameNr_DefaultItem 74690
#define sipName_DefaultItem &sipStrings_QtGui[74690]
#define sipNameNr_bottomToTop 74702
#define sipName_bottomToTop &sipStrings_QtGui[74702]
#define sipNameNr_textVisible 74714
#define sipName_textVisible &sipStrings_QtGui[74714]
#define sipNameNr_TabPosition 4612
#define sipName_TabPosition &sipStrings_QtGui[4612]
#define sipNameNr_NotAdjacent 74726
#define sipName_NotAdjacent &sipStrings_QtGui[74726]
#define sipNameNr_SO_SizeGrip 74738
#define sipName_SO_SizeGrip &sipStrings_QtGui[74738]
#define sipNameNr_SO_GroupBox 74750
#define sipName_SO_GroupBox &sipStrings_QtGui[74750]
#define sipNameNr_SO_TitleBar 74762
#define sipName_SO_TitleBar &sipStrings_QtGui[74762]
#define sipNameNr_SO_ComboBox 74774
#define sipName_SO_ComboBox &sipStrings_QtGui[74774]
#define sipNameNr_SO_ViewItem 74786
#define sipName_SO_ViewItem &sipStrings_QtGui[74786]
#define sipNameNr_SO_MenuItem 74798
#define sipName_SO_MenuItem &sipStrings_QtGui[74798]
#define sipNameNr_alignedRect 74810
#define sipName_alignedRect &sipStrings_QtGui[74810]
#define sipNameNr_SP_FileIcon 74822
#define sipName_SP_FileIcon &sipStrings_QtGui[74822]
#define sipNameNr_CT_GroupBox 74834
#define sipName_CT_GroupBox &sipStrings_QtGui[74834]
#define sipNameNr_CT_SizeGrip 74846
#define sipName_CT_SizeGrip &sipStrings_QtGui[74846]
#define sipNameNr_CT_LineEdit 74858
#define sipName_CT_LineEdit &sipStrings_QtGui[74858]
#define sipNameNr_CT_Q3Header 74870
#define sipName_CT_Q3Header &sipStrings_QtGui[74870]
#define sipNameNr_CT_MenuItem 74882
#define sipName_CT_MenuItem &sipStrings_QtGui[74882]
#define sipNameNr_CT_Splitter 74894
#define sipName_CT_Splitter &sipStrings_QtGui[74894]
#define sipNameNr_CT_ComboBox 74906
#define sipName_CT_ComboBox &sipStrings_QtGui[74906]
#define sipNameNr_CT_CheckBox 74918
#define sipName_CT_CheckBox &sipStrings_QtGui[74918]
#define sipNameNr_PixelMetric 30846
#define sipName_PixelMetric &sipStrings_QtGui[30846]
#define sipNameNr_SubControls 30866
#define sipName_SubControls &sipStrings_QtGui[30866]
#define sipNameNr_CC_GroupBox 74930
#define sipName_CC_GroupBox &sipStrings_QtGui[74930]
#define sipNameNr_CC_TitleBar 74942
#define sipName_CC_TitleBar &sipStrings_QtGui[74942]
#define sipNameNr_CC_ComboBox 74954
#define sipName_CC_ComboBox &sipStrings_QtGui[74954]
#define sipNameNr_CE_Splitter 74966
#define sipName_CE_Splitter &sipStrings_QtGui[74966]
#define sipNameNr_CE_SizeGrip 74978
#define sipName_CE_SizeGrip &sipStrings_QtGui[74978]
#define sipNameNr_CE_MenuItem 74990
#define sipName_CE_MenuItem &sipStrings_QtGui[74990]
#define sipNameNr_CE_CheckBox 75002
#define sipName_CE_CheckBox &sipStrings_QtGui[75002]
#define sipNameNr_State_Small 75014
#define sipName_State_Small &sipStrings_QtGui[75014]
#define sipNameNr_QStaticText 75026
#define sipName_QStaticText &sipStrings_QtGui[75026]
#define sipNameNr_setRowCount 75038
#define sipName_setRowCount &sipStrings_QtGui[75038]
#define sipNameNr_handleWidth 75050
#define sipName_handleWidth &sipStrings_QtGui[75050]
#define sipNameNr_setDecimals 75062
#define sipName_setDecimals &sipStrings_QtGui[75062]
#define sipNameNr_isAvailable 75074
#define sipName_isAvailable &sipStrings_QtGui[75074]
#define sipNameNr_setSortRole 75086
#define sipName_setSortRole &sipStrings_QtGui[75086]
#define sipNameNr_RadioButton 18277
#define sipName_RadioButton &sipStrings_QtGui[18277]
#define sipNameNr_DefaultType 75098
#define sipName_DefaultType &sipStrings_QtGui[75098]
#define sipNameNr_ControlType 16398
#define sipName_ControlType &sipStrings_QtGui[16398]
#define sipNameNr_restartHint 75110
#define sipName_restartHint &sipStrings_QtGui[75110]
#define sipNameNr_RestartHint 10420
#define sipName_RestartHint &sipStrings_QtGui[10420]
#define sipNameNr_QScrollArea 75122
#define sipName_QScrollArea &sipStrings_QtGui[75122]
#define sipNameNr_QRubberBand 75134
#define sipName_QRubberBand &sipStrings_QtGui[75134]
#define sipNameNr_autoDefault 75146
#define sipName_autoDefault &sipStrings_QtGui[75146]
#define sipNameNr_QProxyModel 75158
#define sipName_QProxyModel &sipStrings_QtGui[75158]
#define sipNameNr_wasCanceled 75170
#define sipName_wasCanceled &sipStrings_QtGui[75170]
#define sipNameNr_setZoomMode 75182
#define sipName_setZoomMode &sipStrings_QtGui[75182]
#define sipNameNr_currentPage 75194
#define sipName_currentPage &sipStrings_QtGui[75194]
#define sipNameNr_PPK_Creator 75206
#define sipName_PPK_Creator &sipStrings_QtGui[75206]
#define sipNameNr_paperSource 75218
#define sipName_paperSource &sipStrings_QtGui[75218]
#define sipNameNr_setFullPage 75230
#define sipName_setFullPage &sipStrings_QtGui[75230]
#define sipNameNr_setPageSize 75242
#define sipName_setPageSize &sipStrings_QtGui[75242]
#define sipNameNr_printerName 75254
#define sipName_printerName &sipStrings_QtGui[75254]
#define sipNameNr_DevicePixel 75266
#define sipName_DevicePixel &sipStrings_QtGui[75266]
#define sipNameNr_LargeFormat 75278
#define sipName_LargeFormat &sipStrings_QtGui[75278]
#define sipNameNr_SmallFormat 75290
#define sipName_SmallFormat &sipStrings_QtGui[75290]
#define sipNameNr_PaperSource 23893
#define sipName_PaperSource &sipStrings_QtGui[23893]
#define sipNameNr_PrinterMode 23937
#define sipName_PrinterMode &sipStrings_QtGui[23937]
#define sipNameNr_printEngine 75302
#define sipName_printEngine &sipStrings_QtGui[75302]
#define sipNameNr_cursorWidth 75314
#define sipName_cursorWidth &sipStrings_QtGui[75314]
#define sipNameNr_WidgetWidth 75326
#define sipName_WidgetWidth &sipStrings_QtGui[75326]
#define sipNameNr_setIODevice 75338
#define sipName_setIODevice &sipStrings_QtGui[75338]
#define sipNameNr_setCosmetic 75350
#define sipName_setCosmetic &sipStrings_QtGui[75350]
#define sipNameNr_toolTipText 75362
#define sipName_toolTipText &sipStrings_QtGui[75362]
#define sipNameNr_toolTipBase 75374
#define sipName_toolTipBase &sipStrings_QtGui[75374]
#define sipNameNr_linkVisited 75386
#define sipName_linkVisited &sipStrings_QtGui[75386]
#define sipNameNr_NColorRoles 75398
#define sipName_NColorRoles &sipStrings_QtGui[75398]
#define sipNameNr_ToolTipText 75410
#define sipName_ToolTipText &sipStrings_QtGui[75410]
#define sipNameNr_ToolTipBase 75422
#define sipName_ToolTipBase &sipStrings_QtGui[75422]
#define sipNameNr_LinkVisited 75434
#define sipName_LinkVisited &sipStrings_QtGui[75434]
#define sipNameNr_dashPattern 75446
#define sipName_dashPattern &sipStrings_QtGui[75446]
#define sipNameNr_setCapStyle 75458
#define sipName_setCapStyle &sipStrings_QtGui[75458]
#define sipNameNr_connectPath 75470
#define sipName_connectPath &sipStrings_QtGui[75470]
#define sipNameNr_ElementType 14441
#define sipName_ElementType &sipStrings_QtGui[14441]
#define sipNameNr_PaintBuffer 75482
#define sipName_PaintBuffer &sipStrings_QtGui[75482]
#define sipNameNr_WindingMode 75494
#define sipName_WindingMode &sipStrings_QtGui[75494]
#define sipNameNr_OddEvenMode 75506
#define sipName_OddEvenMode &sipStrings_QtGui[75506]
#define sipNameNr_AllFeatures 75518
#define sipName_AllFeatures &sipStrings_QtGui[75518]
#define sipNameNr_MaskedBrush 75530
#define sipName_MaskedBrush &sipStrings_QtGui[75530]
#define sipNameNr_BrushStroke 75542
#define sipName_BrushStroke &sipStrings_QtGui[75542]
#define sipNameNr_renderFlags 75554
#define sipName_renderFlags &sipStrings_QtGui[75554]
#define sipNameNr_RenderFlags 21326
#define sipName_RenderFlags &sipStrings_QtGui[21326]
#define sipNameNr_logicalDpiY 75566
#define sipName_logicalDpiY &sipStrings_QtGui[75566]
#define sipNameNr_logicalDpiX 75578
#define sipName_logicalDpiX &sipStrings_QtGui[75578]
#define sipNameNr_PdmHeightMM 75590
#define sipName_PdmHeightMM &sipStrings_QtGui[75590]
#define sipNameNr_worldMatrix 75602
#define sipName_worldMatrix &sipStrings_QtGui[75602]
#define sipNameNr_drawPicture 75614
#define sipName_drawPicture &sipStrings_QtGui[75614]
#define sipNameNr_drawPolygon 75626
#define sipName_drawPolygon &sipStrings_QtGui[75626]
#define sipNameNr_drawEllipse 75638
#define sipName_drawEllipse &sipStrings_QtGui[75638]
#define sipNameNr_setClipPath 75650
#define sipName_setClipPath &sipStrings_QtGui[75650]
#define sipNameNr_brushOrigin 75662
#define sipName_brushOrigin &sipStrings_QtGui[75662]
#define sipNameNr_RenderHints 24091
#define sipName_RenderHints &sipStrings_QtGui[24091]
#define sipNameNr_jumpToFrame 75674
#define sipName_jumpToFrame &sipStrings_QtGui[75674]
#define sipNameNr_hitTestPath 75686
#define sipName_hitTestPath &sipStrings_QtGui[75686]
#define sipNameNr_button2Text 75698
#define sipName_button2Text &sipStrings_QtGui[75698]
#define sipNameNr_button1Text 75710
#define sipName_button1Text &sipStrings_QtGui[75710]
#define sipNameNr_information 75722
#define sipName_information &sipStrings_QtGui[75722]
#define sipNameNr_FirstButton 75734
#define sipName_FirstButton &sipStrings_QtGui[75734]
#define sipNameNr_Information 7564
#define sipName_Information &sipStrings_QtGui[7564]
#define sipNameNr_QMessageBox 75746
#define sipName_QMessageBox &sipStrings_QtGui[75746]
#define sipNameNr_isDefaultUp 75758
#define sipName_isDefaultUp &sipStrings_QtGui[75758]
#define sipNameNr_actionEvent 75770
#define sipName_actionEvent &sipStrings_QtGui[75770]
#define sipNameNr_aboutToShow 75782
#define sipName_aboutToShow &sipStrings_QtGui[75782]
#define sipNameNr_aboutToHide 75794
#define sipName_aboutToHide &sipStrings_QtGui[75794]
#define sipNameNr_tabsMovable 75806
#define sipName_tabsMovable &sipStrings_QtGui[75806]
#define sipNameNr_WindowOrder 17317
#define sipName_WindowOrder &sipStrings_QtGui[17317]
#define sipNameNr_AreaOptions 24267
#define sipName_AreaOptions &sipStrings_QtGui[24267]
#define sipNameNr_toTransform 75818
#define sipName_toTransform &sipStrings_QtGui[75818]
#define sipNameNr_perspective 75830
#define sipName_perspective &sipStrings_QtGui[75830]
#define sipNameNr_determinant 75842
#define sipName_determinant &sipStrings_QtGui[75842]
#define sipNameNr_tabPosition 75854
#define sipName_tabPosition &sipStrings_QtGui[75854]
#define sipNameNr_setTabShape 75866
#define sipName_setTabShape &sipStrings_QtGui[75866]
#define sipNameNr_dockOptions 75878
#define sipName_dockOptions &sipStrings_QtGui[75878]
#define sipNameNr_DockOptions 16598
#define sipName_DockOptions &sipStrings_QtGui[16598]
#define sipNameNr_toolBarArea 75890
#define sipName_toolBarArea &sipStrings_QtGui[75890]
#define sipNameNr_QMainWindow 75902
#define sipName_QMainWindow &sipStrings_QtGui[75902]
#define sipNameNr_itemChanged 75914
#define sipName_itemChanged &sipStrings_QtGui[75914]
#define sipNameNr_itemEntered 75926
#define sipName_itemEntered &sipStrings_QtGui[75926]
#define sipNameNr_itemClicked 75938
#define sipName_itemClicked &sipStrings_QtGui[75938]
#define sipNameNr_itemPressed 75950
#define sipName_itemPressed &sipStrings_QtGui[75950]
#define sipNameNr_currentItem 75962
#define sipName_currentItem &sipStrings_QtGui[75962]
#define sipNameNr_QListWidget 75974
#define sipName_QListWidget &sipStrings_QtGui[75974]
#define sipNameNr_setSizeHint 75986
#define sipName_setSizeHint &sipStrings_QtGui[75986]
#define sipNameNr_isRowHidden 75998
#define sipName_isRowHidden &sipStrings_QtGui[75998]
#define sipNameNr_setGridSize 76010
#define sipName_setGridSize &sipStrings_QtGui[76010]
#define sipNameNr_setMovement 76022
#define sipName_setMovement &sipStrings_QtGui[76022]
#define sipNameNr_textMargins 76034
#define sipName_textMargins &sipStrings_QtGui[76034]
#define sipNameNr_textChanged 76046
#define sipName_textChanged &sipStrings_QtGui[76046]
#define sipNameNr_setModified 76058
#define sipName_setModified &sipStrings_QtGui[76058]
#define sipNameNr_setEchoMode 76070
#define sipName_setEchoMode &sipStrings_QtGui[76070]
#define sipNameNr_displayText 76082
#define sipName_displayText &sipStrings_QtGui[76082]
#define sipNameNr_QWidgetItem 76094
#define sipName_QWidgetItem &sipStrings_QtGui[76094]
#define sipNameNr_QSpacerItem 76106
#define sipName_QSpacerItem &sipStrings_QtGui[76106]
#define sipNameNr_QLayoutItem 76118
#define sipName_QLayoutItem &sipStrings_QtGui[76118]
#define sipNameNr_setWordWrap 76130
#define sipName_setWordWrap &sipStrings_QtGui[76130]
#define sipNameNr_keyBindings 76142
#define sipName_keyBindings &sipStrings_QtGui[76142]
#define sipNameNr_Preferences 76154
#define sipName_Preferences &sipStrings_QtGui[76154]
#define sipNameNr_StandardKey 14701
#define sipName_StandardKey &sipStrings_QtGui[14701]
#define sipNameNr_drawDisplay 76166
#define sipName_drawDisplay &sipStrings_QtGui[76166]
#define sipNameNr_setClipping 76178
#define sipName_setClipping &sipStrings_QtGui[76178]
#define sipNameNr_hasClipping 76190
#define sipName_hasClipping &sipStrings_QtGui[76190]
#define sipNameNr_doubleValue 76202
#define sipName_doubleValue &sipStrings_QtGui[76202]
#define sipNameNr_setIntRange 76214
#define sipName_setIntRange &sipStrings_QtGui[76214]
#define sipNameNr_setIntValue 76226
#define sipName_setIntValue &sipStrings_QtGui[76226]
#define sipNameNr_DoubleInput 76238
#define sipName_DoubleInput &sipStrings_QtGui[76238]
#define sipNameNr_isComposing 76250
#define sipName_isComposing &sipStrings_QtGui[76250]
#define sipNameNr_compression 76262
#define sipName_compression &sipStrings_QtGui[76262]
#define sipNameNr_imageFormat 76274
#define sipName_imageFormat &sipStrings_QtGui[76274]
#define sipNameNr_setClipRect 76286
#define sipName_setClipRect &sipStrings_QtGui[76286]
#define sipNameNr_DeviceError 76298
#define sipName_DeviceError &sipStrings_QtGui[76298]
#define sipNameNr_jumpToImage 76310
#define sipName_jumpToImage &sipStrings_QtGui[76310]
#define sipNameNr_Description 16323
#define sipName_Description &sipStrings_QtGui[16323]
#define sipNameNr_ImageOption 10594
#define sipName_ImageOption &sipStrings_QtGui[10594]
#define sipNameNr_paintEngine 76322
#define sipName_paintEngine &sipStrings_QtGui[76322]
#define sipNameNr_isGrayscale 76334
#define sipName_isGrayscale &sipStrings_QtGui[76334]
#define sipNameNr_Format_Mono 76346
#define sipName_Format_Mono &sipStrings_QtGui[76346]
#define sipNameNr_QIconEngine 76358
#define sipName_QIconEngine &sipStrings_QtGui[76358]
#define sipNameNr_QIcon__Mode 76370
#define sipName_QIcon__Mode &sipStrings_QtGui[76370]
#define sipNameNr_showSection 76382
#define sipName_showSection &sipStrings_QtGui[76382]
#define sipNameNr_hideSection 76394
#define sipName_hideSection &sipStrings_QtGui[76394]
#define sipNameNr_isClickable 76406
#define sipName_isClickable &sipStrings_QtGui[76406]
#define sipNameNr_visualIndex 76418
#define sipName_visualIndex &sipStrings_QtGui[76418]
#define sipNameNr_moveSection 76430
#define sipName_moveSection &sipStrings_QtGui[76430]
#define sipNameNr_sectionSize 76442
#define sipName_sectionSize &sipStrings_QtGui[76442]
#define sipNameNr_Interactive 59117
#define sipName_Interactive &sipStrings_QtGui[59117]
#define sipNameNr_QHeaderView 76454
#define sipName_QHeaderView &sipStrings_QtGui[76454]
#define sipNameNr_QGridLayout 76466
#define sipName_QGridLayout &sipStrings_QtGui[76466]
#define sipNameNr_updateScene 76478
#define sipName_updateScene &sipStrings_QtGui[76478]
#define sipNameNr_setDragMode 76490
#define sipName_setDragMode &sipStrings_QtGui[76490]
#define sipNameNr_renderHints 76502
#define sipName_renderHints &sipStrings_QtGui[76502]
#define sipNameNr_axisChanged 76514
#define sipName_axisChanged &sipStrings_QtGui[76514]
#define sipNameNr_polishEvent 76526
#define sipName_polishEvent &sipStrings_QtGui[76526]
#define sipNameNr_setTabOrder 76538
#define sipName_setTabOrder &sipStrings_QtGui[76538]
#define sipNameNr_focusPolicy 76550
#define sipName_focusPolicy &sipStrings_QtGui[76550]
#define sipNameNr_windowTitle 76562
#define sipName_windowTitle &sipStrings_QtGui[76562]
#define sipNameNr_windowFlags 76574
#define sipName_windowFlags &sipStrings_QtGui[76574]
#define sipNameNr_activePanel 76586
#define sipName_activePanel &sipStrings_QtGui[76586]
#define sipNameNr_stickyFocus 76598
#define sipName_stickyFocus &sipStrings_QtGui[76598]
#define sipNameNr_SceneLayers 11640
#define sipName_SceneLayers &sipStrings_QtGui[11640]
#define sipNameNr_itemSpacing 76610
#define sipName_itemSpacing &sipStrings_QtGui[76610]
#define sipNameNr_controlType 76622
#define sipName_controlType &sipStrings_QtGui[76622]
#define sipNameNr_widgetEvent 76634
#define sipName_widgetEvent &sipStrings_QtGui[76634]
#define sipNameNr_isActivated 76646
#define sipName_isActivated &sipStrings_QtGui[76646]
#define sipNameNr_setTimeLine 76658
#define sipName_setTimeLine &sipStrings_QtGui[76658]
#define sipNameNr_linkHovered 76670
#define sipName_linkHovered &sipStrings_QtGui[76670]
#define sipNameNr_setDocument 76682
#define sipName_setDocument &sipStrings_QtGui[76682]
#define sipNameNr_toPlainText 76694
#define sipName_toPlainText &sipStrings_QtGui[76694]
#define sipNameNr_grabGesture 65475
#define sipName_grabGesture &sipStrings_QtGui[65475]
#define sipNameNr_setFillRule 76706
#define sipName_setFillRule &sipStrings_QtGui[76706]
#define sipNameNr_stackBefore 76718
#define sipName_stackBefore &sipStrings_QtGui[76718]
#define sipNameNr_setRotation 76730
#define sipName_setRotation &sipStrings_QtGui[76730]
#define sipNameNr_ungrabMouse 76742
#define sipName_ungrabMouse &sipStrings_QtGui[76742]
#define sipNameNr_isVisibleTo 76754
#define sipName_isVisibleTo &sipStrings_QtGui[76754]
#define sipNameNr_mapFromItem 76766
#define sipName_mapFromItem &sipStrings_QtGui[76766]
#define sipNameNr_mapToParent 76778
#define sipName_mapToParent &sipStrings_QtGui[76778]
#define sipNameNr_resetMatrix 76790
#define sipName_resetMatrix &sipStrings_QtGui[76790]
#define sipNameNr_sceneMatrix 76802
#define sipName_sceneMatrix &sipStrings_QtGui[76802]
#define sipNameNr_focusReason 76814
#define sipName_focusReason &sipStrings_QtGui[76814]
#define sipNameNr_acceptDrops 76826
#define sipName_acceptDrops &sipStrings_QtGui[76826]
#define sipNameNr_setSelected 76838
#define sipName_setSelected &sipStrings_QtGui[76838]
#define sipNameNr_unsetCursor 76850
#define sipName_unsetCursor &sipStrings_QtGui[76850]
#define sipNameNr_ItemIsPanel 76862
#define sipName_ItemIsPanel &sipStrings_QtGui[76862]
#define sipNameNr_opacityMask 76874
#define sipName_opacityMask &sipStrings_QtGui[76874]
#define sipNameNr_QualityHint 76886
#define sipName_QualityHint &sipStrings_QtGui[76886]
#define sipNameNr_setStrength 76898
#define sipName_setStrength &sipStrings_QtGui[76898]
#define sipNameNr_QTapGesture 76910
#define sipName_QTapGesture &sipStrings_QtGui[76910]
#define sipNameNr_NoDirection 76922
#define sipName_NoDirection &sipStrings_QtGui[76922]
#define sipNameNr_scaleFactor 76934
#define sipName_scaleFactor &sipStrings_QtGui[76934]
#define sipNameNr_centerPoint 76946
#define sipName_centerPoint &sipStrings_QtGui[76946]
#define sipNameNr_changeFlags 76958
#define sipName_changeFlags &sipStrings_QtGui[76958]
#define sipNameNr_ChangeFlags 10710
#define sipName_ChangeFlags &sipStrings_QtGui[10710]
#define sipNameNr_QPanGesture 76970
#define sipName_QPanGesture &sipStrings_QtGui[76970]
#define sipNameNr_gestureType 76982
#define sipName_gestureType &sipStrings_QtGui[76982]
#define sipNameNr_frameShadow 76994
#define sipName_frameShadow &sipStrings_QtGui[76994]
#define sipNameNr_Shadow_Mask 77006
#define sipName_Shadow_Mask &sipStrings_QtGui[77006]
#define sipNameNr_StyledPanel 77018
#define sipName_StyledPanel &sipStrings_QtGui[77018]
#define sipNameNr_WrapAllRows 77030
#define sipName_WrapAllRows &sipStrings_QtGui[77030]
#define sipNameNr_QFormLayout 77042
#define sipName_QFormLayout &sipStrings_QtGui[77042]
#define sipNameNr_overlinePos 77054
#define sipName_overlinePos &sipStrings_QtGui[77054]
#define sipNameNr_leftBearing 77066
#define sipName_leftBearing &sipStrings_QtGui[77066]
#define sipNameNr_lineSpacing 77078
#define sipName_lineSpacing &sipStrings_QtGui[77078]
#define sipNameNr_QFontDialog 77090
#define sipName_QFontDialog &sipStrings_QtGui[77090]
#define sipNameNr_styleString 77102
#define sipName_styleString &sipStrings_QtGui[77102]
#define sipNameNr_smoothSizes 77114
#define sipName_smoothSizes &sipStrings_QtGui[77114]
#define sipNameNr_currentFont 77126
#define sipName_currentFont &sipStrings_QtGui[77126]
#define sipNameNr_FontFilters 13107
#define sipName_FontFilters &sipStrings_QtGui[13107]
#define sipNameNr_fontFilters 77138
#define sipName_fontFilters &sipStrings_QtGui[77138]
#define sipNameNr_wordSpacing 77150
#define sipName_wordSpacing &sipStrings_QtGui[77150]
#define sipNameNr_SpacingType 38144
#define sipName_SpacingType &sipStrings_QtGui[38144]
#define sipNameNr_substitutes 77162
#define sipName_substitutes &sipStrings_QtGui[77162]
#define sipNameNr_setOverline 77174
#define sipName_setOverline &sipStrings_QtGui[77174]
#define sipNameNr_Unstretched 77186
#define sipName_Unstretched &sipStrings_QtGui[77186]
#define sipNameNr_StyleItalic 77198
#define sipName_StyleItalic &sipStrings_QtGui[77198]
#define sipNameNr_StyleNormal 77210
#define sipName_StyleNormal &sipStrings_QtGui[77210]
#define sipNameNr_NoAntialias 77222
#define sipName_NoAntialias &sipStrings_QtGui[77222]
#define sipNameNr_PreferMatch 77234
#define sipName_PreferMatch &sipStrings_QtGui[77234]
#define sipNameNr_QFocusFrame 77246
#define sipName_QFocusFrame &sipStrings_QtGui[77246]
#define sipNameNr_fileRenamed 77258
#define sipName_fileRenamed &sipStrings_QtGui[77258]
#define sipNameNr_setRootPath 77270
#define sipName_setRootPath &sipStrings_QtGui[77270]
#define sipNameNr_sidebarUrls 77282
#define sipName_sidebarUrls &sipStrings_QtGui[77282]
#define sipNameNr_setFileMode 77294
#define sipName_setFileMode &sipStrings_QtGui[77294]
#define sipNameNr_setViewMode 77306
#define sipName_setViewMode &sipStrings_QtGui[77306]
#define sipNameNr_DialogLabel 16998
#define sipName_DialogLabel &sipStrings_QtGui[16998]
#define sipNameNr_QFileDialog 77318
#define sipName_QFileDialog &sipStrings_QtGui[77318]
#define sipNameNr_touchPoints 77330
#define sipName_touchPoints &sipStrings_QtGui[77330]
#define sipNameNr_TouchScreen 77342
#define sipName_TouchScreen &sipStrings_QtGui[77342]
#define sipNameNr_QTouchEvent 77354
#define sipName_QTouchEvent &sipStrings_QtGui[77354]
#define sipNameNr_isAmbiguous 77366
#define sipName_isAmbiguous &sipStrings_QtGui[77366]
#define sipNameNr_encodedData 77378
#define sipName_encodedData &sipStrings_QtGui[77378]
#define sipNameNr_QMimeSource 77390
#define sipName_QMimeSource &sipStrings_QtGui[77390]
#define sipNameNr_QCloseEvent 77402
#define sipName_QCloseEvent &sipStrings_QtGui[77402]
#define sipNameNr_QPaintEvent 77414
#define sipName_QPaintEvent &sipStrings_QtGui[77414]
#define sipNameNr_QFocusEvent 77426
#define sipName_QFocusEvent &sipStrings_QtGui[77426]
#define sipNameNr_pointerType 77438
#define sipName_pointerType &sipStrings_QtGui[77438]
#define sipNameNr_PointerType 15039
#define sipName_PointerType &sipStrings_QtGui[15039]
#define sipNameNr_XFreeEraser 77450
#define sipName_XFreeEraser &sipStrings_QtGui[77450]
#define sipNameNr_QWheelEvent 77462
#define sipName_QWheelEvent &sipStrings_QtGui[77462]
#define sipNameNr_QHoverEvent 77474
#define sipName_QHoverEvent &sipStrings_QtGui[77474]
#define sipNameNr_QMouseEvent 77486
#define sipName_QMouseEvent &sipStrings_QtGui[77486]
#define sipNameNr_QInputEvent 77498
#define sipName_QInputEvent &sipStrings_QtGui[77498]
#define sipNameNr_showMessage 77510
#define sipName_showMessage &sipStrings_QtGui[77510]
#define sipNameNr_setFloating 77522
#define sipName_setFloating &sipStrings_QtGui[77522]
#define sipNameNr_setFeatures 77534
#define sipName_setFeatures &sipStrings_QtGui[77534]
#define sipNameNr_QDockWidget 77546
#define sipName_QDockWidget &sipStrings_QtGui[77546]
#define sipNameNr_InvalidRole 77558
#define sipName_InvalidRole &sipStrings_QtGui[77558]
#define sipNameNr_GnomeLayout 77570
#define sipName_GnomeLayout &sipStrings_QtGui[77570]
#define sipNameNr_notchTarget 77582
#define sipName_notchTarget &sipStrings_QtGui[77582]
#define sipNameNr_screenCount 77594
#define sipName_screenCount &sipStrings_QtGui[77594]
#define sipNameNr_displayName 77606
#define sipName_displayName &sipStrings_QtGui[77606]
#define sipNameNr_setDateTime 77618
#define sipName_setDateTime &sipStrings_QtGui[77618]
#define sipNameNr_dateChanged 77630
#define sipName_dateChanged &sipStrings_QtGui[77630]
#define sipNameNr_timeChanged 77642
#define sipName_timeChanged &sipStrings_QtGui[77642]
#define sipNameNr_sectionText 77654
#define sipName_sectionText &sipStrings_QtGui[77654]
#define sipNameNr_minimumTime 77666
#define sipName_minimumTime &sipStrings_QtGui[77666]
#define sipNameNr_YearSection 77678
#define sipName_YearSection &sipStrings_QtGui[77678]
#define sipNameNr_HourSection 77690
#define sipName_HourSection &sipStrings_QtGui[77690]
#define sipNameNr_MSecSection 77702
#define sipName_MSecSection &sipStrings_QtGui[77702]
#define sipNameNr_AmPmSection 77714
#define sipName_AmPmSection &sipStrings_QtGui[77714]
#define sipNameNr_pixelMetric 77726
#define sipName_pixelMetric &sipStrings_QtGui[77726]
#define sipNameNr_drawControl 77738
#define sipName_drawControl &sipStrings_QtGui[77738]
#define sipNameNr_highlighted 77750
#define sipName_highlighted &sipStrings_QtGui[77750]
#define sipNameNr_setEditText 77762
#define sipName_setEditText &sipStrings_QtGui[77762]
#define sipNameNr_setItemIcon 77774
#define sipName_setItemIcon &sipStrings_QtGui[77774]
#define sipNameNr_setItemText 77786
#define sipName_setItemText &sipStrings_QtGui[77786]
#define sipNameNr_insertItems 77798
#define sipName_insertItems &sipStrings_QtGui[77798]
#define sipNameNr_currentText 77810
#define sipName_currentText &sipStrings_QtGui[77810]
#define sipNameNr_modelColumn 77822
#define sipName_modelColumn &sipStrings_QtGui[77822]
#define sipNameNr_setEditable 77834
#define sipName_setEditable &sipStrings_QtGui[77834]
#define sipNameNr_InsertAtTop 77846
#define sipName_InsertAtTop &sipStrings_QtGui[77846]
#define sipNameNr_setMaxCount 77858
#define sipName_setMaxCount &sipStrings_QtGui[77858]
#define sipNameNr_customColor 77870
#define sipName_customColor &sipStrings_QtGui[77870]
#define sipNameNr_customCount 77882
#define sipName_customCount &sipStrings_QtGui[77882]
#define sipNameNr_QColumnView 77894
#define sipName_QColumnView &sipStrings_QtGui[77894]
#define sipNameNr_setMimeData 77906
#define sipName_setMimeData &sipStrings_QtGui[77906]
#define sipNameNr_setTristate 77918
#define sipName_setTristate &sipStrings_QtGui[77918]
#define sipNameNr_updateCells 77930
#define sipName_updateCells &sipStrings_QtGui[77930]
#define sipNameNr_maximumDate 77942
#define sipName_maximumDate &sipStrings_QtGui[77942]
#define sipNameNr_minimumDate 77954
#define sipName_minimumDate &sipStrings_QtGui[77954]
#define sipNameNr_focalRadius 77966
#define sipName_focalRadius &sipStrings_QtGui[77966]
#define sipNameNr_LogicalMode 77978
#define sipName_LogicalMode &sipStrings_QtGui[77978]
#define sipNameNr_description 77990
#define sipName_description &sipStrings_QtGui[77990]
#define sipNameNr_QPushButton 78002
#define sipName_QPushButton &sipStrings_QtGui[78002]
#define sipNameNr_saturationF 78014
#define sipName_saturationF &sipStrings_QtGui[78014]
#define sipNameNr_QVBoxLayout 78026
#define sipName_QVBoxLayout &sipStrings_QtGui[78026]
#define sipNameNr_QHBoxLayout 78038
#define sipName_QHBoxLayout &sipStrings_QtGui[78038]
#define sipNameNr_setGeometry 78050
#define sipName_setGeometry &sipStrings_QtGui[78050]
#define sipNameNr_maximumSize 78062
#define sipName_maximumSize &sipStrings_QtGui[78062]
#define sipNameNr_minimumSize 78074
#define sipName_minimumSize &sipStrings_QtGui[78074]
#define sipNameNr_BottomToTop 78086
#define sipName_BottomToTop &sipStrings_QtGui[78086]
#define sipNameNr_TopToBottom 78098
#define sipName_TopToBottom &sipStrings_QtGui[78098]
#define sipNameNr_transformed 78110
#define sipName_transformed &sipStrings_QtGui[78110]
#define sipNameNr_globalStrut 78122
#define sipName_globalStrut &sipStrings_QtGui[78122]
#define sipNameNr_focusWidget 78134
#define sipName_focusWidget &sipStrings_QtGui[78134]
#define sipNameNr_CustomColor 60557
#define sipName_CustomColor &sipStrings_QtGui[60557]
#define sipNameNr_NormalColor 78146
#define sipName_NormalColor &sipStrings_QtGui[78146]
#define sipNameNr_isExclusive 78158
#define sipName_isExclusive &sipStrings_QtGui[78158]
#define sipNameNr_softKeyRole 78170
#define sipName_softKeyRole &sipStrings_QtGui[78170]
#define sipNameNr_SoftKeyRole 29310
#define sipName_SoftKeyRole &sipStrings_QtGui[29310]
#define sipNameNr_setMenuRole 78182
#define sipName_setMenuRole &sipStrings_QtGui[78182]
#define sipNameNr_AboutQtRole 78194
#define sipName_AboutQtRole &sipStrings_QtGui[78194]
#define sipNameNr_setDisabled 78206
#define sipName_setDisabled &sipStrings_QtGui[78206]
#define sipNameNr_ActionEvent 29352
#define sipName_ActionEvent &sipStrings_QtGui[29352]
#define sipNameNr_isSeparator 78218
#define sipName_isSeparator &sipStrings_QtGui[78218]
#define sipNameNr_setIconText 78230
#define sipName_setIconText &sipStrings_QtGui[78230]
#define sipNameNr_actionGroup 78242
#define sipName_actionGroup &sipStrings_QtGui[78242]
#define sipNameNr_updateBlock 78254
#define sipName_updateBlock &sipStrings_QtGui[78254]
#define sipNameNr_paintDevice 78266
#define sipName_paintDevice &sipStrings_QtGui[78266]
#define sipNameNr_stepEnabled 78278
#define sipName_stepEnabled &sipStrings_QtGui[78278]
#define sipNameNr_setLineEdit 78290
#define sipName_setLineEdit &sipStrings_QtGui[78290]
#define sipNameNr_setReadOnly 78302
#define sipName_setReadOnly &sipStrings_QtGui[78302]
#define sipNameNr_setWrapping 78314
#define sipName_setWrapping &sipStrings_QtGui[78314]
#define sipNameNr_StepEnabled 9603
#define sipName_StepEnabled &sipStrings_QtGui[9603]
#define sipNameNr_sliderMoved 78326
#define sipName_sliderMoved &sipStrings_QtGui[78326]
#define sipNameNr_hasTracking 78338
#define sipName_hasTracking &sipStrings_QtGui[78338]
#define sipNameNr_setTracking 78350
#define sipName_setTracking &sipStrings_QtGui[78350]
#define sipNameNr_setPageStep 78362
#define sipName_setPageStep &sipStrings_QtGui[78362]
#define sipNameNr_setViewport 78374
#define sipName_setViewport &sipStrings_QtGui[78374]
#define sipNameNr_mapToSource 78386
#define sipName_mapToSource &sipStrings_QtGui[78386]
#define sipNameNr_sourceModel 78398
#define sipName_sourceModel &sipStrings_QtGui[78398]
#define sipNameNr_PrintToFile 78410
#define sipName_PrintToFile &sipStrings_QtGui[78410]
#define sipNameNr_CurrentPage 29746
#define sipName_CurrentPage &sipStrings_QtGui[29746]
#define sipNameNr_resizeEvent 78422
#define sipName_resizeEvent &sipStrings_QtGui[78422]
#define sipNameNr_viewOptions 78434
#define sipName_viewOptions &sipStrings_QtGui[78434]
#define sipNameNr_scrollToTop 78446
#define sipName_scrollToTop &sipStrings_QtGui[78446]
#define sipNameNr_indexWidget 78458
#define sipName_indexWidget &sipStrings_QtGui[78458]
#define sipNameNr_dragEnabled 78470
#define sipName_dragEnabled &sipStrings_QtGui[78470]
#define sipNameNr_NoSelection 78482
#define sipName_NoSelection &sipStrings_QtGui[78482]
#define sipNameNr_SelectItems 78494
#define sipName_SelectItems &sipStrings_QtGui[78494]
#define sipNameNr_EditTrigger 8463
#define sipName_EditTrigger &sipStrings_QtGui[8463]
#define sipNameNr_closeEditor 78506
#define sipName_closeEditor &sipStrings_QtGui[78506]
#define sipNameNr_fontMetrics 78518
#define sipName_fontMetrics &sipStrings_QtGui[78518]
#define sipNameNr_editorEvent 78530
#define sipName_editorEvent &sipStrings_QtGui[78530]
#define sipNameNr_EndEditHint 5137
#define sipName_EndEditHint &sipStrings_QtGui[5137]
#define sipNameNr_changeEvent 78542
#define sipName_changeEvent &sipStrings_QtGui[78542]
#define sipNameNr_setIconSize 78554
#define sipName_setIconSize &sipStrings_QtGui[78554]
#define sipNameNr_isCheckable 78566
#define sipName_isCheckable &sipStrings_QtGui[78566]
#define sipNameNr_setShortcut 78578
#define sipName_setShortcut &sipStrings_QtGui[78578]
#define sipNameNr_setPriority 78590
#define sipName_setPriority &sipStrings_QtGui[78590]
#define sipNameNr_LowPriority 78602
#define sipName_LowPriority &sipStrings_QtGui[78602]
#define sipNameNr_setPosition 78614
#define sipName_setPosition &sipStrings_QtGui[78614]
#define sipNameNr___delitem__ 78626
#define sipName___delitem__ &sipStrings_QtGui[78626]
#define sipNameNr___setitem__ 78638
#define sipName___setitem__ &sipStrings_QtGui[78638]
#define sipNameNr_setAnimated 78650
#define sipName_setAnimated &sipStrings_QtGui[78650]
#define sipNameNr_intersected 78662
#define sipName_intersected &sipStrings_QtGui[78662]
#define sipNameNr_customEvent 78674
#define sipName_customEvent &sipStrings_QtGui[78674]
#define sipNameNr_setProperty 78686
#define sipName_setProperty &sipStrings_QtGui[78686]
#define sipNameNr_eventFilter 78698
#define sipName_eventFilter &sipStrings_QtGui[78698]
#define sipNameNr_QQuaternion 78710
#define sipName_QQuaternion &sipStrings_QtGui[78710]
#define sipNameNr_QTextFormat 78722
#define sipName_QTextFormat &sipStrings_QtGui[78722]
#define sipNameNr_QTextLength 78734
#define sipName_QTextLength &sipStrings_QtGui[78734]
#define sipNameNr_QSizePolicy 78746
#define sipName_QSizePolicy &sipStrings_QtGui[78746]
#define sipNameNr_permissions 78758
#define sipName_permissions &sipStrings_QtGui[78758]
#define sipNameNr_maximumTime 78770
#define sipName_maximumTime &sipStrings_QtGui[78770]
#define sipNameNr_searchPaths 78782
#define sipName_searchPaths &sipStrings_QtGui[78782]
#define sipNameNr_setTimeSpec 78794
#define sipName_setTimeSpec &sipStrings_QtGui[78794]
#define sipNameNr_setAccepted 78806
#define sipName_setAccepted &sipStrings_QtGui[78806]
#define sipNameNr_lastIndexOf 78818
#define sipName_lastIndexOf &sipStrings_QtGui[78818]
#define sipNameNr___getitem__ 78830
#define sipName___getitem__ &sipStrings_QtGui[78830]
#define sipNameNr_sourceState 78842
#define sipName_sourceState &sipStrings_QtGui[78842]
#define sipNameNr_rowsRemoved 78854
#define sipName_rowsRemoved &sipStrings_QtGui[78854]
#define sipNameNr_dataChanged 78866
#define sipName_dataChanged &sipStrings_QtGui[78866]
#define sipNameNr_bottomRight 78878
#define sipName_bottomRight &sipStrings_QtGui[78878]
#define sipNameNr_setItemData 78890
#define sipName_setItemData &sipStrings_QtGui[78890]
#define sipNameNr_orientation 78902
#define sipName_orientation &sipStrings_QtGui[78902]
#define sipNameNr_hasChildren 78914
#define sipName_hasChildren &sipStrings_QtGui[78914]
#define sipNameNr_columnCount 78926
#define sipName_columnCount &sipStrings_QtGui[78926]
#define sipNameNr_nameFilters 78938
#define sipName_nameFilters &sipStrings_QtGui[78938]
#define sipNameNr_errorString 78950
#define sipName_errorString &sipStrings_QtGui[78950]
#define sipNameNr_setFileName 78962
#define sipName_setFileName &sipStrings_QtGui[78962]
#define sipNameNr_filterEvent 78974
#define sipName_filterEvent &sipStrings_QtGui[78974]
#define sipNameNr_updateState 78986
#define sipName_updateState &sipStrings_QtGui[78986]
#define sipNameNr_RightToLeft 67631
#define sipName_RightToLeft &sipStrings_QtGui[67631]
#define sipNameNr_LeftToRight 67085
#define sipName_LeftToRight &sipStrings_QtGui[67085]
#define sipNameNr_DashDotLine 78998
#define sipName_DashDotLine &sipStrings_QtGui[78998]
#define sipNameNr_AlignBottom 79010
#define sipName_AlignBottom &sipStrings_QtGui[79010]
#define sipNameNr_Orientation 18517
#define sipName_Orientation &sipStrings_QtGui[18517]
#define sipNameNr_PyQt4_QtGui 79022
#define sipName_PyQt4_QtGui &sipStrings_QtGui[79022]
#define sipNameNr_setAppTime 79034
#define sipName_setAppTime &sipStrings_QtGui[79034]
#define sipNameNr_setAppDpiY 79045
#define sipName_setAppDpiY &sipStrings_QtGui[79045]
#define sipNameNr_setAppDpiX 79056
#define sipName_setAppDpiX &sipStrings_QtGui[79056]
#define sipNameNr_windowList 79067
#define sipName_windowList &sipStrings_QtGui[79067]
#define sipNameNr_QWorkspace 79078
#define sipName_QWorkspace &sipStrings_QtGui[79078]
#define sipNameNr_isComplete 79089
#define sipName_isComplete &sipStrings_QtGui[79089]
#define sipNameNr_sideWidget 79100
#define sipName_sideWidget &sipStrings_QtGui[79100]
#define sipNameNr_removePage 79111
#define sipName_removePage &sipStrings_QtGui[79111]
#define sipNameNr_setStartId 79122
#define sipName_setStartId &sipStrings_QtGui[79122]
#define sipNameNr_LogoPixmap 79133
#define sipName_LogoPixmap &sipStrings_QtGui[79133]
#define sipNameNr_HelpButton 10044
#define sipName_HelpButton &sipStrings_QtGui[10044]
#define sipNameNr_NextButton 79144
#define sipName_NextButton &sipStrings_QtGui[79144]
#define sipNameNr_BackButton 79155
#define sipName_BackButton &sipStrings_QtGui[79155]
#define sipNameNr_IgnoreMask 79166
#define sipName_IgnoreMask &sipStrings_QtGui[79166]
#define sipNameNr_underMouse 79177
#define sipName_underMouse &sipStrings_QtGui[79177]
#define sipNameNr_isTopLevel 79188
#define sipName_isTopLevel &sipStrings_QtGui[79188]
#define sipNameNr_fontChange 79199
#define sipName_fontChange &sipStrings_QtGui[79199]
#define sipNameNr_stackUnder 79210
#define sipName_stackUnder &sipStrings_QtGui[79210]
#define sipNameNr_showNormal 79221
#define sipName_showNormal &sipStrings_QtGui[79221]
#define sipNameNr_windowRole 79232
#define sipName_windowRole &sipStrings_QtGui[79232]
#define sipNameNr_QWhatsThis 79243
#define sipName_QWhatsThis &sipStrings_QtGui[79243]
#define sipNameNr_toVector2D 79254
#define sipName_toVector2D &sipStrings_QtGui[79254]
#define sipNameNr_toVector3D 79265
#define sipName_toVector3D &sipStrings_QtGui[79265]
#define sipNameNr_dotProduct 79276
#define sipName_dotProduct &sipStrings_QtGui[79276]
#define sipNameNr_Acceptable 79287
#define sipName_Acceptable &sipStrings_QtGui[79287]
#define sipNameNr_QValidator 79298
#define sipName_QValidator &sipStrings_QtGui[79298]
#define sipNameNr_emptyLabel 79309
#define sipName_emptyLabel &sipStrings_QtGui[79309]
#define sipNameNr_beginMacro 79320
#define sipName_beginMacro &sipStrings_QtGui[79320]
#define sipNameNr_cleanIndex 79331
#define sipName_cleanIndex &sipStrings_QtGui[79331]
#define sipNameNr_QUndoStack 79342
#define sipName_QUndoStack &sipStrings_QtGui[79342]
#define sipNameNr_actionText 79353
#define sipName_actionText &sipStrings_QtGui[79353]
#define sipNameNr_QUndoGroup 79364
#define sipName_QUndoGroup &sipStrings_QtGui[79364]
#define sipNameNr_NotChecked 79375
#define sipName_NotChecked &sipStrings_QtGui[79375]
#define sipNameNr_NoChildren 79386
#define sipName_NoChildren &sipStrings_QtGui[79386]
#define sipNameNr_Selectable 49571
#define sipName_Selectable &sipStrings_QtGui[49571]
#define sipNameNr_Unselected 79397
#define sipName_Unselected &sipStrings_QtGui[79397]
#define sipNameNr_expandItem 79408
#define sipName_expandItem &sipStrings_QtGui[79408]
#define sipNameNr_headerItem 79419
#define sipName_headerItem &sipStrings_QtGui[79419]
#define sipNameNr_isDisabled 79430
#define sipName_isDisabled &sipStrings_QtGui[79430]
#define sipNameNr_childCount 79441
#define sipName_childCount &sipStrings_QtGui[79441]
#define sipNameNr_treeWidget 79452
#define sipName_treeWidget &sipStrings_QtGui[79452]
#define sipNameNr_indexBelow 79463
#define sipName_indexBelow &sipStrings_QtGui[79463]
#define sipNameNr_indexAbove 79474
#define sipName_indexAbove &sipStrings_QtGui[79474]
#define sipNameNr_isExpanded 79485
#define sipName_isExpanded &sipStrings_QtGui[79485]
#define sipNameNr_isRotating 79496
#define sipName_isRotating &sipStrings_QtGui[79496]
#define sipNameNr_quadToQuad 79507
#define sipName_quadToQuad &sipStrings_QtGui[79507]
#define sipNameNr_mergeCells 79518
#define sipName_mergeCells &sipStrings_QtGui[79518]
#define sipNameNr_QTextTable 79529
#define sipName_QTextTable &sipStrings_QtGui[79529]
#define sipNameNr_setTabStop 79540
#define sipName_setTabStop &sipStrings_QtGui[79540]
#define sipNameNr_ManualWrap 79551
#define sipName_ManualWrap &sipStrings_QtGui[79551]
#define sipNameNr_QTextBlock 79562
#define sipName_QTextBlock &sipStrings_QtGui[79562]
#define sipNameNr_QTextFrame 79573
#define sipName_QTextFrame &sipStrings_QtGui[79573]
#define sipNameNr_itemNumber 79584
#define sipName_itemNumber &sipStrings_QtGui[79584]
#define sipNameNr_textLength 79595
#define sipName_textLength &sipStrings_QtGui[79595]
#define sipNameNr_drawCursor 79606
#define sipName_drawCursor &sipStrings_QtGui[79606]
#define sipNameNr_CursorMode 17486
#define sipName_CursorMode &sipStrings_QtGui[17486]
#define sipNameNr_createLine 79617
#define sipName_createLine &sipStrings_QtGui[79617]
#define sipNameNr_setDescent 79628
#define sipName_setDescent &sipStrings_QtGui[79628]
#define sipNameNr_topPadding 79639
#define sipName_topPadding &sipStrings_QtGui[79639]
#define sipNameNr_setColumns 79650
#define sipName_setColumns &sipStrings_QtGui[79650]
#define sipNameNr_setPadding 79661
#define sipName_setPadding &sipStrings_QtGui[79661]
#define sipNameNr_FloatRight 79672
#define sipName_FloatRight &sipStrings_QtGui[79672]
#define sipNameNr_ListSquare 79683
#define sipName_ListSquare &sipStrings_QtGui[79683]
#define sipNameNr_ListCircle 79694
#define sipName_ListCircle &sipStrings_QtGui[79694]
#define sipNameNr_lineHeight 79705
#define sipName_lineHeight &sipStrings_QtGui[79705]
#define sipNameNr_textIndent 79716
#define sipName_textIndent &sipStrings_QtGui[79716]
#define sipNameNr_leftMargin 79727
#define sipName_leftMargin &sipStrings_QtGui[79727]
#define sipNameNr_anchorName 79738
#define sipName_anchorName &sipStrings_QtGui[79738]
#define sipNameNr_anchorHref 79749
#define sipName_anchorHref &sipStrings_QtGui[79749]
#define sipNameNr_properties 79760
#define sipName_properties &sipStrings_QtGui[79760]
#define sipNameNr_LineHeight 62060
#define sipName_LineHeight &sipStrings_QtGui[62060]
#define sipNameNr_ImageWidth 79771
#define sipName_ImageWidth &sipStrings_QtGui[79771]
#define sipNameNr_FrameWidth 13818
#define sipName_FrameWidth &sipStrings_QtGui[13818]
#define sipNameNr_ListIndent 79782
#define sipName_ListIndent &sipStrings_QtGui[79782]
#define sipNameNr_ObjectType 62200
#define sipName_ObjectType &sipStrings_QtGui[62200]
#define sipNameNr_FontItalic 62382
#define sipName_FontItalic &sipStrings_QtGui[62382]
#define sipNameNr_FontWeight 62396
#define sipName_FontWeight &sipStrings_QtGui[62396]
#define sipNameNr_FontFamily 62410
#define sipName_FontFamily &sipStrings_QtGui[62410]
#define sipNameNr_TextIndent 62074
#define sipName_TextIndent &sipStrings_QtGui[62074]
#define sipNameNr_OutlinePen 79793
#define sipName_OutlinePen &sipStrings_QtGui[79793]
#define sipNameNr_UserObject 79804
#define sipName_UserObject &sipStrings_QtGui[79804]
#define sipNameNr_UserFormat 79815
#define sipName_UserFormat &sipStrings_QtGui[79815]
#define sipNameNr_ListFormat 50227
#define sipName_ListFormat &sipStrings_QtGui[50227]
#define sipNameNr_CharFormat 585
#define sipName_CharFormat &sipStrings_QtGui[585]
#define sipNameNr_fontItalic 79826
#define sipName_fontItalic &sipStrings_QtGui[79826]
#define sipNameNr_fontWeight 79837
#define sipName_fontWeight &sipStrings_QtGui[79837]
#define sipNameNr_fontFamily 79848
#define sipName_fontFamily &sipStrings_QtGui[79848]
#define sipNameNr_firstBlock 79859
#define sipName_firstBlock &sipStrings_QtGui[79859]
#define sipNameNr_idealWidth 79870
#define sipName_idealWidth &sipStrings_QtGui[79870]
#define sipNameNr_allFormats 79881
#define sipName_allFormats &sipStrings_QtGui[79881]
#define sipNameNr_insertHtml 79892
#define sipName_insertHtml &sipStrings_QtGui[79892]
#define sipNameNr_createList 79903
#define sipName_createList &sipStrings_QtGui[79903]
#define sipNameNr_insertList 79914
#define sipName_insertList &sipStrings_QtGui[79914]
#define sipNameNr_atBlockEnd 79925
#define sipName_atBlockEnd &sipStrings_QtGui[79925]
#define sipNameNr_charFormat 79936
#define sipName_charFormat &sipStrings_QtGui[79936]
#define sipNameNr_deleteChar 79947
#define sipName_deleteChar &sipStrings_QtGui[79947]
#define sipNameNr_EndOfBlock 46868
#define sipName_EndOfBlock &sipStrings_QtGui[46868]
#define sipNameNr_insertText 79958
#define sipName_insertText &sipStrings_QtGui[79958]
#define sipNameNr_KeepAnchor 79969
#define sipName_KeepAnchor &sipStrings_QtGui[79969]
#define sipNameNr_MoveAnchor 79980
#define sipName_MoveAnchor &sipStrings_QtGui[79980]
#define sipNameNr_historyUrl 79991
#define sipName_historyUrl &sipStrings_QtGui[79991]
#define sipNameNr_Triangular 80002
#define sipName_Triangular &sipStrings_QtGui[80002]
#define sipNameNr_QTabWidget 80013
#define sipName_QTabWidget &sipStrings_QtGui[80013]
#define sipNameNr_cellWidget 80024
#define sipName_cellWidget &sipStrings_QtGui[80024]
#define sipNameNr_leftColumn 80035
#define sipName_leftColumn &sipStrings_QtGui[80035]
#define sipNameNr_clearSpans 80046
#define sipName_clearSpans &sipStrings_QtGui[80046]
#define sipNameNr_rowResized 80057
#define sipName_rowResized &sipStrings_QtGui[80057]
#define sipNameNr_showColumn 80068
#define sipName_showColumn &sipStrings_QtGui[80068]
#define sipNameNr_hideColumn 80079
#define sipName_hideColumn &sipStrings_QtGui[80079]
#define sipNameNr_QTableView 80090
#define sipName_QTableView &sipStrings_QtGui[80090]
#define sipNameNr_tabRemoved 80101
#define sipName_tabRemoved &sipStrings_QtGui[80101]
#define sipNameNr_setTabData 80112
#define sipName_setTabData &sipStrings_QtGui[80112]
#define sipNameNr_tabToolTip 80123
#define sipName_tabToolTip &sipStrings_QtGui[80123]
#define sipNameNr_setTabIcon 80134
#define sipName_setTabIcon &sipStrings_QtGui[80134]
#define sipNameNr_setTabText 80145
#define sipName_setTabText &sipStrings_QtGui[80145]
#define sipNameNr_HasDisplay 80156
#define sipName_HasDisplay &sipStrings_QtGui[80156]
#define sipNameNr_SH_Variant 80167
#define sipName_SH_Variant &sipStrings_QtGui[80167]
#define sipNameNr_SH_Default 80178
#define sipName_SH_Default &sipStrings_QtGui[80178]
#define sipNameNr_PopupDelay 13714
#define sipName_PopupDelay &sipStrings_QtGui[13714]
#define sipNameNr_OnlyOneTab 80189
#define sipName_OnlyOneTab &sipStrings_QtGui[80189]
#define sipNameNr_tabBarRect 80200
#define sipName_tabBarRect &sipStrings_QtGui[80200]
#define sipNameNr_tabBarSize 80211
#define sipName_tabBarSize &sipStrings_QtGui[80211]
#define sipNameNr_SO_SpinBox 80222
#define sipName_SO_SpinBox &sipStrings_QtGui[80222]
#define sipNameNr_SO_Complex 80233
#define sipName_SO_Complex &sipStrings_QtGui[80233]
#define sipNameNr_SO_ToolBar 80244
#define sipName_SO_ToolBar &sipStrings_QtGui[80244]
#define sipNameNr_SO_ToolBox 80255
#define sipName_SO_ToolBox &sipStrings_QtGui[80255]
#define sipNameNr_SO_Default 80266
#define sipName_SO_Default &sipStrings_QtGui[80266]
#define sipNameNr_OptionType 541
#define sipName_OptionType &sipStrings_QtGui[541]
#define sipNameNr_upsideDown 80277
#define sipName_upsideDown &sipStrings_QtGui[80277]
#define sipNameNr_SP_ArrowUp 80288
#define sipName_SP_ArrowUp &sipStrings_QtGui[80288]
#define sipNameNr_SP_DirIcon 80299
#define sipName_SP_DirIcon &sipStrings_QtGui[80299]
#define sipNameNr_CT_SpinBox 80310
#define sipName_CT_SpinBox &sipStrings_QtGui[80310]
#define sipNameNr_CT_MenuBar 80321
#define sipName_CT_MenuBar &sipStrings_QtGui[80321]
#define sipNameNr_SubControl 35428
#define sipName_SubControl &sipStrings_QtGui[35428]
#define sipNameNr_CC_SpinBox 80332
#define sipName_CC_SpinBox &sipStrings_QtGui[80332]
#define sipNameNr_SubElement 35542
#define sipName_SubElement &sipStrings_QtGui[35542]
#define sipNameNr_CE_ToolBar 80343
#define sipName_CE_ToolBar &sipStrings_QtGui[80343]
#define sipNameNr_State_Mini 80354
#define sipName_State_Mini &sipStrings_QtGui[80354]
#define sipNameNr_State_Item 80365
#define sipName_State_Item &sipStrings_QtGui[80365]
#define sipNameNr_State_Open 80376
#define sipName_State_Open &sipStrings_QtGui[80376]
#define sipNameNr_State_None 80387
#define sipName_State_None &sipStrings_QtGui[80387]
#define sipNameNr_stringList 80398
#define sipName_stringList &sipStrings_QtGui[80398]
#define sipNameNr_hideOrShow 80409
#define sipName_hideOrShow &sipStrings_QtGui[80409]
#define sipNameNr_QStatusBar 80420
#define sipName_QStatusBar &sipStrings_QtGui[80420]
#define sipNameNr_textOption 80431
#define sipName_textOption &sipStrings_QtGui[80431]
#define sipNameNr_appendRows 80442
#define sipName_appendRows &sipStrings_QtGui[80442]
#define sipNameNr_takeColumn 80453
#define sipName_takeColumn &sipStrings_QtGui[80453]
#define sipNameNr_filterRole 80464
#define sipName_filterRole &sipStrings_QtGui[80464]
#define sipNameNr_sortColumn 80475
#define sipName_sortColumn &sipStrings_QtGui[80475]
#define sipNameNr_TicksRight 80486
#define sipName_TicksRight &sipStrings_QtGui[80486]
#define sipNameNr_TicksBelow 80497
#define sipName_TicksBelow &sipStrings_QtGui[80497]
#define sipNameNr_TicksAbove 80508
#define sipName_TicksAbove &sipStrings_QtGui[80508]
#define sipNameNr_ToolButton 20246
#define sipName_ToolButton &sipStrings_QtGui[20246]
#define sipNameNr_PushButton 62984
#define sipName_PushButton &sipStrings_QtGui[62984]
#define sipNameNr_IgnoreFlag 80519
#define sipName_IgnoreFlag &sipStrings_QtGui[80519]
#define sipNameNr_ShrinkFlag 80530
#define sipName_ShrinkFlag &sipStrings_QtGui[80530]
#define sipNameNr_ExpandFlag 80541
#define sipName_ExpandFlag &sipStrings_QtGui[80541]
#define sipNameNr_PolicyFlag 18422
#define sipName_PolicyFlag &sipStrings_QtGui[18422]
#define sipNameNr_setContext 80552
#define sipName_setContext &sipStrings_QtGui[80552]
#define sipNameNr_QScrollBar 80563
#define sipName_QScrollBar &sipStrings_QtGui[80563]
#define sipNameNr_takeWidget 80574
#define sipName_takeWidget &sipStrings_QtGui[80574]
#define sipNameNr_RegionType 31587
#define sipName_RegionType &sipStrings_QtGui[31587]
#define sipNameNr_unitsPerEm 80585
#define sipName_unitsPerEm &sipStrings_QtGui[80585]
#define sipNameNr_familyName 80596
#define sipName_familyName &sipStrings_QtGui[80596]
#define sipNameNr_toVector4D 80607
#define sipName_toVector4D &sipStrings_QtGui[80607]
#define sipNameNr_fitToWidth 80618
#define sipName_fitToWidth &sipStrings_QtGui[80618]
#define sipNameNr_zoomFactor 80629
#define sipName_zoomFactor &sipStrings_QtGui[80629]
#define sipNameNr_FitToWidth 80640
#define sipName_FitToWidth &sipStrings_QtGui[80640]
#define sipNameNr_CustomZoom 80651
#define sipName_CustomZoom &sipStrings_QtGui[80651]
#define sipNameNr_PPK_Duplex 80662
#define sipName_PPK_Duplex &sipStrings_QtGui[80662]
#define sipNameNr_setEngines 80673
#define sipName_setEngines &sipStrings_QtGui[80673]
#define sipNameNr_resolution 80684
#define sipName_resolution &sipStrings_QtGui[80684]
#define sipNameNr_setCreator 80695
#define sipName_setCreator &sipStrings_QtGui[80695]
#define sipNameNr_setDocName 80706
#define sipName_setDocName &sipStrings_QtGui[80706]
#define sipNameNr_Millimeter 80717
#define sipName_Millimeter &sipStrings_QtGui[80717]
#define sipNameNr_DuplexAuto 80728
#define sipName_DuplexAuto &sipStrings_QtGui[80728]
#define sipNameNr_DuplexNone 80739
#define sipName_DuplexNone &sipStrings_QtGui[80739]
#define sipNameNr_DuplexMode 27715
#define sipName_DuplexMode &sipStrings_QtGui[27715]
#define sipNameNr_FormSource 80750
#define sipName_FormSource &sipStrings_QtGui[80750]
#define sipNameNr_appendHtml 80761
#define sipName_appendHtml &sipStrings_QtGui[80761]
#define sipNameNr_blockCount 80772
#define sipName_blockCount &sipStrings_QtGui[80772]
#define sipNameNr_cacheLimit 80783
#define sipName_cacheLimit &sipStrings_QtGui[80783]
#define sipNameNr_grabWidget 80794
#define sipName_grabWidget &sipStrings_QtGui[80794]
#define sipNameNr_grabWindow 80805
#define sipName_grabWindow &sipStrings_QtGui[80805]
#define sipNameNr_parameters 80816
#define sipName_parameters &sipStrings_QtGui[80816]
#define sipNameNr_QPictureIO 80827
#define sipName_QPictureIO &sipStrings_QtGui[80827]
#define sipNameNr_isCosmetic 80838
#define sipName_isCosmetic &sipStrings_QtGui[80838]
#define sipNameNr_isBrushSet 80849
#define sipName_isBrushSet &sipStrings_QtGui[80849]
#define sipNameNr_brightText 80860
#define sipName_brightText &sipStrings_QtGui[80860]
#define sipNameNr_windowText 80871
#define sipName_windowText &sipStrings_QtGui[80871]
#define sipNameNr_Background 24642
#define sipName_Background &sipStrings_QtGui[24642]
#define sipNameNr_ButtonText 32327
#define sipName_ButtonText &sipStrings_QtGui[32327]
#define sipNameNr_BrightText 80882
#define sipName_BrightText &sipStrings_QtGui[80882]
#define sipNameNr_Foreground 50355
#define sipName_Foreground &sipStrings_QtGui[50355]
#define sipNameNr_WindowText 80893
#define sipName_WindowText &sipStrings_QtGui[80893]
#define sipNameNr_ColorGroup 27820
#define sipName_ColorGroup &sipStrings_QtGui[27820]
#define sipNameNr_dashOffset 80904
#define sipName_dashOffset &sipStrings_QtGui[80904]
#define sipNameNr_miterLimit 80915
#define sipName_miterLimit &sipStrings_QtGui[80915]
#define sipNameNr_subtracted 80926
#define sipName_subtracted &sipStrings_QtGui[80926]
#define sipNameNr_toReversed 80937
#define sipName_toReversed &sipStrings_QtGui[80937]
#define sipNameNr_hasFeature 80948
#define sipName_hasFeature &sipStrings_QtGui[80948]
#define sipNameNr_PostScript 80959
#define sipName_PostScript &sipStrings_QtGui[80959]
#define sipNameNr_MacPrinter 80970
#define sipName_MacPrinter &sipStrings_QtGui[80970]
#define sipNameNr_ConvexMode 80981
#define sipName_ConvexMode &sipStrings_QtGui[80981]
#define sipNameNr_DirtyFlags 16474
#define sipName_DirtyFlags &sipStrings_QtGui[16474]
#define sipNameNr_DirtyHints 80992
#define sipName_DirtyHints &sipStrings_QtGui[80992]
#define sipNameNr_DirtyBrush 81003
#define sipName_DirtyBrush &sipStrings_QtGui[81003]
#define sipNameNr_BlendModes 81014
#define sipName_BlendModes &sipStrings_QtGui[81014]
#define sipNameNr_PorterDuff 81025
#define sipName_PorterDuff &sipStrings_QtGui[81025]
#define sipNameNr_AlphaBlend 81036
#define sipName_AlphaBlend &sipStrings_QtGui[81036]
#define sipNameNr_RenderFlag 24026
#define sipName_RenderFlag &sipStrings_QtGui[24026]
#define sipNameNr_PdmWidthMM 81047
#define sipName_PdmWidthMM &sipStrings_QtGui[81047]
#define sipNameNr_OpaqueHint 81058
#define sipName_OpaqueHint &sipStrings_QtGui[81058]
#define sipNameNr_sourceLeft 81069
#define sipName_sourceLeft &sipStrings_QtGui[81069]
#define sipNameNr_redirected 81080
#define sipName_redirected &sipStrings_QtGui[81080]
#define sipNameNr_drawPixmap 81091
#define sipName_drawPixmap &sipStrings_QtGui[81091]
#define sipNameNr_drawPoints 81102
#define sipName_drawPoints &sipStrings_QtGui[81102]
#define sipNameNr_strokePath 81113
#define sipName_strokePath &sipStrings_QtGui[81113]
#define sipNameNr_clipRegion 81124
#define sipName_clipRegion &sipStrings_QtGui[81124]
#define sipNameNr_RenderHint 27967
#define sipName_RenderHint &sipStrings_QtGui[27967]
#define sipNameNr_frameCount 81135
#define sipName_frameCount &sipStrings_QtGui[81135]
#define sipNameNr_MovieState 36397
#define sipName_MovieState &sipStrings_QtGui[36397]
#define sipNameNr_buttonText 81146
#define sipName_buttonText &sipStrings_QtGui[81146]
#define sipNameNr_iconPixmap 81157
#define sipName_iconPixmap &sipStrings_QtGui[81157]
#define sipNameNr_ButtonMask 81168
#define sipName_ButtonMask &sipStrings_QtGui[81168]
#define sipNameNr_LastButton 81179
#define sipName_LastButton &sipStrings_QtGui[81179]
#define sipNameNr_enterEvent 81190
#define sipName_enterEvent &sipStrings_QtGui[81190]
#define sipNameNr_menuAction 81201
#define sipName_menuAction &sipStrings_QtGui[81201]
#define sipNameNr_insertMenu 81212
#define sipName_insertMenu &sipStrings_QtGui[81212]
#define sipNameNr_leaveEvent 81223
#define sipName_leaveEvent &sipStrings_QtGui[81223]
#define sipNameNr_showShaded 81234
#define sipName_showShaded &sipStrings_QtGui[81234]
#define sipNameNr_systemMenu 81245
#define sipName_systemMenu &sipStrings_QtGui[81245]
#define sipNameNr_TabbedView 81256
#define sipName_TabbedView &sipStrings_QtGui[81256]
#define sipNameNr_AreaOption 28030
#define sipName_AreaOption &sipStrings_QtGui[28030]
#define sipNameNr_invertible 81267
#define sipName_invertible &sipStrings_QtGui[81267]
#define sipNameNr_DockOption 18710
#define sipName_DockOption &sipStrings_QtGui[18710]
#define sipNameNr_menuWidget 81278
#define sipName_menuWidget &sipStrings_QtGui[81278]
#define sipNameNr_addToolBar 81289
#define sipName_addToolBar &sipStrings_QtGui[81289]
#define sipNameNr_itemWidget 81300
#define sipName_itemWidget &sipStrings_QtGui[81300]
#define sipNameNr_foreground 81311
#define sipName_foreground &sipStrings_QtGui[81311]
#define sipNameNr_background 81322
#define sipName_background &sipStrings_QtGui[81322]
#define sipNameNr_listWidget 81333
#define sipName_listWidget &sipStrings_QtGui[81333]
#define sipNameNr_layoutMode 81344
#define sipName_layoutMode &sipStrings_QtGui[81344]
#define sipNameNr_isWrapping 81355
#define sipName_isWrapping &sipStrings_QtGui[81355]
#define sipNameNr_SinglePass 81366
#define sipName_SinglePass &sipStrings_QtGui[81366]
#define sipNameNr_LayoutMode 24312
#define sipName_LayoutMode &sipStrings_QtGui[24312]
#define sipNameNr_cursorRect 81377
#define sipName_cursorRect &sipStrings_QtGui[81377]
#define sipNameNr_textEdited 81388
#define sipName_textEdited &sipStrings_QtGui[81388]
#define sipNameNr_isModified 81399
#define sipName_isModified &sipStrings_QtGui[81399]
#define sipNameNr_setBinMode 81410
#define sipName_setBinMode &sipStrings_QtGui[81410]
#define sipNameNr_setOctMode 81421
#define sipName_setOctMode &sipStrings_QtGui[81421]
#define sipNameNr_setDecMode 81432
#define sipName_setDecMode &sipStrings_QtGui[81432]
#define sipNameNr_setHexMode 81443
#define sipName_setHexMode &sipStrings_QtGui[81443]
#define sipNameNr_digitCount 81454
#define sipName_digitCount &sipStrings_QtGui[81454]
#define sipNameNr_QLCDNumber 81465
#define sipName_QLCDNumber &sipStrings_QtGui[81465]
#define sipNameNr_changeSize 81476
#define sipName_changeSize &sipStrings_QtGui[81476]
#define sipNameNr_setMenuBar 81487
#define sipName_setMenuBar &sipStrings_QtGui[81487]
#define sipNameNr_setPicture 81498
#define sipName_setPicture &sipStrings_QtGui[81498]
#define sipNameNr_textFormat 81509
#define sipName_textFormat &sipStrings_QtGui[81509]
#define sipNameNr_UnknownKey 81520
#define sipName_UnknownKey &sipStrings_QtGui[81520]
#define sipNameNr_ExactMatch 81531
#define sipName_ExactMatch &sipStrings_QtGui[81531]
#define sipNameNr_NativeText 81542
#define sipName_NativeText &sipStrings_QtGui[81542]
#define sipNameNr_setIntStep 81553
#define sipName_setIntStep &sipStrings_QtGui[81553]
#define sipNameNr_intMaximum 81564
#define sipName_intMaximum &sipStrings_QtGui[81564]
#define sipNameNr_intMinimum 81575
#define sipName_intMinimum &sipStrings_QtGui[81575]
#define sipNameNr_getInteger 81586
#define sipName_getInteger &sipStrings_QtGui[81586]
#define sipNameNr_setQuality 81597
#define sipName_setQuality &sipStrings_QtGui[81597]
#define sipNameNr_scaledSize 81608
#define sipName_scaledSize &sipStrings_QtGui[81608]
#define sipNameNr_imageCount 81619
#define sipName_imageCount &sipStrings_QtGui[81619]
#define sipNameNr_Endianness 81630
#define sipName_Endianness &sipStrings_QtGui[81630]
#define sipNameNr_ScaledSize 64846
#define sipName_ScaledSize &sipStrings_QtGui[64846]
#define sipNameNr_colorCount 81641
#define sipName_colorCount &sipStrings_QtGui[81641]
#define sipNameNr_rgbSwapped 81652
#define sipName_rgbSwapped &sipStrings_QtGui[81652]
#define sipNameNr_horizontal 81663
#define sipName_horizontal &sipStrings_QtGui[81663]
#define sipNameNr_trueMatrix 81674
#define sipName_trueMatrix &sipStrings_QtGui[81674]
#define sipNameNr_pixelIndex 81685
#define sipName_pixelIndex &sipStrings_QtGui[81685]
#define sipNameNr_colorTable 81696
#define sipName_colorTable &sipStrings_QtGui[81696]
#define sipNameNr_InvertRgba 81707
#define sipName_InvertRgba &sipStrings_QtGui[81707]
#define sipNameNr_InvertMode 37081
#define sipName_InvertMode &sipStrings_QtGui[37081]
#define sipNameNr_actualSize 81718
#define sipName_actualSize &sipStrings_QtGui[81718]
#define sipNameNr_resizeMode 81729
#define sipName_resizeMode &sipStrings_QtGui[81729]
#define sipNameNr_setMovable 81740
#define sipName_setMovable &sipStrings_QtGui[81740]
#define sipNameNr_ResizeMode 18902
#define sipName_ResizeMode &sipStrings_QtGui[18902]
#define sipNameNr_rowStretch 81751
#define sipName_rowStretch &sipStrings_QtGui[81751]
#define sipNameNr_addActions 81762
#define sipName_addActions &sipStrings_QtGui[81762]
#define sipNameNr_windowType 81773
#define sipName_windowType &sipStrings_QtGui[81773]
#define sipNameNr_SceneLayer 12892
#define sipName_SceneLayer &sipStrings_QtGui[12892]
#define sipNameNr_addPolygon 81784
#define sipName_addPolygon &sipStrings_QtGui[81784]
#define sipNameNr_addEllipse 81795
#define sipName_addEllipse &sipStrings_QtGui[81795]
#define sipNameNr_setShearAt 81806
#define sipName_setShearAt &sipStrings_QtGui[81806]
#define sipNameNr_setScaleAt 81817
#define sipName_setScaleAt &sipStrings_QtGui[81817]
#define sipNameNr_rotationAt 81828
#define sipName_rotationAt &sipStrings_QtGui[81828]
#define sipNameNr_textCursor 81839
#define sipName_textCursor &sipStrings_QtGui[81839]
#define sipNameNr_adjustSize 81850
#define sipName_adjustSize &sipStrings_QtGui[81850]
#define sipNameNr_addToGroup 81861
#define sipName_addToGroup &sipStrings_QtGui[81861]
#define sipNameNr_setPolygon 81872
#define sipName_setPolygon &sipStrings_QtGui[81872]
#define sipNameNr_focusProxy 81883
#define sipName_focusProxy &sipStrings_QtGui[81883]
#define sipNameNr_SceneModal 81894
#define sipName_SceneModal &sipStrings_QtGui[81894]
#define sipNameNr_PanelModal 81905
#define sipName_PanelModal &sipStrings_QtGui[81905]
#define sipNameNr_childItems 81916
#define sipName_childItems &sipStrings_QtGui[81916]
#define sipNameNr_isObscured 81927
#define sipName_isObscured &sipStrings_QtGui[81927]
#define sipNameNr_sceneEvent 81938
#define sipName_sceneEvent &sipStrings_QtGui[81938]
#define sipNameNr_itemChange 81949
#define sipName_itemChange &sipStrings_QtGui[81949]
#define sipNameNr_mapToScene 81960
#define sipName_mapToScene &sipStrings_QtGui[81960]
#define sipNameNr_opaqueArea 81971
#define sipName_opaqueArea &sipStrings_QtGui[81971]
#define sipNameNr_clearFocus 81982
#define sipName_clearFocus &sipStrings_QtGui[81982]
#define sipNameNr_isSelected 81993
#define sipName_isSelected &sipStrings_QtGui[81993]
#define sipNameNr_parentItem 82004
#define sipName_parentItem &sipStrings_QtGui[82004]
#define sipNameNr_rowSpacing 82015
#define sipName_rowSpacing &sipStrings_QtGui[82015]
#define sipNameNr_columnSpan 82026
#define sipName_columnSpan &sipStrings_QtGui[82026]
#define sipNameNr_setOpacity 82037
#define sipName_setOpacity &sipStrings_QtGui[82037]
#define sipNameNr_setYOffset 82048
#define sipName_setYOffset &sipStrings_QtGui[82048]
#define sipNameNr_setXOffset 82059
#define sipName_setXOffset &sipStrings_QtGui[82059]
#define sipNameNr_blurRadius 82070
#define sipName_blurRadius &sipStrings_QtGui[82070]
#define sipNameNr_drawSource 82081
#define sipName_drawSource &sipStrings_QtGui[82081]
#define sipNameNr_constraint 82092
#define sipName_constraint &sipStrings_QtGui[82092]
#define sipNameNr_addAnchors 82103
#define sipName_addAnchors &sipStrings_QtGui[82103]
#define sipNameNr_sizePolicy 82114
#define sipName_sizePolicy &sipStrings_QtGui[82114]
#define sipNameNr_setRawFont 82125
#define sipName_setRawFont &sipStrings_QtGui[82125]
#define sipNameNr_ResultFlag 8247
#define sipName_ResultFlag &sipStrings_QtGui[8247]
#define sipNameNr_setTimeout 82136
#define sipName_setTimeout &sipStrings_QtGui[82136]
#define sipNameNr_swipeAngle 82147
#define sipName_swipeAngle &sipStrings_QtGui[82147]
#define sipNameNr_ChangeFlag 11725
#define sipName_ChangeFlag &sipStrings_QtGui[11725]
#define sipNameNr_lastOffset 82158
#define sipName_lastOffset &sipStrings_QtGui[82158]
#define sipNameNr_CancelNone 82169
#define sipName_CancelNone &sipStrings_QtGui[82169]
#define sipNameNr_hasHotSpot 82180
#define sipName_hasHotSpot &sipStrings_QtGui[82180]
#define sipNameNr_QMatrix2x2 82191
#define sipName_QMatrix2x2 &sipStrings_QtGui[82191]
#define sipNameNr_QMatrix2x3 82202
#define sipName_QMatrix2x3 &sipStrings_QtGui[82202]
#define sipNameNr_QMatrix2x4 82213
#define sipName_QMatrix2x4 &sipStrings_QtGui[82213]
#define sipNameNr_QMatrix3x2 82224
#define sipName_QMatrix3x2 &sipStrings_QtGui[82224]
#define sipNameNr_QMatrix3x3 82235
#define sipName_QMatrix3x3 &sipStrings_QtGui[82235]
#define sipNameNr_QMatrix3x4 82246
#define sipName_QMatrix3x4 &sipStrings_QtGui[82246]
#define sipNameNr_QMatrix4x2 82257
#define sipName_QMatrix4x2 &sipStrings_QtGui[82257]
#define sipNameNr_transposed 82268
#define sipName_transposed &sipStrings_QtGui[82268]
#define sipNameNr_isIdentity 82279
#define sipName_isIdentity &sipStrings_QtGui[82279]
#define sipNameNr_copyDataTo 82290
#define sipName_copyDataTo &sipStrings_QtGui[82290]
#define sipNameNr_QMatrix4x3 82301
#define sipName_QMatrix4x3 &sipStrings_QtGui[82301]
#define sipNameNr_frameShape 82312
#define sipName_frameShape &sipStrings_QtGui[82312]
#define sipNameNr_frameWidth 82323
#define sipName_frameWidth &sipStrings_QtGui[82323]
#define sipNameNr_frameStyle 82334
#define sipName_frameStyle &sipStrings_QtGui[82334]
#define sipNameNr_Shape_Mask 82345
#define sipName_Shape_Mask &sipStrings_QtGui[82345]
#define sipNameNr_inFontUcs4 82356
#define sipName_inFontUcs4 &sipStrings_QtGui[82356]
#define sipNameNr_isScalable 82367
#define sipName_isScalable &sipStrings_QtGui[82367]
#define sipNameNr_pointSizes 82378
#define sipName_pointSizes &sipStrings_QtGui[82378]
#define sipNameNr_Devanagari 82389
#define sipName_Devanagari &sipStrings_QtGui[82389]
#define sipNameNr_FontFilter 14962
#define sipName_FontFilter &sipStrings_QtGui[14962]
#define sipNameNr_Capitalize 82400
#define sipName_Capitalize &sipStrings_QtGui[82400]
#define sipNameNr_initialize 82411
#define sipName_initialize &sipStrings_QtGui[82411]
#define sipNameNr_substitute 82422
#define sipName_substitute &sipStrings_QtGui[82422]
#define sipNameNr_setRawName 82433
#define sipName_setRawName &sipStrings_QtGui[82433]
#define sipNameNr_setRawMode 82444
#define sipName_setRawMode &sipStrings_QtGui[82444]
#define sipNameNr_setKerning 82455
#define sipName_setKerning &sipStrings_QtGui[82455]
#define sipNameNr_fixedPitch 82466
#define sipName_fixedPitch &sipStrings_QtGui[82466]
#define sipNameNr_pointSizeF 82477
#define sipName_pointSizeF &sipStrings_QtGui[82477]
#define sipNameNr_Decorative 82488
#define sipName_Decorative &sipStrings_QtGui[82488]
#define sipNameNr_OldEnglish 82499
#define sipName_OldEnglish &sipStrings_QtGui[82499]
#define sipNameNr_TypeWriter 82510
#define sipName_TypeWriter &sipStrings_QtGui[82510]
#define sipNameNr_myComputer 82521
#define sipName_myComputer &sipStrings_QtGui[82521]
#define sipNameNr_proxyModel 82532
#define sipName_proxyModel &sipStrings_QtGui[82532]
#define sipNameNr_setHistory 82543
#define sipName_setHistory &sipStrings_QtGui[82543]
#define sipNameNr_acceptMode 82554
#define sipName_acceptMode &sipStrings_QtGui[82554]
#define sipNameNr_setFilters 82565
#define sipName_setFilters &sipStrings_QtGui[82565]
#define sipNameNr_selectFile 82576
#define sipName_selectFile &sipStrings_QtGui[82576]
#define sipNameNr_AcceptSave 82587
#define sipName_AcceptSave &sipStrings_QtGui[82587]
#define sipNameNr_AcceptOpen 82598
#define sipName_AcceptOpen &sipStrings_QtGui[82598]
#define sipNameNr_AcceptMode 19310
#define sipName_AcceptMode &sipStrings_QtGui[19310]
#define sipNameNr_deviceType 82609
#define sipName_deviceType &sipStrings_QtGui[82609]
#define sipNameNr_DeviceType 19334
#define sipName_DeviceType &sipStrings_QtGui[19334]
#define sipNameNr_screenRect 82620
#define sipName_screenRect &sipStrings_QtGui[82620]
#define sipNameNr_TouchPoint 19358
#define sipName_TouchPoint &sipStrings_QtGui[19358]
#define sipNameNr_shortcutId 82631
#define sipName_shortcutId &sipStrings_QtGui[82631]
#define sipNameNr_QHelpEvent 82642
#define sipName_QHelpEvent &sipStrings_QtGui[82642]
#define sipNameNr_answerRect 82653
#define sipName_answerRect &sipStrings_QtGui[82653]
#define sipNameNr_QDropEvent 82664
#define sipName_QDropEvent &sipStrings_QtGui[82664]
#define sipNameNr_QHideEvent 82675
#define sipName_QHideEvent &sipStrings_QtGui[82675]
#define sipNameNr_QShowEvent 82686
#define sipName_QShowEvent &sipStrings_QtGui[82686]
#define sipNameNr_QMoveEvent 82697
#define sipName_QMoveEvent &sipStrings_QtGui[82697]
#define sipNameNr_FourDMouse 82708
#define sipName_FourDMouse &sipStrings_QtGui[82708]
#define sipNameNr_setHotSpot 71501
#define sipName_setHotSpot &sipStrings_QtGui[71501]
#define sipNameNr_isFloating 82719
#define sipName_isFloating &sipStrings_QtGui[82719]
#define sipNameNr_buttonRole 82730
#define sipName_buttonRole &sipStrings_QtGui[82730]
#define sipNameNr_ActionRole 82741
#define sipName_ActionRole &sipStrings_QtGui[82741]
#define sipNameNr_RejectRole 82752
#define sipName_RejectRole &sipStrings_QtGui[82752]
#define sipNameNr_AcceptRole 82763
#define sipName_AcceptRole &sipStrings_QtGui[82763]
#define sipNameNr_ButtonRole 10798
#define sipName_ButtonRole &sipStrings_QtGui[10798]
#define sipNameNr_DialogCode 33287
#define sipName_DialogCode &sipStrings_QtGui[33287]
#define sipNameNr_numScreens 82774
#define sipName_numScreens &sipStrings_QtGui[82774]
#define sipNameNr_DaySection 82785
#define sipName_DaySection &sipStrings_QtGui[82785]
#define sipNameNr_toPrevious 82796
#define sipName_toPrevious &sipStrings_QtGui[82796]
#define sipNameNr_addMapping 82807
#define sipName_addMapping &sipStrings_QtGui[82807]
#define sipNameNr_AutoSubmit 82818
#define sipName_AutoSubmit &sipStrings_QtGui[82818]
#define sipNameNr_wrapAround 82829
#define sipName_wrapAround &sipStrings_QtGui[82829]
#define sipNameNr_currentRow 82840
#define sipName_currentRow &sipStrings_QtGui[82840]
#define sipNameNr_QCompleter 82851
#define sipName_QCompleter &sipStrings_QtGui[82851]
#define sipNameNr_returnData 82862
#define sipName_returnData &sipStrings_QtGui[82862]
#define sipNameNr_removeItem 82873
#define sipName_removeItem &sipStrings_QtGui[82873]
#define sipNameNr_setOptions 82884
#define sipName_setOptions &sipStrings_QtGui[82884]
#define sipNameNr_testOption 82895
#define sipName_testOption &sipStrings_QtGui[82895]
#define sipNameNr_FindBuffer 38544
#define sipName_FindBuffer &sipStrings_QtGui[38544]
#define sipNameNr_QClipboard 82906
#define sipName_QClipboard &sipStrings_QtGui[82906]
#define sipNameNr_checkState 82917
#define sipName_checkState &sipStrings_QtGui[82917]
#define sipNameNr_isTristate 82928
#define sipName_isTristate &sipStrings_QtGui[82928]
#define sipNameNr_updateCell 82939
#define sipName_updateCell &sipStrings_QtGui[82939]
#define sipNameNr_monthShown 82950
#define sipName_monthShown &sipStrings_QtGui[82950]
#define sipNameNr_startAngle 82961
#define sipName_startAngle &sipStrings_QtGui[82961]
#define sipNameNr_focalPoint 82972
#define sipName_focalPoint &sipStrings_QtGui[82972]
#define sipNameNr_setColorAt 82983
#define sipName_setColorAt &sipStrings_QtGui[82983]
#define sipNameNr_NoGradient 82994
#define sipName_NoGradient &sipStrings_QtGui[82994]
#define sipNameNr_setTexture 83005
#define sipName_setTexture &sipStrings_QtGui[83005]
#define sipNameNr_lightnessF 83016
#define sipName_lightnessF &sipStrings_QtGui[83016]
#define sipNameNr_saturation 83027
#define sipName_saturation &sipStrings_QtGui[83027]
#define sipNameNr_colorNames 83038
#define sipName_colorNames &sipStrings_QtGui[83038]
#define sipNameNr_insertItem 83049
#define sipName_insertItem &sipStrings_QtGui[83049]
#define sipNameNr_setStretch 83060
#define sipName_setStretch &sipStrings_QtGui[83060]
#define sipNameNr_spacerItem 83071
#define sipName_spacerItem &sipStrings_QtGui[83071]
#define sipNameNr_setSpacing 71436
#define sipName_setSpacing &sipStrings_QtGui[71436]
#define sipNameNr_addStretch 83082
#define sipName_addStretch &sipStrings_QtGui[83082]
#define sipNameNr_addSpacing 83093
#define sipName_addSpacing &sipStrings_QtGui[83093]
#define sipNameNr_QBoxLayout 83104
#define sipName_QBoxLayout &sipStrings_QtGui[83104]
#define sipNameNr_styleSheet 83115
#define sipName_styleSheet &sipStrings_QtGui[83115]
#define sipNameNr_sessionKey 83126
#define sipName_sessionKey &sipStrings_QtGui[83126]
#define sipNameNr_topLevelAt 83137
#define sipName_topLevelAt &sipStrings_QtGui[83137]
#define sipNameNr_allWidgets 83148
#define sipName_allWidgets &sipStrings_QtGui[83148]
#define sipNameNr_windowIcon 83159
#define sipName_windowIcon &sipStrings_QtGui[83159]
#define sipNameNr_setPalette 83170
#define sipName_setPalette &sipStrings_QtGui[83170]
#define sipNameNr_setVisible 83181
#define sipName_setVisible &sipStrings_QtGui[83181]
#define sipNameNr_setToolTip 83192
#define sipName_setToolTip &sipStrings_QtGui[83192]
#define sipNameNr_drawObject 83203
#define sipName_drawObject &sipStrings_QtGui[83203]
#define sipNameNr_objectType 83214
#define sipName_objectType &sipStrings_QtGui[83214]
#define sipNameNr_selections 83225
#define sipName_selections &sipStrings_QtGui[83225]
#define sipNameNr_closeEvent 83236
#define sipName_closeEvent &sipStrings_QtGui[83236]
#define sipNameNr_isReadOnly 83247
#define sipName_isReadOnly &sipStrings_QtGui[83247]
#define sipNameNr_repeatTime 83258
#define sipName_repeatTime &sipStrings_QtGui[83258]
#define sipNameNr_SliderMove 83269
#define sipName_SliderMove &sipStrings_QtGui[83269]
#define sipNameNr_singleStep 83280
#define sipName_singleStep &sipStrings_QtGui[83280]
#define sipNameNr_setMaximum 83291
#define sipName_setMaximum &sipStrings_QtGui[83291]
#define sipNameNr_setMinimum 83302
#define sipName_setMinimum &sipStrings_QtGui[83302]
#define sipNameNr_wheelEvent 83313
#define sipName_wheelEvent &sipStrings_QtGui[83313]
#define sipNameNr_printRange 83324
#define sipName_printRange &sipStrings_QtGui[83324]
#define sipNameNr_PrintRange 6577
#define sipName_PrintRange &sipStrings_QtGui[6577]
#define sipNameNr_dropAction 83335
#define sipName_dropAction &sipStrings_QtGui[83335]
#define sipNameNr_OnViewport 83346
#define sipName_OnViewport &sipStrings_QtGui[83346]
#define sipNameNr_moveCursor 83357
#define sipName_moveCursor &sipStrings_QtGui[83357]
#define sipNameNr_MovePageUp 83368
#define sipName_MovePageUp &sipStrings_QtGui[83368]
#define sipNameNr_visualRect 83379
#define sipName_visualRect &sipStrings_QtGui[83379]
#define sipNameNr_SelectRows 83390
#define sipName_SelectRows &sipStrings_QtGui[83390]
#define sipNameNr_ScrollMode 9724
#define sipName_ScrollMode &sipStrings_QtGui[9724]
#define sipNameNr_ScrollHint 9754
#define sipName_ScrollHint &sipStrings_QtGui[9754]
#define sipNameNr_NoDragDrop 83401
#define sipName_NoDragDrop &sipStrings_QtGui[83401]
#define sipNameNr_commitData 83412
#define sipName_commitData &sipStrings_QtGui[83412]
#define sipNameNr_elidedText 83423
#define sipName_elidedText &sipStrings_QtGui[83423]
#define sipNameNr_paintEvent 83434
#define sipName_paintEvent &sipStrings_QtGui[83434]
#define sipNameNr_setChecked 83445
#define sipName_setChecked &sipStrings_QtGui[83445]
#define sipNameNr_autoRepeat 83456
#define sipName_autoRepeat &sipStrings_QtGui[83456]
#define sipNameNr_attributes 83467
#define sipName_attributes &sipStrings_QtGui[83467]
#define sipNameNr_lineNumber 83478
#define sipName_lineNumber &sipStrings_QtGui[83478]
#define sipNameNr_isFinished 83489
#define sipName_isFinished &sipStrings_QtGui[83489]
#define sipNameNr_fieldWidth 83500
#define sipName_fieldWidth &sipStrings_QtGui[83500]
#define sipNameNr_isAnimated 83511
#define sipName_isAnimated &sipStrings_QtGui[83511]
#define sipNameNr_setEnabled 83522
#define sipName_setEnabled &sipStrings_QtGui[83522]
#define sipNameNr_exactMatch 83533
#define sipName_exactMatch &sipStrings_QtGui[83533]
#define sipNameNr_intersects 83544
#define sipName_intersects &sipStrings_QtGui[83544]
#define sipNameNr_normalized 83555
#define sipName_normalized &sipStrings_QtGui[83555]
#define sipNameNr_NotRunning 83566
#define sipName_NotRunning &sipStrings_QtGui[83566]
#define sipNameNr_childEvent 83577
#define sipName_childEvent &sipStrings_QtGui[83577]
#define sipNameNr_timerEvent 83588
#define sipName_timerEvent &sipStrings_QtGui[83588]
#define sipNameNr_QMatrix4x4 83599
#define sipName_QMatrix4x4 &sipStrings_QtGui[83599]
#define sipNameNr_QTransform 83610
#define sipName_QTransform &sipStrings_QtGui[83610]
#define sipNameNr_isEditable 83621
#define sipName_isEditable &sipStrings_QtGui[83621]
#define sipNameNr_FormatType 17510
#define sipName_FormatType &sipStrings_QtGui[17510]
#define sipNameNr_setDefault 83632
#define sipName_setDefault &sipStrings_QtGui[83632]
#define sipNameNr_Vietnamese 83643
#define sipName_Vietnamese &sipStrings_QtGui[83643]
#define sipNameNr_translated 83654
#define sipName_translated &sipStrings_QtGui[83654]
#define sipNameNr_invalidate 83665
#define sipName_invalidate &sipStrings_QtGui[83665]
#define sipNameNr_setSorting 83676
#define sipName_setSorting &sipStrings_QtGui[83676]
#define sipNameNr_fromString 83687
#define sipName_fromString &sipStrings_QtGui[83687]
#define sipNameNr_isAccepted 83698
#define sipName_isAccepted &sipStrings_QtGui[83698]
#define sipNameNr_simplified 83709
#define sipName_simplified &sipStrings_QtGui[83709]
#define sipNameNr___rshift__ 83720
#define sipName___rshift__ &sipStrings_QtGui[83720]
#define sipNameNr___lshift__ 83731
#define sipName___lshift__ &sipStrings_QtGui[83731]
#define sipNameNr_isDetached 83742
#define sipName_isDetached &sipStrings_QtGui[83742]
#define sipNameNr_removeRows 83753
#define sipName_removeRows &sipStrings_QtGui[83753]
#define sipNameNr_insertRows 83764
#define sipName_insertRows &sipStrings_QtGui[83764]
#define sipNameNr_headerData 83775
#define sipName_headerData &sipStrings_QtGui[83775]
#define sipNameNr_AnchorHref 62158
#define sipName_AnchorHref &sipStrings_QtGui[62158]
#define sipNameNr_AnchorName 62144
#define sipName_AnchorName &sipStrings_QtGui[62144]
#define sipNameNr_TextFormat 29185
#define sipName_TextFormat &sipStrings_QtGui[29185]
#define sipNameNr___invert__ 83786
#define sipName___invert__ &sipStrings_QtGui[83786]
#define sipNameNr_appVisual 83797
#define sipName_appVisual &sipStrings_QtGui[83797]
#define sipNameNr_appScreen 83807
#define sipName_appScreen &sipStrings_QtGui[83807]
#define sipNameNr_embedInto 83817
#define sipName_embedInto &sipStrings_QtGui[83817]
#define sipNameNr_addWindow 83827
#define sipName_addWindow &sipStrings_QtGui[83827]
#define sipNameNr_pageAdded 83837
#define sipName_pageAdded &sipStrings_QtGui[83837]
#define sipNameNr_currentId 83847
#define sipName_currentId &sipStrings_QtGui[83847]
#define sipNameNr_AeroStyle 83857
#define sipName_AeroStyle &sipStrings_QtGui[83857]
#define sipNameNr_clearMask 83867
#define sipName_clearMask &sipStrings_QtGui[83867]
#define sipNameNr_frameSize 83877
#define sipName_frameSize &sipStrings_QtGui[83877]
#define sipNameNr_setRegExp 83887
#define sipName_setRegExp &sipStrings_QtGui[83887]
#define sipNameNr_cleanIcon 83897
#define sipName_cleanIcon &sipStrings_QtGui[83897]
#define sipNameNr_QUndoView 83907
#define sipName_QUndoView &sipStrings_QtGui[83907]
#define sipNameNr_undoLimit 83917
#define sipName_undoLimit &sipStrings_QtGui[83917]
#define sipNameNr_mergeWith 83927
#define sipName_mergeWith &sipStrings_QtGui[83927]
#define sipNameNr_NotHidden 83937
#define sipName_NotHidden &sipStrings_QtGui[83937]
#define sipNameNr_itemBelow 83947
#define sipName_itemBelow &sipStrings_QtGui[83947]
#define sipNameNr_itemAbove 83957
#define sipName_itemAbove &sipStrings_QtGui[83957]
#define sipNameNr_expandAll 83967
#define sipName_expandAll &sipStrings_QtGui[83967]
#define sipNameNr_collapsed 83977
#define sipName_collapsed &sipStrings_QtGui[83977]
#define sipNameNr_setHeader 83987
#define sipName_setHeader &sipStrings_QtGui[83987]
#define sipNameNr_QTreeView 83997
#define sipName_QTreeView &sipStrings_QtGui[83997]
#define sipNameNr_fromScale 84007
#define sipName_fromScale &sipStrings_QtGui[84007]
#define sipNameNr_isScaling 84017
#define sipName_isScaling &sipStrings_QtGui[84017]
#define sipNameNr_TxProject 84027
#define sipName_TxProject &sipStrings_QtGui[84027]
#define sipNameNr_autoRaise 84037
#define sipName_autoRaise &sipStrings_QtGui[84037]
#define sipNameNr_popupMode 84047
#define sipName_popupMode &sipStrings_QtGui[84047]
#define sipNameNr_splitCell 84057
#define sipName_splitCell &sipStrings_QtGui[84057]
#define sipNameNr_delimiter 84067
#define sipName_delimiter &sipStrings_QtGui[84067]
#define sipNameNr_CenterTab 84077
#define sipName_CenterTab &sipStrings_QtGui[84077]
#define sipNameNr_userState 84087
#define sipName_userState &sipStrings_QtGui[84087]
#define sipNameNr_blockList 84097
#define sipName_blockList &sipStrings_QtGui[84097]
#define sipNameNr_QTextList 84107
#define sipName_QTextList &sipStrings_QtGui[84107]
#define sipNameNr_textStart 84117
#define sipName_textStart &sipStrings_QtGui[84117]
#define sipNameNr_xToCursor 84127
#define sipName_xToCursor &sipStrings_QtGui[84127]
#define sipNameNr_cursorToX 84137
#define sipName_cursorToX &sipStrings_QtGui[84137]
#define sipNameNr_QTextLine 84147
#define sipName_QTextLine &sipStrings_QtGui[84147]
#define sipNameNr_glyphRuns 84157
#define sipName_glyphRuns &sipStrings_QtGui[84157]
#define sipNameNr_SkipWords 84167
#define sipName_SkipWords &sipStrings_QtGui[84167]
#define sipNameNr_endLayout 84177
#define sipName_endLayout &sipStrings_QtGui[84177]
#define sipNameNr_setAscent 84187
#define sipName_setAscent &sipStrings_QtGui[84187]
#define sipNameNr_setBorder 84197
#define sipName_setBorder &sipStrings_QtGui[84197]
#define sipNameNr_FloatLeft 84207
#define sipName_FloatLeft &sipStrings_QtGui[84207]
#define sipNameNr_topMargin 84217
#define sipName_topMargin &sipStrings_QtGui[84217]
#define sipNameNr_setAnchor 84227
#define sipName_setAnchor &sipStrings_QtGui[84227]
#define sipNameNr_ImageName 84237
#define sipName_ImageName &sipStrings_QtGui[84237]
#define sipNameNr_ListStyle 84247
#define sipName_ListStyle &sipStrings_QtGui[84247]
#define sipNameNr_RedoStack 84257
#define sipName_RedoStack &sipStrings_QtGui[84257]
#define sipNameNr_UndoStack 79343
#define sipName_UndoStack &sipStrings_QtGui[79343]
#define sipNameNr_lastBlock 84267
#define sipName_lastBlock &sipStrings_QtGui[84267]
#define sipNameNr_findBlock 84277
#define sipName_findBlock &sipStrings_QtGui[84277]
#define sipNameNr_rootFrame 84287
#define sipName_rootFrame &sipStrings_QtGui[84287]
#define sipNameNr_FindFlags 15525
#define sipName_FindFlags &sipStrings_QtGui[15525]
#define sipNameNr_WordRight 84297
#define sipName_WordRight &sipStrings_QtGui[84297]
#define sipNameNr_NextBlock 84307
#define sipName_NextBlock &sipStrings_QtGui[84307]
#define sipNameNr_EndOfWord 52532
#define sipName_EndOfWord &sipStrings_QtGui[52532]
#define sipNameNr_EndOfLine 52516
#define sipName_EndOfLine &sipStrings_QtGui[52516]
#define sipNameNr_openLinks 84317
#define sipName_openLinks &sipStrings_QtGui[84317]
#define sipNameNr_setSource 84327
#define sipName_setSource &sipStrings_QtGui[84327]
#define sipNameNr_QTextEdit 84337
#define sipName_QTextEdit &sipStrings_QtGui[84337]
#define sipNameNr_setTabBar 84347
#define sipName_setTabBar &sipStrings_QtGui[84347]
#define sipNameNr_visualRow 84357
#define sipName_visualRow &sipStrings_QtGui[84357]
#define sipNameNr_bottomRow 84367
#define sipName_bottomRow &sipStrings_QtGui[84367]
#define sipNameNr_selectRow 84377
#define sipName_selectRow &sipStrings_QtGui[84377]
#define sipNameNr_gridStyle 84387
#define sipName_gridStyle &sipStrings_QtGui[84387]
#define sipNameNr_rowHeight 84397
#define sipName_rowHeight &sipStrings_QtGui[84397]
#define sipNameNr_expanding 84407
#define sipName_expanding &sipStrings_QtGui[84407]
#define sipNameNr_tabButton 84417
#define sipName_tabButton &sipStrings_QtGui[84417]
#define sipNameNr_RightSide 84427
#define sipName_RightSide &sipStrings_QtGui[84427]
#define sipNameNr_elideMode 84437
#define sipName_elideMode &sipStrings_QtGui[84437]
#define sipNameNr_removeTab 84447
#define sipName_removeTab &sipStrings_QtGui[84447]
#define sipNameNr_insertTab 84457
#define sipName_insertTab &sipStrings_QtGui[84457]
#define sipNameNr_Alternate 84467
#define sipName_Alternate &sipStrings_QtGui[84467]
#define sipNameNr_popupRect 84477
#define sipName_popupRect &sipStrings_QtGui[84477]
#define sipNameNr_arrowType 84487
#define sipName_arrowType &sipStrings_QtGui[84487]
#define sipNameNr_floatable 84497
#define sipName_floatable &sipStrings_QtGui[84497]
#define sipNameNr_checkType 84507
#define sipName_checkType &sipStrings_QtGui[84507]
#define sipNameNr_Exclusive 49538
#define sipName_Exclusive &sipStrings_QtGui[49538]
#define sipNameNr_CheckType 6707
#define sipName_CheckType &sipStrings_QtGui[6707]
#define sipNameNr_EmptyArea 40
#define sipName_EmptyArea &sipStrings_QtGui[40]
#define sipNameNr_Separator 10335
#define sipName_Separator &sipStrings_QtGui[10335]
#define sipNameNr_Beginning 84517
#define sipName_Beginning &sipStrings_QtGui[84517]
#define sipNameNr_SO_Slider 84527
#define sipName_SO_Slider &sipStrings_QtGui[84527]
#define sipNameNr_SO_Header 84537
#define sipName_SO_Header &sipStrings_QtGui[84537]
#define sipNameNr_SO_Button 84547
#define sipName_SO_Button &sipStrings_QtGui[84547]
#define sipNameNr_visualPos 84557
#define sipName_visualPos &sipStrings_QtGui[84557]
#define sipNameNr_CT_Slider 84567
#define sipName_CT_Slider &sipStrings_QtGui[84567]
#define sipNameNr_CC_Slider 84577
#define sipName_CC_Slider &sipStrings_QtGui[84577]
#define sipNameNr_CE_Header 84587
#define sipName_CE_Header &sipStrings_QtGui[84587]
#define sipNameNr_PE_Widget 84597
#define sipName_PE_Widget &sipStrings_QtGui[84597]
#define sipNameNr_State_Top 84607
#define sipName_State_Top &sipStrings_QtGui[84607]
#define sipNameNr_State_Off 84617
#define sipName_State_Off &sipStrings_QtGui[84617]
#define sipNameNr_StateFlag 40782
#define sipName_StateFlag &sipStrings_QtGui[40782]
#define sipNameNr_takeChild 84627
#define sipName_takeChild &sipStrings_QtGui[84627]
#define sipNameNr_appendRow 84637
#define sipName_appendRow &sipStrings_QtGui[84637]
#define sipNameNr_QSplitter 84647
#define sipName_QSplitter &sipStrings_QtGui[84647]
#define sipNameNr_cleanText 84657
#define sipName_cleanText &sipStrings_QtGui[84657]
#define sipNameNr_setSuffix 84667
#define sipName_setSuffix &sipStrings_QtGui[84667]
#define sipNameNr_setPrefix 84677
#define sipName_setPrefix &sipStrings_QtGui[84677]
#define sipNameNr_sortOrder 84687
#define sipName_sortOrder &sipStrings_QtGui[84687]
#define sipNameNr_TicksLeft 84697
#define sipName_TicksLeft &sipStrings_QtGui[84697]
#define sipNameNr_TabWidget 40728
#define sipName_TabWidget &sipStrings_QtGui[40728]
#define sipNameNr_ButtonBox 48382
#define sipName_ButtonBox &sipStrings_QtGui[48382]
#define sipNameNr_Expanding 46036
#define sipName_Expanding &sipStrings_QtGui[46036]
#define sipNameNr_Preferred 84707
#define sipName_Preferred &sipStrings_QtGui[84707]
#define sipNameNr_QSizeGrip 84717
#define sipName_QSizeGrip &sipStrings_QtGui[84717]
#define sipNameNr_QShortcut 84727
#define sipName_QShortcut &sipStrings_QtGui[84727]
#define sipNameNr_Rectangle 84737
#define sipName_Rectangle &sipStrings_QtGui[84737]
#define sipNameNr_fontTable 84747
#define sipName_fontTable &sipStrings_QtGui[84747]
#define sipNameNr_setVector 84757
#define sipName_setVector &sipStrings_QtGui[84757]
#define sipNameNr_conjugate 84767
#define sipName_conjugate &sipStrings_QtGui[84767]
#define sipNameNr_setScalar 84777
#define sipName_setScalar &sipStrings_QtGui[84777]
#define sipNameNr_normalize 84787
#define sipName_normalize &sipStrings_QtGui[84787]
#define sipNameNr_forceShow 84797
#define sipName_forceShow &sipStrings_QtGui[84797]
#define sipNameNr_autoClose 84807
#define sipName_autoClose &sipStrings_QtGui[84807]
#define sipNameNr_autoReset 84817
#define sipName_autoReset &sipStrings_QtGui[84817]
#define sipNameNr_FitInView 84827
#define sipName_FitInView &sipStrings_QtGui[84827]
#define sipNameNr_copyCount 84837
#define sipName_copyCount &sipStrings_QtGui[84837]
#define sipNameNr_setDuplex 84847
#define sipName_setDuplex &sipStrings_QtGui[84847]
#define sipNameNr_paperRect 84857
#define sipName_paperRect &sipStrings_QtGui[84857]
#define sipNameNr_numCopies 84867
#define sipName_numCopies &sipStrings_QtGui[84867]
#define sipNameNr_colorMode 84877
#define sipName_colorMode &sipStrings_QtGui[84877]
#define sipNameNr_pageOrder 84887
#define sipName_pageOrder &sipStrings_QtGui[84887]
#define sipNameNr_PdfFormat 84897
#define sipName_PdfFormat &sipStrings_QtGui[84897]
#define sipNameNr_GrayScale 84907
#define sipName_GrayScale &sipStrings_QtGui[84907]
#define sipNameNr_ColorMode 31768
#define sipName_ColorMode &sipStrings_QtGui[31768]
#define sipNameNr_PageOrder 31788
#define sipName_PageOrder &sipStrings_QtGui[31788]
#define sipNameNr_Executive 84917
#define sipName_Executive &sipStrings_QtGui[84917]
#define sipNameNr_Landscape 84927
#define sipName_Landscape &sipStrings_QtGui[84927]
#define sipNameNr_paperSize 84937
#define sipName_paperSize &sipStrings_QtGui[84937]
#define sipNameNr_toPolygon 84947
#define sipName_toPolygon &sipStrings_QtGui[84947]
#define sipNameNr_QPolygonF 84957
#define sipName_QPolygonF &sipStrings_QtGui[84957]
#define sipNameNr_putPoints 84967
#define sipName_putPoints &sipStrings_QtGui[84967]
#define sipNameNr_ShareMode 36189
#define sipName_ShareMode &sipStrings_QtGui[36189]
#define sipNameNr_isQBitmap 84977
#define sipName_isQBitmap &sipStrings_QtGui[84977]
#define sipNameNr_setWidthF 84987
#define sipName_setWidthF &sipStrings_QtGui[84987]
#define sipNameNr_Highlight 84997
#define sipName_Highlight &sipStrings_QtGui[84997]
#define sipNameNr_ColorRole 31848
#define sipName_ColorRole &sipStrings_QtGui[31848]
#define sipNameNr_joinStyle 85007
#define sipName_joinStyle &sipStrings_QtGui[85007]
#define sipNameNr_elementAt 85017
#define sipName_elementAt &sipStrings_QtGui[85017]
#define sipNameNr_arcMoveTo 85027
#define sipName_arcMoveTo &sipStrings_QtGui[85027]
#define sipNameNr_addRegion 85037
#define sipName_addRegion &sipStrings_QtGui[85037]
#define sipNameNr_isCurveTo 85047
#define sipName_isCurveTo &sipStrings_QtGui[85047]
#define sipNameNr_QuickDraw 85057
#define sipName_QuickDraw &sipStrings_QtGui[85057]
#define sipNameNr_lineCount 85067
#define sipName_lineCount &sipStrings_QtGui[85067]
#define sipNameNr_rectCount 85077
#define sipName_rectCount &sipStrings_QtGui[85077]
#define sipNameNr_DirtyFont 85087
#define sipName_DirtyFont &sipStrings_QtGui[85087]
#define sipNameNr_DirtyFlag 18567
#define sipName_DirtyFlag &sipStrings_QtGui[18567]
#define sipNameNr_StrikeOut 44846
#define sipName_StrikeOut &sipStrings_QtGui[44846]
#define sipNameNr_QTextItem 85097
#define sipName_QTextItem &sipStrings_QtGui[85097]
#define sipNameNr_PdmHeight 85107
#define sipName_PdmHeight &sipStrings_QtGui[85107]
#define sipNameNr_sourceTop 85117
#define sipName_sourceTop &sipStrings_QtGui[85117]
#define sipNameNr_drawImage 85127
#define sipName_drawImage &sipStrings_QtGui[85127]
#define sipNameNr_drawPoint 85137
#define sipName_drawPoint &sipStrings_QtGui[85137]
#define sipNameNr_eraseRect 85147
#define sipName_eraseRect &sipStrings_QtGui[85147]
#define sipNameNr_drawChord 85157
#define sipName_drawChord &sipStrings_QtGui[85157]
#define sipNameNr_drawRects 85167
#define sipName_drawRects &sipStrings_QtGui[85167]
#define sipNameNr_drawLines 85177
#define sipName_drawLines &sipStrings_QtGui[85177]
#define sipNameNr_setWindow 85187
#define sipName_setWindow &sipStrings_QtGui[85187]
#define sipNameNr_operation 85197
#define sipName_operation &sipStrings_QtGui[85197]
#define sipNameNr_setButton 26729
#define sipName_setButton &sipStrings_QtGui[26729]
#define sipNameNr_mapVector 85207
#define sipName_mapVector &sipStrings_QtGui[85207]
#define sipNameNr_setColumn 85217
#define sipName_setColumn &sipStrings_QtGui[85217]
#define sipNameNr_setCorner 85227
#define sipName_setCorner &sipStrings_QtGui[85227]
#define sipNameNr_statusBar 85237
#define sipName_statusBar &sipStrings_QtGui[85237]
#define sipNameNr_findItems 85247
#define sipName_findItems &sipStrings_QtGui[85247]
#define sipNameNr_sortItems 85257
#define sipName_sortItems &sipStrings_QtGui[85257]
#define sipNameNr_setHidden 85267
#define sipName_setHidden &sipStrings_QtGui[85267]
#define sipNameNr_textColor 85277
#define sipName_textColor &sipStrings_QtGui[85277]
#define sipNameNr_batchSize 85287
#define sipName_batchSize &sipStrings_QtGui[85287]
#define sipNameNr_QListView 85297
#define sipName_QListView &sipStrings_QtGui[85297]
#define sipNameNr_inputMask 85307
#define sipName_inputMask &sipStrings_QtGui[85307]
#define sipNameNr_backspace 85317
#define sipName_backspace &sipStrings_QtGui[85317]
#define sipNameNr_QLineEdit 85327
#define sipName_QLineEdit &sipStrings_QtGui[85327]
#define sipNameNr_numDigits 85337
#define sipName_numDigits &sipStrings_QtGui[85337]
#define sipNameNr_setMargin 85347
#define sipName_setMargin &sipStrings_QtGui[85347]
#define sipNameNr_setIndent 85357
#define sipName_setIndent &sipStrings_QtGui[85357]
#define sipNameNr_Underline 30008
#define sipName_Underline &sipStrings_QtGui[30008]
#define sipNameNr_SelectAll 85367
#define sipName_SelectAll &sipStrings_QtGui[85367]
#define sipNameNr_NextChild 55474
#define sipName_NextChild &sipStrings_QtGui[55474]
#define sipNameNr_drawFocus 85377
#define sipName_drawFocus &sipStrings_QtGui[85377]
#define sipNameNr_drawCheck 85387
#define sipName_drawCheck &sipStrings_QtGui[85387]
#define sipNameNr_textValue 85397
#define sipName_textValue &sipStrings_QtGui[85397]
#define sipNameNr_inputMode 85407
#define sipName_inputMode &sipStrings_QtGui[85407]
#define sipNameNr_getDouble 85417
#define sipName_getDouble &sipStrings_QtGui[85417]
#define sipNameNr_TextInput 85427
#define sipName_TextInput &sipStrings_QtGui[85427]
#define sipNameNr_InputMode 18783
#define sipName_InputMode &sipStrings_QtGui[18783]
#define sipNameNr_languages 85437
#define sipName_languages &sipStrings_QtGui[85437]
#define sipNameNr_setFormat 85447
#define sipName_setFormat &sipStrings_QtGui[85447]
#define sipNameNr_Animation 21581
#define sipName_Animation &sipStrings_QtGui[21581]
#define sipNameNr_byteCount 85457
#define sipName_byteCount &sipStrings_QtGui[85457]
#define sipNameNr_clipTight 85467
#define sipName_clipTight &sipStrings_QtGui[85467]
#define sipNameNr_constBits 85477
#define sipName_constBits &sipStrings_QtGui[85477]
#define sipNameNr_numColors 85487
#define sipName_numColors &sipStrings_QtGui[85487]
#define sipNameNr_InvertRgb 85497
#define sipName_InvertRgb &sipStrings_QtGui[85497]
#define sipNameNr_themeName 85507
#define sipName_themeName &sipStrings_QtGui[85507]
#define sipNameNr_fromTheme 85517
#define sipName_fromTheme &sipStrings_QtGui[85517]
#define sipNameNr_highlight 74632
#define sipName_highlight &sipStrings_QtGui[74632]
#define sipNameNr_isMovable 85527
#define sipName_isMovable &sipStrings_QtGui[85527]
#define sipNameNr_QGroupBox 85537
#define sipName_QGroupBox &sipStrings_QtGui[85537]
#define sipNameNr_fitInView 85547
#define sipName_fitInView &sipStrings_QtGui[85547]
#define sipNameNr_CacheNone 85557
#define sipName_CacheNone &sipStrings_QtGui[85557]
#define sipNameNr_setZScale 85567
#define sipName_setZScale &sipStrings_QtGui[85567]
#define sipNameNr_setYScale 85577
#define sipName_setYScale &sipStrings_QtGui[85577]
#define sipNameNr_setXScale 85587
#define sipName_setXScale &sipStrings_QtGui[85587]
#define sipNameNr_setOrigin 85597
#define sipName_setOrigin &sipStrings_QtGui[85597]
#define sipNameNr_moveEvent 85607
#define sipName_moveEvent &sipStrings_QtGui[85607]
#define sipNameNr_AllLayers 85617
#define sipName_AllLayers &sipStrings_QtGui[85617]
#define sipNameNr_ItemLayer 85627
#define sipName_ItemLayer &sipStrings_QtGui[85627]
#define sipNameNr_drawItems 85637
#define sipName_drawItems &sipStrings_QtGui[85637]
#define sipNameNr_addPixmap 85647
#define sipName_addPixmap &sipStrings_QtGui[85647]
#define sipNameNr_shearList 85657
#define sipName_shearList &sipStrings_QtGui[85657]
#define sipNameNr_scaleList 85667
#define sipName_scaleList &sipStrings_QtGui[85667]
#define sipNameNr_textWidth 85677
#define sipName_textWidth &sipStrings_QtGui[85677]
#define sipNameNr_shapeMode 85687
#define sipName_shapeMode &sipStrings_QtGui[85687]
#define sipNameNr_MaskShape 37595
#define sipName_MaskShape &sipStrings_QtGui[37595]
#define sipNameNr_ShapeMode 8124
#define sipName_ShapeMode &sipStrings_QtGui[8124]
#define sipNameNr_spanAngle 85697
#define sipName_spanAngle &sipStrings_QtGui[85697]
#define sipNameNr_focusItem 85707
#define sipName_focusItem &sipStrings_QtGui[85707]
#define sipNameNr_setActive 85717
#define sipName_setActive &sipStrings_QtGui[85717]
#define sipNameNr_isClipped 85727
#define sipName_isClipped &sipStrings_QtGui[85727]
#define sipNameNr_grabMouse 76744
#define sipName_grabMouse &sipStrings_QtGui[76744]
#define sipNameNr_cacheMode 85737
#define sipName_cacheMode &sipStrings_QtGui[85737]
#define sipNameNr_mapToItem 85747
#define sipName_mapToItem &sipStrings_QtGui[85747]
#define sipNameNr_setZValue 85757
#define sipName_setZValue &sipStrings_QtGui[85757]
#define sipNameNr_hasCursor 85767
#define sipName_hasCursor &sipStrings_QtGui[85767]
#define sipNameNr_setCursor 76852
#define sipName_setCursor &sipStrings_QtGui[76852]
#define sipNameNr_CacheMode 16725
#define sipName_CacheMode &sipStrings_QtGui[16725]
#define sipNameNr_blurHints 85777
#define sipName_blurHints &sipStrings_QtGui[85777]
#define sipNameNr_BlurHints 8186
#define sipName_BlurHints &sipStrings_QtGui[8186]
#define sipNameNr_addAnchor 85787
#define sipName_addAnchor &sipStrings_QtGui[85787]
#define sipNameNr_positions 85797
#define sipName_positions &sipStrings_QtGui[85797]
#define sipNameNr_QGlyphRun 85807
#define sipName_QGlyphRun &sipStrings_QtGui[85807]
#define sipNameNr_recognize 85817
#define sipName_recognize &sipStrings_QtGui[85817]
#define sipNameNr_setOffset 85827
#define sipName_setOffset &sipStrings_QtGui[85827]
#define sipNameNr_drawFrame 85837
#define sipName_drawFrame &sipStrings_QtGui[85837]
#define sipNameNr_frameRect 85847
#define sipName_frameRect &sipStrings_QtGui[85847]
#define sipNameNr_StyleMask 42582
#define sipName_StyleMask &sipStrings_QtGui[42582]
#define sipNameNr_setLayout 85857
#define sipName_setLayout &sipStrings_QtGui[85857]
#define sipNameNr_FieldRole 85867
#define sipName_FieldRole &sipStrings_QtGui[85867]
#define sipNameNr_LabelRole 85877
#define sipName_LabelRole &sipStrings_QtGui[85877]
#define sipNameNr_charWidth 85887
#define sipName_charWidth &sipStrings_QtGui[85887]
#define sipNameNr_widthChar 85897
#define sipName_widthChar &sipStrings_QtGui[85897]
#define sipNameNr_QFontInfo 85907
#define sipName_QFontInfo &sipStrings_QtGui[85907]
#define sipNameNr_styleName 85917
#define sipName_styleName &sipStrings_QtGui[85917]
#define sipNameNr_SmallCaps 85927
#define sipName_SmallCaps &sipStrings_QtGui[85927]
#define sipNameNr_MixedCase 85937
#define sipName_MixedCase &sipStrings_QtGui[85937]
#define sipNameNr_setItalic 85947
#define sipName_setItalic &sipStrings_QtGui[85947]
#define sipNameNr_strikeOut 85957
#define sipName_strikeOut &sipStrings_QtGui[85957]
#define sipNameNr_underline 85967
#define sipName_underline &sipStrings_QtGui[85967]
#define sipNameNr_setWeight 85977
#define sipName_setWeight &sipStrings_QtGui[85977]
#define sipNameNr_pixelSize 85987
#define sipName_pixelSize &sipStrings_QtGui[85987]
#define sipNameNr_setFamily 85997
#define sipName_setFamily &sipStrings_QtGui[85997]
#define sipNameNr_pointSize 86007
#define sipName_pointSize &sipStrings_QtGui[86007]
#define sipNameNr_Condensed 59914
#define sipName_Condensed &sipStrings_QtGui[59914]
#define sipNameNr_Monospace 86017
#define sipName_Monospace &sipStrings_QtGui[86017]
#define sipNameNr_SansSerif 86027
#define sipName_SansSerif &sipStrings_QtGui[86027]
#define sipNameNr_Helvetica 86037
#define sipName_Helvetica &sipStrings_QtGui[86037]
#define sipNameNr_StyleHint 40386
#define sipName_StyleHint &sipStrings_QtGui[40386]
#define sipNameNr_labelText 86047
#define sipName_labelText &sipStrings_QtGui[86047]
#define sipNameNr_Directory 28955
#define sipName_Directory &sipStrings_QtGui[28955]
#define sipNameNr_sceneRect 86057
#define sipName_sceneRect &sipStrings_QtGui[86057]
#define sipNameNr_screenPos 86067
#define sipName_screenPos &sipStrings_QtGui[86067]
#define sipNameNr_isPrimary 86077
#define sipName_isPrimary &sipStrings_QtGui[86077]
#define sipNameNr_ambiguous 86087
#define sipName_ambiguous &sipStrings_QtGui[86087]
#define sipNameNr_Attribute 10770
#define sipName_Attribute &sipStrings_QtGui[10770]
#define sipNameNr_lostFocus 86097
#define sipName_lostFocus &sipStrings_QtGui[86097]
#define sipNameNr_QKeyEvent 86107
#define sipName_QKeyEvent &sipStrings_QtGui[86107]
#define sipNameNr_globalPos 86117
#define sipName_globalPos &sipStrings_QtGui[86117]
#define sipNameNr_qtHandler 86127
#define sipName_qtHandler &sipStrings_QtGui[86127]
#define sipNameNr_lineWidth 86137
#define sipName_lineWidth &sipStrings_QtGui[86137]
#define sipNameNr_QDirModel 86147
#define sipName_QDirModel &sipStrings_QtGui[86147]
#define sipNameNr_ApplyRole 86157
#define sipName_ApplyRole &sipStrings_QtGui[86157]
#define sipNameNr_ResetRole 86167
#define sipName_ResetRole &sipStrings_QtGui[86167]
#define sipNameNr_KdeLayout 86177
#define sipName_KdeLayout &sipStrings_QtGui[86177]
#define sipNameNr_MacLayout 86187
#define sipName_MacLayout &sipStrings_QtGui[86187]
#define sipNameNr_WinLayout 86197
#define sipName_WinLayout &sipStrings_QtGui[86197]
#define sipNameNr_setResult 86207
#define sipName_setResult &sipStrings_QtGui[86207]
#define sipNameNr_extension 86217
#define sipName_extension &sipStrings_QtGui[86217]
#define sipNameNr_notchSize 86227
#define sipName_notchSize &sipStrings_QtGui[86227]
#define sipNameNr_QDateEdit 86237
#define sipName_QDateEdit &sipStrings_QtGui[86237]
#define sipNameNr_QTimeEdit 86247
#define sipName_QTimeEdit &sipStrings_QtGui[86247]
#define sipNameNr_sectionAt 86257
#define sipName_sectionAt &sipStrings_QtGui[86257]
#define sipNameNr_splitPath 86267
#define sipName_splitPath &sipStrings_QtGui[86267]
#define sipNameNr_setWidget 86277
#define sipName_setWidget &sipStrings_QtGui[86277]
#define sipNameNr_styleHint 86287
#define sipName_styleHint &sipStrings_QtGui[86287]
#define sipNameNr_completer 86297
#define sipName_completer &sipStrings_QtGui[86297]
#define sipNameNr_hidePopup 86307
#define sipName_hidePopup &sipStrings_QtGui[86307]
#define sipNameNr_showPopup 86317
#define sipName_showPopup &sipStrings_QtGui[86317]
#define sipNameNr_validator 86327
#define sipName_validator &sipStrings_QtGui[86327]
#define sipNameNr_QComboBox 86337
#define sipName_QComboBox &sipStrings_QtGui[86337]
#define sipNameNr_setOption 86347
#define sipName_setOption &sipStrings_QtGui[86347]
#define sipNameNr_setPixmap 86357
#define sipName_setPixmap &sipStrings_QtGui[86357]
#define sipNameNr_QCheckBox 86367
#define sipName_QCheckBox &sipStrings_QtGui[86367]
#define sipNameNr_showToday 86377
#define sipName_showToday &sipStrings_QtGui[86377]
#define sipNameNr_paintCell 86387
#define sipName_paintCell &sipStrings_QtGui[86387]
#define sipNameNr_yearShown 86397
#define sipName_yearShown &sipStrings_QtGui[86397]
#define sipNameNr_checkedId 86407
#define sipName_checkedId &sipStrings_QtGui[86407]
#define sipNameNr_addButton 86417
#define sipName_addButton &sipStrings_QtGui[86417]
#define sipNameNr_exclusive 86427
#define sipName_exclusive &sipStrings_QtGui[86427]
#define sipNameNr_setRadius 86437
#define sipName_setRadius &sipStrings_QtGui[86437]
#define sipNameNr_setCenter 86447
#define sipName_setCenter &sipStrings_QtGui[86447]
#define sipNameNr_finalStop 86457
#define sipName_finalStop &sipStrings_QtGui[86457]
#define sipNameNr_setSpread 86467
#define sipName_setSpread &sipStrings_QtGui[86467]
#define sipNameNr_PadSpread 86477
#define sipName_PadSpread &sipStrings_QtGui[86477]
#define sipNameNr_QGradient 86487
#define sipName_QGradient &sipStrings_QtGui[86487]
#define sipNameNr_transform 86497
#define sipName_transform &sipStrings_QtGui[86497]
#define sipNameNr_setMatrix 76792
#define sipName_setMatrix &sipStrings_QtGui[76792]
#define sipNameNr_lightness 86507
#define sipName_lightness &sipStrings_QtGui[86507]
#define sipNameNr_fromCmykF 86517
#define sipName_fromCmykF &sipStrings_QtGui[86517]
#define sipNameNr_convertTo 86527
#define sipName_convertTo &sipStrings_QtGui[86527]
#define sipNameNr_setGreenF 86537
#define sipName_setGreenF &sipStrings_QtGui[86537]
#define sipNameNr_setAlphaF 86547
#define sipName_setAlphaF &sipStrings_QtGui[86547]
#define sipNameNr_addLayout 86557
#define sipName_addLayout &sipStrings_QtGui[86557]
#define sipNameNr_addWidget 86567
#define sipName_addWidget &sipStrings_QtGui[86567]
#define sipNameNr_fromImage 86577
#define sipName_fromImage &sipStrings_QtGui[86577]
#define sipNameNr_saveState 86587
#define sipName_saveState &sipStrings_QtGui[86587]
#define sipNameNr_sessionId 86597
#define sipName_sessionId &sipStrings_QtGui[86597]
#define sipNameNr_clipboard 86607
#define sipName_clipboard &sipStrings_QtGui[86607]
#define sipNameNr_colorSpec 86617
#define sipName_colorSpec &sipStrings_QtGui[86617]
#define sipNameNr_ManyColor 86627
#define sipName_ManyColor &sipStrings_QtGui[86627]
#define sipNameNr_ColorSpec 19527
#define sipName_ColorSpec &sipStrings_QtGui[19527]
#define sipNameNr_GuiServer 86637
#define sipName_GuiServer &sipStrings_QtGui[86637]
#define sipNameNr_GuiClient 86647
#define sipName_GuiClient &sipStrings_QtGui[86647]
#define sipNameNr_addAction 86657
#define sipName_addAction &sipStrings_QtGui[86657]
#define sipNameNr_NoSoftKey 86667
#define sipName_NoSoftKey &sipStrings_QtGui[86667]
#define sipNameNr_shortcuts 86677
#define sipName_shortcuts &sipStrings_QtGui[86677]
#define sipNameNr_AboutRole 86687
#define sipName_AboutRole &sipStrings_QtGui[86687]
#define sipNameNr_isVisible 86697
#define sipName_isVisible &sipStrings_QtGui[86697]
#define sipNameNr_whatsThis 86707
#define sipName_whatsThis &sipStrings_QtGui[86707]
#define sipNameNr_statusTip 86717
#define sipName_statusTip &sipStrings_QtGui[86717]
#define sipNameNr_pageCount 86727
#define sipName_pageCount &sipStrings_QtGui[86727]
#define sipNameNr_showEvent 86737
#define sipName_showEvent &sipStrings_QtGui[86737]
#define sipNameNr_hideEvent 86747
#define sipName_hideEvent &sipStrings_QtGui[86747]
#define sipNameNr_NoButtons 86757
#define sipName_NoButtons &sipStrings_QtGui[86757]
#define sipNameNr_PlusMinus 86767
#define sipName_PlusMinus &sipStrings_QtGui[86767]
#define sipNameNr_setFromTo 86777
#define sipName_setFromTo &sipStrings_QtGui[86777]
#define sipNameNr_setMinMax 86787
#define sipName_setMinMax &sipStrings_QtGui[86787]
#define sipNameNr_PageRange 61039
#define sipName_PageRange &sipStrings_QtGui[61039]
#define sipNameNr_Selection 410
#define sipName_Selection &sipStrings_QtGui[410]
#define sipNameNr_BelowItem 86797
#define sipName_BelowItem &sipStrings_QtGui[86797]
#define sipNameNr_AboveItem 86807
#define sipName_AboveItem &sipStrings_QtGui[86807]
#define sipNameNr_dropEvent 86817
#define sipName_dropEvent &sipStrings_QtGui[86817]
#define sipNameNr_startDrag 86827
#define sipName_startDrag &sipStrings_QtGui[86827]
#define sipNameNr_selection 86837
#define sipName_selection &sipStrings_QtGui[86837]
#define sipNameNr_modifiers 86847
#define sipName_modifiers &sipStrings_QtGui[86847]
#define sipNameNr_MoveRight 86857
#define sipName_MoveRight &sipStrings_QtGui[86857]
#define sipNameNr_selectAll 86867
#define sipName_selectAll &sipStrings_QtGui[86867]
#define sipNameNr_rootIndex 86877
#define sipName_rootIndex &sipStrings_QtGui[86877]
#define sipNameNr_helpEvent 86887
#define sipName_helpEvent &sipStrings_QtGui[86887]
#define sipNameNr_hitButton 86897
#define sipName_hitButton &sipStrings_QtGui[86897]
#define sipNameNr_isChecked 86907
#define sipName_isChecked &sipStrings_QtGui[86907]
#define sipNameNr_isDefault 86917
#define sipName_isDefault &sipStrings_QtGui[86917]
#define sipNameNr_directory 86927
#define sipName_directory &sipStrings_QtGui[86927]
#define sipNameNr_alignment 86937
#define sipName_alignment &sipStrings_QtGui[86937]
#define sipNameNr_maxLength 86947
#define sipName_maxLength &sipStrings_QtGui[86947]
#define sipNameNr_takeFirst 86957
#define sipName_takeFirst &sipStrings_QtGui[86957]
#define sipNameNr_removeAll 86967
#define sipName_removeAll &sipStrings_QtGui[86967]
#define sipNameNr_activated 86977
#define sipName_activated &sipStrings_QtGui[86977]
#define sipNameNr_isEnabled 86987
#define sipName_isEnabled &sipStrings_QtGui[86987]
#define sipNameNr_transpose 86997
#define sipName_transpose &sipStrings_QtGui[86997]
#define sipNameNr_setLocale 73504
#define sipName_setLocale &sipStrings_QtGui[73504]
#define sipNameNr_setHeight 87007
#define sipName_setHeight &sipStrings_QtGui[87007]
#define sipNameNr_className 87017
#define sipName_className &sipStrings_QtGui[87017]
#define sipNameNr_setParent 87027
#define sipName_setParent &sipStrings_QtGui[87027]
#define sipNameNr___enter__ 87037
#define sipName___enter__ &sipStrings_QtGui[87037]
#define sipNameNr_QVector4D 87047
#define sipName_QVector4D &sipStrings_QtGui[87047]
#define sipNameNr_QVector3D 87057
#define sipName_QVector3D &sipStrings_QtGui[87057]
#define sipNameNr_QVector2D 87067
#define sipName_QVector2D &sipStrings_QtGui[87067]
#define sipNameNr_setBottom 87077
#define sipName_setBottom &sipStrings_QtGui[87077]
#define sipNameNr_Malayalam 87087
#define sipName_Malayalam &sipStrings_QtGui[87087]
#define sipNameNr_intersect 87097
#define sipName_intersect &sipStrings_QtGui[87097]
#define sipNameNr_setPoints 87107
#define sipName_setPoints &sipStrings_QtGui[87107]
#define sipNameNr_setFilter 87117
#define sipName_setFilter &sipStrings_QtGui[87117]
#define sipNameNr_setStatus 87127
#define sipName_setStatus &sipStrings_QtGui[87127]
#define sipNameNr_setDevice 87137
#define sipName_setDevice &sipStrings_QtGui[87137]
#define sipNameNr_WhatsThis 50644
#define sipName_WhatsThis &sipStrings_QtGui[50644]
#define sipNameNr_Clipboard 66849
#define sipName_Clipboard &sipStrings_QtGui[66849]
#define sipNameNr_translate 87147
#define sipName_translate &sipStrings_QtGui[87147]
#define sipNameNr_sendEvent 87157
#define sipName_sendEvent &sipStrings_QtGui[87157]
#define sipNameNr_precision 87167
#define sipName_precision &sipStrings_QtGui[87167]
#define sipNameNr_eventTest 87177
#define sipName_eventTest &sipStrings_QtGui[87177]
#define sipNameNr_triggered 87187
#define sipName_triggered &sipStrings_QtGui[87187]
#define sipNameNr_removeRow 87197
#define sipName_removeRow &sipStrings_QtGui[87197]
#define sipNameNr_insertRow 87207
#define sipName_insertRow &sipStrings_QtGui[87207]
#define sipNameNr_fetchMore 87217
#define sipName_fetchMore &sipStrings_QtGui[87217]
#define sipNameNr_mimeTypes 87227
#define sipName_mimeTypes &sipStrings_QtGui[87227]
#define sipNameNr_setPaused 87237
#define sipName_setPaused &sipStrings_QtGui[87237]
#define sipNameNr_loopCount 87247
#define sipName_loopCount &sipStrings_QtGui[87247]
#define sipNameNr_direction 87257
#define sipName_direction &sipStrings_QtGui[87257]
#define sipNameNr_Direction 9425
#define sipName_Direction &sipStrings_QtGui[9425]
#define sipNameNr_NoSection 87267
#define sipName_NoSection &sipStrings_QtGui[87267]
#define sipNameNr_appCells 87277
#define sipName_appCells &sipStrings_QtGui[87277]
#define sipNameNr_appDepth 87286
#define sipName_appDepth &sipStrings_QtGui[87286]
#define sipNameNr_appClass 87295
#define sipName_appClass &sipStrings_QtGui[87295]
#define sipNameNr_QX11Info 87304
#define sipName_QX11Info &sipStrings_QtGui[87304]
#define sipNameNr_embedded 87313
#define sipName_embedded &sipStrings_QtGui[87313]
#define sipNameNr_Internal 87322
#define sipName_Internal &sipStrings_QtGui[87322]
#define sipNameNr_subTitle 87331
#define sipName_subTitle &sipStrings_QtGui[87331]
#define sipNameNr_setField 87340
#define sipName_setField &sipStrings_QtGui[87340]
#define sipNameNr_MacStyle 87349
#define sipName_MacStyle &sipStrings_QtGui[87349]
#define sipNameNr_setShown 87358
#define sipName_setShown &sipStrings_QtGui[87358]
#define sipNameNr_baseSize 87367
#define sipName_baseSize &sipStrings_QtGui[87367]
#define sipNameNr_Notation 11976
#define sipName_Notation &sipStrings_QtGui[11976]
#define sipNameNr_setStack 87376
#define sipName_setStack &sipStrings_QtGui[87376]
#define sipNameNr_setIndex 87385
#define sipName_setIndex &sipStrings_QtGui[87385]
#define sipNameNr_setClean 87394
#define sipName_setClean &sipStrings_QtGui[87394]
#define sipNameNr_endMacro 87403
#define sipName_endMacro &sipStrings_QtGui[87403]
#define sipNameNr_redoText 87412
#define sipName_redoText &sipStrings_QtGui[87412]
#define sipNameNr_undoText 87421
#define sipName_undoText &sipStrings_QtGui[87421]
#define sipNameNr_addStack 87430
#define sipName_addStack &sipStrings_QtGui[87430]
#define sipNameNr_UserFlag 87439
#define sipName_UserFlag &sipStrings_QtGui[87439]
#define sipNameNr_Editable 32349
#define sipName_Editable &sipStrings_QtGui[32349]
#define sipNameNr_addChild 87448
#define sipName_addChild &sipStrings_QtGui[87448]
#define sipNameNr_drawTree 87457
#define sipName_drawTree &sipStrings_QtGui[87457]
#define sipNameNr_reexpand 87466
#define sipName_reexpand &sipStrings_QtGui[87466]
#define sipNameNr_expanded 87475
#define sipName_expanded &sipStrings_QtGui[87475]
#define sipNameNr_isAffine 87484
#define sipName_isAffine &sipStrings_QtGui[87484]
#define sipNameNr_TxRotate 87493
#define sipName_TxRotate &sipStrings_QtGui[87493]
#define sipNameNr_hideText 87502
#define sipName_hideText &sipStrings_QtGui[87502]
#define sipNameNr_showText 87511
#define sipName_showText &sipStrings_QtGui[87511]
#define sipNameNr_QToolTip 87520
#define sipName_QToolTip &sipStrings_QtGui[87520]
#define sipNameNr_QToolBox 87529
#define sipName_QToolBox &sipStrings_QtGui[87529]
#define sipNameNr_QToolBar 87538
#define sipName_QToolBar &sipStrings_QtGui[87538]
#define sipNameNr_rowStart 87547
#define sipName_rowStart &sipStrings_QtGui[87547]
#define sipNameNr_RightTab 56630
#define sipName_RightTab &sipStrings_QtGui[56630]
#define sipNameNr_wrapMode 87556
#define sipName_wrapMode &sipStrings_QtGui[87556]
#define sipNameNr_WordWrap 76133
#define sipName_WordWrap &sipStrings_QtGui[76133]
#define sipNameNr_WrapMode 10452
#define sipName_WrapMode &sipStrings_QtGui[10452]
#define sipNameNr_textList 87565
#define sipName_textList &sipStrings_QtGui[87565]
#define sipNameNr_iterator 26037
#define sipName_iterator &sipStrings_QtGui[26037]
#define sipNameNr_Trailing 87574
#define sipName_Trailing &sipStrings_QtGui[87574]
#define sipNameNr_ListDisc 87583
#define sipName_ListDisc &sipStrings_QtGui[87583]
#define sipNameNr_isAnchor 87592
#define sipName_isAnchor &sipStrings_QtGui[87592]
#define sipNameNr_IsAnchor 87601
#define sipName_IsAnchor &sipStrings_QtGui[87601]
#define sipNameNr_CssFloat 87610
#define sipName_CssFloat &sipStrings_QtGui[87610]
#define sipNameNr_Property 22532
#define sipName_Property &sipStrings_QtGui[22532]
#define sipNameNr_NoObject 87619
#define sipName_NoObject &sipStrings_QtGui[87619]
#define sipNameNr_rawValue 87628
#define sipName_rawValue &sipStrings_QtGui[87628]
#define sipNameNr_AutoNone 87637
#define sipName_AutoNone &sipStrings_QtGui[87637]
#define sipNameNr_fromHtml 87646
#define sipName_fromHtml &sipStrings_QtGui[87646]
#define sipNameNr_revision 87655
#define sipName_revision &sipStrings_QtGui[87655]
#define sipNameNr_resource 87664
#define sipName_resource &sipStrings_QtGui[87664]
#define sipNameNr_FindFlag 17560
#define sipName_FindFlag &sipStrings_QtGui[17560]
#define sipNameNr_FuzzyHit 87673
#define sipName_FuzzyHit &sipStrings_QtGui[87673]
#define sipNameNr_ExactHit 87682
#define sipName_ExactHit &sipStrings_QtGui[87682]
#define sipNameNr_Document 24402
#define sipName_Document &sipStrings_QtGui[24402]
#define sipNameNr_NextCell 87691
#define sipName_NextCell &sipStrings_QtGui[87691]
#define sipNameNr_NextWord 58610
#define sipName_NextWord &sipStrings_QtGui[58610]
#define sipNameNr_WordLeft 87700
#define sipName_WordLeft &sipStrings_QtGui[87700]
#define sipNameNr_MoveMode 22708
#define sipName_MoveMode &sipStrings_QtGui[22708]
#define sipNameNr_backward 87709
#define sipName_backward &sipStrings_QtGui[87709]
#define sipNameNr_TabShape 26394
#define sipName_TabShape &sipStrings_QtGui[26394]
#define sipNameNr_rowMoved 87718
#define sipName_rowMoved &sipStrings_QtGui[87718]
#define sipNameNr_showGrid 87727
#define sipName_showGrid &sipStrings_QtGui[87727]
#define sipNameNr_columnAt 87736
#define sipName_columnAt &sipStrings_QtGui[87736]
#define sipNameNr_tabMoved 87745
#define sipName_tabMoved &sipStrings_QtGui[87745]
#define sipNameNr_LeftSide 87754
#define sipName_LeftSide &sipStrings_QtGui[87754]
#define sipNameNr_drawBase 87763
#define sipName_drawBase &sipStrings_QtGui[87763]
#define sipNameNr_WrapText 87772
#define sipName_WrapText &sipStrings_QtGui[87772]
#define sipNameNr_Position 1311
#define sipName_Position &sipStrings_QtGui[1311]
#define sipNameNr_tabWidth 87781
#define sipName_tabWidth &sipStrings_QtGui[87781]
#define sipNameNr_menuRect 87790
#define sipName_menuRect &sipStrings_QtGui[87790]
#define sipNameNr_Scroller 51125
#define sipName_Scroller &sipStrings_QtGui[51125]
#define sipNameNr_SortDown 87799
#define sipName_SortDown &sipStrings_QtGui[87799]
#define sipNameNr_SO_Frame 87808
#define sipName_SO_Frame &sipStrings_QtGui[87808]
#define sipNameNr_PE_Frame 87817
#define sipName_PE_Frame &sipStrings_QtGui[87817]
#define sipNameNr_State_On 87826
#define sipName_State_On &sipStrings_QtGui[87826]
#define sipNameNr_textRole 87835
#define sipName_textRole &sipStrings_QtGui[87835]
#define sipNameNr_reformat 87844
#define sipName_reformat &sipStrings_QtGui[87844]
#define sipNameNr_setChild 87853
#define sipName_setChild &sipStrings_QtGui[87853]
#define sipNameNr_StackAll 87862
#define sipName_StackAll &sipStrings_QtGui[87862]
#define sipNameNr_StackOne 87871
#define sipName_StackOne &sipStrings_QtGui[87871]
#define sipNameNr_splitter 87880
#define sipName_splitter &sipStrings_QtGui[87880]
#define sipNameNr_getRange 87889
#define sipName_getRange &sipStrings_QtGui[87889]
#define sipNameNr_setSizes 87898
#define sipName_setSizes &sipStrings_QtGui[87898]
#define sipNameNr_QSpinBox 87907
#define sipName_QSpinBox &sipStrings_QtGui[87907]
#define sipNameNr_setLoops 87916
#define sipName_setLoops &sipStrings_QtGui[87916]
#define sipNameNr_sortRole 87925
#define sipName_sortRole &sipStrings_QtGui[87925]
#define sipNameNr_lessThan 87934
#define sipName_lessThan &sipStrings_QtGui[87934]
#define sipNameNr_LineEdit 45867
#define sipName_LineEdit &sipStrings_QtGui[45867]
#define sipNameNr_GroupBox 26520
#define sipName_GroupBox &sipStrings_QtGui[26520]
#define sipNameNr_ComboBox 26583
#define sipName_ComboBox &sipStrings_QtGui[26583]
#define sipNameNr_CheckBox 27507
#define sipName_CheckBox &sipStrings_QtGui[27507]
#define sipNameNr_GrowFlag 87943
#define sipName_GrowFlag &sipStrings_QtGui[87943]
#define sipNameNr_isPhase2 87952
#define sipName_isPhase2 &sipStrings_QtGui[87952]
#define sipNameNr_numRects 87961
#define sipName_numRects &sipStrings_QtGui[87961]
#define sipNameNr_subtract 87970
#define sipName_subtract &sipStrings_QtGui[87970]
#define sipNameNr_fromFont 87979
#define sipName_fromFont &sipStrings_QtGui[87979]
#define sipNameNr_QRawFont 87988
#define sipName_QRawFont &sipStrings_QtGui[87988]
#define sipNameNr_showMenu 87997
#define sipName_showMenu &sipStrings_QtGui[87997]
#define sipNameNr_canceled 88006
#define sipName_canceled &sipStrings_QtGui[88006]
#define sipNameNr_setLabel 88015
#define sipName_setLabel &sipStrings_QtGui[88015]
#define sipNameNr_numPages 88024
#define sipName_numPages &sipStrings_QtGui[88024]
#define sipNameNr_zoomMode 88033
#define sipName_zoomMode &sipStrings_QtGui[88033]
#define sipNameNr_ZoomMode 8916
#define sipName_ZoomMode &sipStrings_QtGui[8916]
#define sipNameNr_pageRect 88042
#define sipName_pageRect &sipStrings_QtGui[88042]
#define sipNameNr_fullPage 88051
#define sipName_fullPage &sipStrings_QtGui[88051]
#define sipNameNr_pageSize 88060
#define sipName_pageSize &sipStrings_QtGui[88060]
#define sipNameNr_Cassette 88069
#define sipName_Cassette &sipStrings_QtGui[88069]
#define sipNameNr_Envelope 88078
#define sipName_Envelope &sipStrings_QtGui[88078]
#define sipNameNr_PageSize 31709
#define sipName_PageSize &sipStrings_QtGui[31709]
#define sipNameNr_Portrait 88087
#define sipName_Portrait &sipStrings_QtGui[88087]
#define sipNameNr_QPrinter 88096
#define sipName_QPrinter &sipStrings_QtGui[88096]
#define sipNameNr_isClosed 88105
#define sipName_isClosed &sipStrings_QtGui[88105]
#define sipNameNr_setPoint 88114
#define sipName_setPoint &sipStrings_QtGui[88114]
#define sipNameNr_canPaste 88123
#define sipName_canPaste &sipStrings_QtGui[88123]
#define sipNameNr_hasAlpha 88132
#define sipName_hasAlpha &sipStrings_QtGui[88132]
#define sipNameNr_ioDevice 88141
#define sipName_ioDevice &sipStrings_QtGui[88141]
#define sipNameNr_QPicture 88150
#define sipName_QPicture &sipStrings_QtGui[88150]
#define sipNameNr_midlight 88159
#define sipName_midlight &sipStrings_QtGui[88159]
#define sipNameNr_Midlight 88168
#define sipName_Midlight &sipStrings_QtGui[88168]
#define sipNameNr_Inactive 88177
#define sipName_Inactive &sipStrings_QtGui[88177]
#define sipNameNr_capStyle 88186
#define sipName_capStyle &sipStrings_QtGui[88186]
#define sipNameNr_isLineTo 88195
#define sipName_isLineTo &sipStrings_QtGui[88195]
#define sipNameNr_isMoveTo 88204
#define sipName_isMoveTo &sipStrings_QtGui[88204]
#define sipNameNr_Direct3D 88213
#define sipName_Direct3D &sipStrings_QtGui[88213]
#define sipNameNr_AllDirty 88222
#define sipName_AllDirty &sipStrings_QtGui[88222]
#define sipNameNr_DirtyPen 88231
#define sipName_DirtyPen &sipStrings_QtGui[88231]
#define sipNameNr_Overline 50325
#define sipName_Overline &sipStrings_QtGui[50325]
#define sipNameNr_heightMM 88240
#define sipName_heightMM &sipStrings_QtGui[88240]
#define sipNameNr_PdmDepth 88249
#define sipName_PdmDepth &sipStrings_QtGui[88249]
#define sipNameNr_PdmWidth 88258
#define sipName_PdmWidth &sipStrings_QtGui[88258]
#define sipNameNr_drawRect 88267
#define sipName_drawRect &sipStrings_QtGui[88267]
#define sipNameNr_drawLine 88276
#define sipName_drawLine &sipStrings_QtGui[88276]
#define sipNameNr_fillRect 88285
#define sipName_fillRect &sipStrings_QtGui[88285]
#define sipNameNr_drawText 88294
#define sipName_drawText &sipStrings_QtGui[88294]
#define sipNameNr_drawPath 88303
#define sipName_drawPath &sipStrings_QtGui[88303]
#define sipNameNr_fillPath 88312
#define sipName_fillPath &sipStrings_QtGui[88312]
#define sipNameNr_initFrom 88321
#define sipName_initFrom &sipStrings_QtGui[88321]
#define sipNameNr_QPainter 88330
#define sipName_QPainter &sipStrings_QtGui[88330]
#define sipNameNr_setSpeed 88339
#define sipName_setSpeed &sipStrings_QtGui[88339]
#define sipNameNr_CacheAll 88348
#define sipName_CacheAll &sipStrings_QtGui[88348]
#define sipNameNr_critical 88357
#define sipName_critical &sipStrings_QtGui[88357]
#define sipNameNr_question 88366
#define sipName_question &sipStrings_QtGui[88366]
#define sipNameNr_FlagMask 88375
#define sipName_FlagMask &sipStrings_QtGui[88375]
#define sipNameNr_Question 22972
#define sipName_Question &sipStrings_QtGui[22972]
#define sipNameNr_Critical 22994
#define sipName_Critical &sipStrings_QtGui[22994]
#define sipNameNr_QMenuBar 88384
#define sipName_QMenuBar &sipStrings_QtGui[88384]
#define sipNameNr_collapse 88393
#define sipName_collapse &sipStrings_QtGui[88393]
#define sipNameNr_actionAt 88402
#define sipName_actionAt &sipStrings_QtGui[88402]
#define sipNameNr_isShaded 88411
#define sipName_isShaded &sipStrings_QtGui[88411]
#define sipNameNr_closable 88420
#define sipName_closable &sipStrings_QtGui[88420]
#define sipNameNr_QMdiArea 88429
#define sipName_QMdiArea &sipStrings_QtGui[88429]
#define sipNameNr_optimize 88438
#define sipName_optimize &sipStrings_QtGui[88438]
#define sipNameNr_toAffine 88447
#define sipName_toAffine &sipStrings_QtGui[88447]
#define sipNameNr_inverted 88456
#define sipName_inverted &sipStrings_QtGui[88456]
#define sipNameNr_tabShape 88465
#define sipName_tabShape &sipStrings_QtGui[88465]
#define sipNameNr_editItem 88474
#define sipName_editItem &sipStrings_QtGui[88474]
#define sipNameNr_takeItem 88483
#define sipName_takeItem &sipStrings_QtGui[88483]
#define sipNameNr_ItemType 4650
#define sipName_ItemType &sipStrings_QtGui[4650]
#define sipNameNr_gridSize 88492
#define sipName_gridSize &sipStrings_QtGui[88492]
#define sipNameNr_movement 88501
#define sipName_movement &sipStrings_QtGui[88501]
#define sipNameNr_IconMode 88510
#define sipName_IconMode &sipStrings_QtGui[88510]
#define sipNameNr_ListMode 88519
#define sipName_ListMode &sipStrings_QtGui[88519]
#define sipNameNr_Movement 32129
#define sipName_Movement &sipStrings_QtGui[32129]
#define sipNameNr_deselect 88528
#define sipName_deselect &sipStrings_QtGui[88528]
#define sipNameNr_echoMode 88537
#define sipName_echoMode &sipStrings_QtGui[88537]
#define sipNameNr_Password 88546
#define sipName_Password &sipStrings_QtGui[88546]
#define sipNameNr_EchoMode 32149
#define sipName_EchoMode &sipStrings_QtGui[32149]
#define sipNameNr_overflow 88555
#define sipName_overflow &sipStrings_QtGui[88555]
#define sipNameNr_setMovie 88564
#define sipName_setMovie &sipStrings_QtGui[88564]
#define sipNameNr_setBuddy 88573
#define sipName_setBuddy &sipStrings_QtGui[88573]
#define sipNameNr_wordWrap 88582
#define sipName_wordWrap &sipStrings_QtGui[88582]
#define sipNameNr_mnemonic 88591
#define sipName_mnemonic &sipStrings_QtGui[88591]
#define sipNameNr_FindNext 88600
#define sipName_FindNext &sipStrings_QtGui[88600]
#define sipNameNr_Deselect 88609
#define sipName_Deselect &sipStrings_QtGui[88609]
#define sipNameNr_NoUpdate 88618
#define sipName_NoUpdate &sipStrings_QtGui[88618]
#define sipNameNr_intValue 88627
#define sipName_intValue &sipStrings_QtGui[88627]
#define sipNameNr_decimals 88636
#define sipName_decimals &sipStrings_QtGui[88636]
#define sipNameNr_IntInput 88645
#define sipName_IntInput &sipStrings_QtGui[88645]
#define sipNameNr_canWrite 88654
#define sipName_canWrite &sipStrings_QtGui[88654]
#define sipNameNr_setGamma 88663
#define sipName_setGamma &sipStrings_QtGui[88663]
#define sipNameNr_clipRect 88672
#define sipName_clipRect &sipStrings_QtGui[88672]
#define sipNameNr_ClipRect 41971
#define sipName_ClipRect &sipStrings_QtGui[41971]
#define sipNameNr_textKeys 88681
#define sipName_textKeys &sipStrings_QtGui[88681]
#define sipNameNr_mirrored 88690
#define sipName_mirrored &sipStrings_QtGui[88690]
#define sipNameNr_vertical 88699
#define sipName_vertical &sipStrings_QtGui[88699]
#define sipNameNr_setPixel 88708
#define sipName_setPixel &sipStrings_QtGui[88708]
#define sipNameNr_scanLine 88717
#define sipName_scanLine &sipStrings_QtGui[88717]
#define sipNameNr_numBytes 88726
#define sipName_numBytes &sipStrings_QtGui[88726]
#define sipNameNr_iconName 88735
#define sipName_iconName &sipStrings_QtGui[88735]
#define sipNameNr_fallback 88744
#define sipName_fallback &sipStrings_QtGui[88744]
#define sipNameNr_cacheKey 88753
#define sipName_cacheKey &sipStrings_QtGui[88753]
#define sipNameNr_Selected 4860
#define sipName_Selected &sipStrings_QtGui[4860]
#define sipNameNr_Disabled 7877
#define sipName_Disabled &sipStrings_QtGui[7877]
#define sipNameNr_setTitle 88762
#define sipName_setTitle &sipStrings_QtGui[88762]
#define sipNameNr_cellRect 88771
#define sipName_cellRect &sipStrings_QtGui[88771]
#define sipNameNr_centerOn 88780
#define sipName_centerOn &sipStrings_QtGui[88780]
#define sipNameNr_setScene 88789
#define sipName_setScene &sipStrings_QtGui[88789]
#define sipNameNr_dragMode 88798
#define sipName_dragMode &sipStrings_QtGui[88798]
#define sipNameNr_NoAnchor 88807
#define sipName_NoAnchor &sipStrings_QtGui[88807]
#define sipNameNr_DragMode 18976
#define sipName_DragMode &sipStrings_QtGui[18976]
#define sipNameNr_geometry 88816
#define sipName_geometry &sipStrings_QtGui[88816]
#define sipNameNr_isLayout 88825
#define sipName_isLayout &sipStrings_QtGui[88825]
#define sipNameNr_matrixAt 88834
#define sipName_matrixAt &sipStrings_QtGui[88834]
#define sipNameNr_setPosAt 88843
#define sipName_setPosAt &sipStrings_QtGui[88843]
#define sipNameNr_timeLine 88852
#define sipName_timeLine &sipStrings_QtGui[88852]
#define sipNameNr_zChanged 88861
#define sipName_zChanged &sipStrings_QtGui[88861]
#define sipNameNr_yChanged 42961
#define sipName_yChanged &sipStrings_QtGui[42961]
#define sipNameNr_xChanged 33389
#define sipName_xChanged &sipStrings_QtGui[33389]
#define sipNameNr_fillRule 88870
#define sipName_fillRule &sipStrings_QtGui[88870]
#define sipNameNr_setBrush 88879
#define sipName_setBrush &sipStrings_QtGui[88879]
#define sipNameNr_setScale 88888
#define sipName_setScale &sipStrings_QtGui[88888]
#define sipNameNr_clipPath 88897
#define sipName_clipPath &sipStrings_QtGui[88897]
#define sipNameNr_isWindow 88906
#define sipName_isWindow &sipStrings_QtGui[88906]
#define sipNameNr_isWidget 88915
#define sipName_isWidget &sipStrings_QtGui[88915]
#define sipNameNr_setFocus 88924
#define sipName_setFocus &sipStrings_QtGui[88924]
#define sipNameNr_hasFocus 88933
#define sipName_hasFocus &sipStrings_QtGui[88933]
#define sipNameNr_setFlags 88942
#define sipName_setFlags &sipStrings_QtGui[88942]
#define sipNameNr_setGroup 88951
#define sipName_setGroup &sipStrings_QtGui[88951]
#define sipNameNr_BlurHint 9396
#define sipName_BlurHint &sipStrings_QtGui[9396]
#define sipNameNr_strength 88960
#define sipName_strength &sipStrings_QtGui[88960]
#define sipNameNr_QGesture 88969
#define sipName_QGesture &sipStrings_QtGui[88969]
#define sipNameNr_WinPanel 66444
#define sipName_WinPanel &sipStrings_QtGui[66444]
#define sipNameNr_ItemRole 25084
#define sipName_ItemRole &sipStrings_QtGui[25084]
#define sipNameNr_tabArray 88978
#define sipName_tabArray &sipStrings_QtGui[88978]
#define sipNameNr_tabStops 88987
#define sipName_tabStops &sipStrings_QtGui[88987]
#define sipNameNr_maxWidth 88996
#define sipName_maxWidth &sipStrings_QtGui[88996]
#define sipNameNr_fontInfo 89005
#define sipName_fontInfo &sipStrings_QtGui[89005]
#define sipNameNr_families 89014
#define sipName_families &sipStrings_QtGui[89014]
#define sipNameNr_Gurmukhi 89023
#define sipName_Gurmukhi &sipStrings_QtGui[89023]
#define sipNameNr_Cyrillic 89032
#define sipName_Cyrillic &sipStrings_QtGui[89032]
#define sipNameNr_AllFonts 89041
#define sipName_AllFonts &sipStrings_QtGui[89041]
#define sipNameNr_isCopyOf 89050
#define sipName_isCopyOf &sipStrings_QtGui[89050]
#define sipNameNr_strategy 89059
#define sipName_strategy &sipStrings_QtGui[89059]
#define sipNameNr_overline 89068
#define sipName_overline &sipStrings_QtGui[89068]
#define sipNameNr_Expanded 49909
#define sipName_Expanded &sipStrings_QtGui[49909]
#define sipNameNr_DemiBold 89077
#define sipName_DemiBold &sipStrings_QtGui[89077]
#define sipNameNr_AnyStyle 89086
#define sipName_AnyStyle &sipStrings_QtGui[89086]
#define sipNameNr_Trashcan 89095
#define sipName_Trashcan &sipStrings_QtGui[89095]
#define sipNameNr_Computer 82523
#define sipName_Computer &sipStrings_QtGui[82523]
#define sipNameNr_IconType 11755
#define sipName_IconType &sipStrings_QtGui[11755]
#define sipNameNr_fileMode 89104
#define sipName_fileMode &sipStrings_QtGui[89104]
#define sipNameNr_viewMode 89113
#define sipName_viewMode &sipStrings_QtGui[89113]
#define sipNameNr_FileMode 25238
#define sipName_FileMode &sipStrings_QtGui[25238]
#define sipNameNr_ViewMode 8946
#define sipName_ViewMode &sipStrings_QtGui[8946]
#define sipNameNr_gestures 89122
#define sipName_gestures &sipStrings_QtGui[89122]
#define sipNameNr_TouchPad 89131
#define sipName_TouchPad &sipStrings_QtGui[89131]
#define sipNameNr_scenePos 89140
#define sipName_scenePos &sipStrings_QtGui[89140]
#define sipNameNr_startPos 89149
#define sipName_startPos &sipStrings_QtGui[89149]
#define sipNameNr_openFile 89158
#define sipName_openFile &sipStrings_QtGui[89158]
#define sipNameNr_provides 89167
#define sipName_provides &sipStrings_QtGui[89167]
#define sipNameNr_Keyboard 49845
#define sipName_Keyboard &sipStrings_QtGui[49845]
#define sipNameNr_gotFocus 89176
#define sipName_gotFocus &sipStrings_QtGui[89176]
#define sipNameNr_uniqueId 89185
#define sipName_uniqueId &sipStrings_QtGui[89185]
#define sipNameNr_rotation 89194
#define sipName_rotation &sipStrings_QtGui[89194]
#define sipNameNr_pressure 89203
#define sipName_pressure &sipStrings_QtGui[89203]
#define sipNameNr_Airbrush 89212
#define sipName_Airbrush &sipStrings_QtGui[89212]
#define sipNameNr_NoDevice 89221
#define sipName_NoDevice &sipStrings_QtGui[89221]
#define sipNameNr_features 89230
#define sipName_features &sipStrings_QtGui[89230]
#define sipNameNr_fileIcon 89239
#define sipName_fileIcon &sipStrings_QtGui[89239]
#define sipNameNr_YesToAll 89248
#define sipName_YesToAll &sipStrings_QtGui[89248]
#define sipNameNr_HelpRole 89257
#define sipName_HelpRole &sipStrings_QtGui[89257]
#define sipNameNr_rejected 89266
#define sipName_rejected &sipStrings_QtGui[89266]
#define sipNameNr_setModal 89275
#define sipName_setModal &sipStrings_QtGui[89275]
#define sipNameNr_Accepted 78809
#define sipName_Accepted &sipStrings_QtGui[78809]
#define sipNameNr_Rejected 89284
#define sipName_Rejected &sipStrings_QtGui[89284]
#define sipNameNr_Sections 19408
#define sipName_Sections &sipStrings_QtGui[19408]
#define sipNameNr_setShape 89293
#define sipName_setShape &sipStrings_QtGui[89293]
#define sipNameNr_complete 89302
#define sipName_complete &sipStrings_QtGui[89302]
#define sipNameNr_setPopup 89311
#define sipName_setPopup &sipStrings_QtGui[89311]
#define sipNameNr_unpolish 89320
#define sipName_unpolish &sipStrings_QtGui[89320]
#define sipNameNr_userData 89329
#define sipName_userData &sipStrings_QtGui[89329]
#define sipNameNr_addItems 89338
#define sipName_addItems &sipStrings_QtGui[89338]
#define sipNameNr_itemIcon 89347
#define sipName_itemIcon &sipStrings_QtGui[89347]
#define sipNameNr_itemText 89356
#define sipName_itemText &sipStrings_QtGui[89356]
#define sipNameNr_editable 89365
#define sipName_editable &sipStrings_QtGui[89365]
#define sipNameNr_NoInsert 89374
#define sipName_NoInsert &sipStrings_QtGui[89374]
#define sipNameNr_findData 89383
#define sipName_findData &sipStrings_QtGui[89383]
#define sipNameNr_findText 89392
#define sipName_findText &sipStrings_QtGui[89392]
#define sipNameNr_maxCount 89401
#define sipName_maxCount &sipStrings_QtGui[89401]
#define sipNameNr_getColor 89410
#define sipName_getColor &sipStrings_QtGui[89410]
#define sipNameNr_setImage 89419
#define sipName_setImage &sipStrings_QtGui[89419]
#define sipNameNr_setStart 89428
#define sipName_setStart &sipStrings_QtGui[89428]
#define sipNameNr_setStops 89437
#define sipName_setStops &sipStrings_QtGui[89437]
#define sipNameNr_isOpaque 89446
#define sipName_isOpaque &sipStrings_QtGui[89446]
#define sipNameNr_setColor 89455
#define sipName_setColor &sipStrings_QtGui[89455]
#define sipNameNr_gradient 89464
#define sipName_gradient &sipStrings_QtGui[89464]
#define sipNameNr_fromHslF 89473
#define sipName_fromHslF &sipStrings_QtGui[89473]
#define sipNameNr_fromCmyk 89482
#define sipName_fromCmyk &sipStrings_QtGui[89482]
#define sipNameNr_fromHsvF 89491
#define sipName_fromHsvF &sipStrings_QtGui[89491]
#define sipNameNr_fromRgbF 89500
#define sipName_fromRgbF &sipStrings_QtGui[89500]
#define sipNameNr_fromRgba 89509
#define sipName_fromRgba &sipStrings_QtGui[89509]
#define sipNameNr_setCmykF 89518
#define sipName_setCmykF &sipStrings_QtGui[89518]
#define sipNameNr_getCmykF 89527
#define sipName_getCmykF &sipStrings_QtGui[89527]
#define sipNameNr_magentaF 89536
#define sipName_magentaF &sipStrings_QtGui[89536]
#define sipNameNr_setBlueF 89545
#define sipName_setBlueF &sipStrings_QtGui[89545]
#define sipNameNr_setGreen 89554
#define sipName_setGreen &sipStrings_QtGui[89554]
#define sipNameNr_setAlpha 89563
#define sipName_setAlpha &sipStrings_QtGui[89563]
#define sipNameNr_addStrut 89572
#define sipName_addStrut &sipStrings_QtGui[89572]
#define sipNameNr_fromData 89581
#define sipName_fromData &sipStrings_QtGui[89581]
#define sipNameNr_widgetAt 89590
#define sipName_widgetAt &sipStrings_QtGui[89590]
#define sipNameNr_setStyle 89599
#define sipName_setStyle &sipStrings_QtGui[89599]
#define sipNameNr_colormap 89608
#define sipName_colormap &sipStrings_QtGui[89608]
#define sipNameNr_menuRole 89617
#define sipName_menuRole &sipStrings_QtGui[89617]
#define sipNameNr_QuitRole 89626
#define sipName_QuitRole &sipStrings_QtGui[89626]
#define sipNameNr_MenuRole 43717
#define sipName_MenuRole &sipStrings_QtGui[43717]
#define sipNameNr_activate 89635
#define sipName_activate &sipStrings_QtGui[89635]
#define sipNameNr_iconText 89644
#define sipName_iconText &sipStrings_QtGui[89644]
#define sipNameNr_document 89653
#define sipName_document &sipStrings_QtGui[89653]
#define sipNameNr_anchorAt 89662
#define sipName_anchorAt &sipStrings_QtGui[89662]
#define sipNameNr_lineEdit 89671
#define sipName_lineEdit &sipStrings_QtGui[89671]
#define sipNameNr_stepDown 89680
#define sipName_stepDown &sipStrings_QtGui[89680]
#define sipNameNr_validate 83667
#define sipName_validate &sipStrings_QtGui[83667]
#define sipNameNr_hasFrame 89689
#define sipName_hasFrame &sipStrings_QtGui[89689]
#define sipNameNr_setFrame 89698
#define sipName_setFrame &sipStrings_QtGui[89698]
#define sipNameNr_wrapping 89707
#define sipName_wrapping &sipStrings_QtGui[89707]
#define sipNameNr_StepNone 89716
#define sipName_StepNone &sipStrings_QtGui[89716]
#define sipNameNr_pageStep 89725
#define sipName_pageStep &sipStrings_QtGui[89725]
#define sipNameNr_setRange 89734
#define sipName_setRange &sipStrings_QtGui[89734]
#define sipNameNr_viewport 89743
#define sipName_viewport &sipStrings_QtGui[89743]
#define sipNameNr_fromPage 89752
#define sipName_fromPage &sipStrings_QtGui[89752]
#define sipNameNr_AllPages 89761
#define sipName_AllPages &sipStrings_QtGui[89761]
#define sipNameNr_setState 89770
#define sipName_setState &sipStrings_QtGui[89770]
#define sipNameNr_MoveNext 89779
#define sipName_MoveNext &sipStrings_QtGui[89779]
#define sipNameNr_MoveHome 89788
#define sipName_MoveHome &sipStrings_QtGui[89788]
#define sipNameNr_MoveLeft 89797
#define sipName_MoveLeft &sipStrings_QtGui[89797]
#define sipNameNr_MoveDown 89806
#define sipName_MoveDown &sipStrings_QtGui[89806]
#define sipNameNr_previous 89815
#define sipName_previous &sipStrings_QtGui[89815]
#define sipNameNr_selected 79399
#define sipName_selected &sipStrings_QtGui[79399]
#define sipNameNr_scrollTo 89824
#define sipName_scrollTo &sipStrings_QtGui[89824]
#define sipNameNr_setModel 89833
#define sipName_setModel &sipStrings_QtGui[89833]
#define sipNameNr_DragDrop 83403
#define sipName_DragDrop &sipStrings_QtGui[83403]
#define sipNameNr_DropOnly 89842
#define sipName_DropOnly &sipStrings_QtGui[89842]
#define sipNameNr_DragOnly 89851
#define sipName_DragOnly &sipStrings_QtGui[89851]
#define sipNameNr_sizeHint 89860
#define sipName_sizeHint &sipStrings_QtGui[89860]
#define sipNameNr_released 89869
#define sipName_released &sipStrings_QtGui[89869]
#define sipNameNr_shortcut 89878
#define sipName_shortcut &sipStrings_QtGui[89878]
#define sipNameNr_iconSize 89887
#define sipName_iconSize &sipStrings_QtGui[89887]
#define sipNameNr_toPointF 89896
#define sipName_toPointF &sipStrings_QtGui[89896]
#define sipNameNr_UserType 89905
#define sipName_UserType &sipStrings_QtGui[89905]
#define sipNameNr_fragment 89914
#define sipName_fragment &sipStrings_QtGui[89914]
#define sipNameNr_Priority 43663
#define sipName_Priority &sipStrings_QtGui[43663]
#define sipNameNr_notation 89923
#define sipName_notation &sipStrings_QtGui[89923]
#define sipNameNr_setCodec 89932
#define sipName_setCodec &sipStrings_QtGui[89932]
#define sipNameNr_takeLast 89941
#define sipName_takeLast &sipStrings_QtGui[89941]
#define sipNameNr_removeAt 89950
#define sipName_removeAt &sipStrings_QtGui[89950]
#define sipNameNr_behavior 89959
#define sipName_behavior &sipStrings_QtGui[89959]
#define sipNameNr_position 89968
#define sipName_position &sipStrings_QtGui[89968]
#define sipNameNr_fillChar 89977
#define sipName_fillChar &sipStrings_QtGui[89977]
#define sipNameNr_setValue 89986
#define sipName_setValue &sipStrings_QtGui[89986]
#define sipNameNr_setWidth 89995
#define sipName_setWidth &sipStrings_QtGui[89995]
#define sipNameNr___idiv__ 90004
#define sipName___idiv__ &sipStrings_QtGui[90004]
#define sipNameNr___isub__ 90013
#define sipName___isub__ &sipStrings_QtGui[90013]
#define sipNameNr_property 90022
#define sipName_property &sipStrings_QtGui[90022]
#define sipNameNr___exit__ 90031
#define sipName___exit__ &sipStrings_QtGui[90031]
#define sipNameNr_QPolygon 90040
#define sipName_QPolygon &sipStrings_QtGui[90040]
#define sipNameNr_QPalette 90049
#define sipName_QPalette &sipStrings_QtGui[90049]
#define sipNameNr_dateTime 90058
#define sipName_dateTime &sipStrings_QtGui[90058]
#define sipNameNr_language 90067
#define sipName_language &sipStrings_QtGui[90067]
#define sipNameNr_Japanese 90076
#define sipName_Japanese &sipStrings_QtGui[90076]
#define sipNameNr_Gujarati 90085
#define sipName_Gujarati &sipStrings_QtGui[90085]
#define sipNameNr_Georgian 90094
#define sipName_Georgian &sipStrings_QtGui[90094]
#define sipNameNr_Armenian 90103
#define sipName_Armenian &sipStrings_QtGui[90103]
#define sipNameNr_Language 90112
#define sipName_Language &sipStrings_QtGui[90112]
#define sipNameNr_setAngle 90121
#define sipName_setAngle &sipStrings_QtGui[90121]
#define sipNameNr_ReadOnly 57290
#define sipName_ReadOnly &sipStrings_QtGui[57290]
#define sipNameNr_isHidden 90130
#define sipName_isHidden &sipStrings_QtGui[90130]
#define sipNameNr_progress 90139
#define sipName_progress &sipStrings_QtGui[90139]
#define sipNameNr_fileInfo 90148
#define sipName_fileInfo &sipStrings_QtGui[90148]
#define sipNameNr_rootPath 90157
#define sipName_rootPath &sipStrings_QtGui[90157]
#define sipNameNr_filePath 90166
#define sipName_filePath &sipStrings_QtGui[90166]
#define sipNameNr_timeSpec 90175
#define sipName_timeSpec &sipStrings_QtGui[90175]
#define sipNameNr_toString 90184
#define sipName_toString &sipStrings_QtGui[90184]
#define sipNameNr_accepted 90193
#define sipName_accepted &sipStrings_QtGui[90193]
#define sipNameNr_encoding 90202
#define sipName_encoding &sipStrings_QtGui[90202]
#define sipNameNr_priority 90211
#define sipName_priority &sipStrings_QtGui[90211]
#define sipNameNr_contains 90220
#define sipName_contains &sipStrings_QtGui[90220]
#define sipNameNr___imul__ 90229
#define sipName___imul__ &sipStrings_QtGui[90229]
#define sipNameNr___repr__ 90238
#define sipName___repr__ &sipStrings_QtGui[90238]
#define sipNameNr___iadd__ 90247
#define sipName___iadd__ &sipStrings_QtGui[90247]
#define sipNameNr_isActive 90256
#define sipName_isActive &sipStrings_QtGui[90256]
#define sipNameNr_mimeData 90265
#define sipName_mimeData &sipStrings_QtGui[90265]
#define sipNameNr_itemData 90274
#define sipName_itemData &sipStrings_QtGui[90274]
#define sipNameNr_rowCount 90283
#define sipName_rowCount &sipStrings_QtGui[90283]
#define sipNameNr___hash__ 90292
#define sipName___hash__ &sipStrings_QtGui[90292]
#define sipNameNr_fileName 90301
#define sipName_fileName &sipStrings_QtGui[90301]
#define sipNameNr_FileName 36076
#define sipName_FileName &sipStrings_QtGui[36076]
#define sipNameNr_FileType 90310
#define sipName_FileType &sipStrings_QtGui[90310]
#define sipNameNr_oldState 90319
#define sipName_oldState &sipStrings_QtGui[90319]
#define sipNameNr_finished 90328
#define sipName_finished &sipStrings_QtGui[90328]
#define sipNameNr_NonModal 90337
#define sipName_NonModal &sipStrings_QtGui[90337]
#define sipNameNr_AlignTop 90346
#define sipName_AlignTop &sipStrings_QtGui[90346]
#define sipNameNr_NoButton 40315
#define sipName_NoButton &sipStrings_QtGui[40315]
#define sipNameNr___bool__ 90355
#define sipName___bool__ &sipStrings_QtGui[90355]
#define sipNameNr___ixor__ 90364
#define sipName___ixor__ &sipStrings_QtGui[90364]
#define sipNameNr___iand__ 90373
#define sipName___iand__ &sipStrings_QtGui[90373]
#define sipNameNr_appTime 90382
#define sipName_appTime &sipStrings_QtGui[90382]
#define sipNameNr_appDpiY 90390
#define sipName_appDpiY &sipStrings_QtGui[90390]
#define sipNameNr_appDpiX 90398
#define sipName_appDpiX &sipStrings_QtGui[90398]
#define sipNameNr_Display 76170
#define sipName_Display &sipStrings_QtGui[76170]
#define sipNameNr_cascade 90406
#define sipName_cascade &sipStrings_QtGui[90406]
#define sipNameNr_pageIds 90414
#define sipName_pageIds &sipStrings_QtGui[90414]
#define sipNameNr_startId 90422
#define sipName_startId &sipStrings_QtGui[90422]
#define sipNameNr_setPage 90430
#define sipName_setPage &sipStrings_QtGui[90430]
#define sipNameNr_addPage 90438
#define sipName_addPage &sipStrings_QtGui[90438]
#define sipNameNr_QWizard 90446
#define sipName_QWizard &sipStrings_QtGui[90446]
#define sipNameNr_isModal 90454
#define sipName_isModal &sipStrings_QtGui[90454]
#define sipNameNr_destroy 90462
#define sipName_destroy &sipStrings_QtGui[90462]
#define sipNameNr_childAt 90470
#define sipName_childAt &sipStrings_QtGui[90470]
#define sipNameNr_mapFrom 90478
#define sipName_mapFrom &sipStrings_QtGui[90478]
#define sipNameNr_isClean 90486
#define sipName_isClean &sipStrings_QtGui[90486]
#define sipNameNr_canRedo 90494
#define sipName_canRedo &sipStrings_QtGui[90494]
#define sipNameNr_canUndo 90502
#define sipName_canUndo &sipStrings_QtGui[90502]
#define sipNameNr_Enabled 9607
#define sipName_Enabled &sipStrings_QtGui[9607]
#define sipNameNr_drawRow 90510
#define sipName_drawRow &sipStrings_QtGui[90510]
#define sipNameNr_adjoint 90518
#define sipName_adjoint &sipStrings_QtGui[90518]
#define sipNameNr_TxShear 90526
#define sipName_TxShear &sipStrings_QtGui[90526]
#define sipNameNr_TxScale 90534
#define sipName_TxScale &sipStrings_QtGui[90534]
#define sipNameNr_setTabs 90542
#define sipName_setTabs &sipStrings_QtGui[90542]
#define sipNameNr_LeftTab 62637
#define sipName_LeftTab &sipStrings_QtGui[62637]
#define sipNameNr_TabType 26017
#define sipName_TabType &sipStrings_QtGui[26017]
#define sipNameNr_tabStop 90550
#define sipName_tabStop &sipStrings_QtGui[90550]
#define sipNameNr_Leading 90558
#define sipName_Leading &sipStrings_QtGui[90558]
#define sipNameNr_padding 90566
#define sipName_padding &sipStrings_QtGui[90566]
#define sipNameNr_setName 90574
#define sipName_setName &sipStrings_QtGui[90574]
#define sipNameNr_AutoAll 90582
#define sipName_AutoAll &sipStrings_QtGui[90582]
#define sipNameNr_atStart 90590
#define sipName_atStart &sipStrings_QtGui[90590]
#define sipNameNr_NextRow 90598
#define sipName_NextRow &sipStrings_QtGui[90598]
#define sipNameNr_forward 90606
#define sipName_forward &sipStrings_QtGui[90606]
#define sipNameNr_Rounded 90614
#define sipName_Rounded &sipStrings_QtGui[90614]
#define sipNameNr_setSpan 90622
#define sipName_setSpan &sipStrings_QtGui[90622]
#define sipNameNr_showRow 90630
#define sipName_showRow &sipStrings_QtGui[90630]
#define sipNameNr_hideRow 90638
#define sipName_hideRow &sipStrings_QtGui[90638]
#define sipNameNr_moveTab 84449
#define sipName_moveTab &sipStrings_QtGui[84449]
#define sipNameNr_tabRect 90646
#define sipName_tabRect &sipStrings_QtGui[90646]
#define sipNameNr_tabData 90654
#define sipName_tabData &sipStrings_QtGui[90654]
#define sipNameNr_tabIcon 90662
#define sipName_tabIcon &sipStrings_QtGui[90662]
#define sipNameNr_tabText 90670
#define sipName_tabText &sipStrings_QtGui[90670]
#define sipNameNr_QTabBar 90678
#define sipName_QTabBar &sipStrings_QtGui[90678]
#define sipNameNr_Context 1271
#define sipName_Context &sipStrings_QtGui[1271]
#define sipNameNr_Unknown 90686
#define sipName_Unknown &sipStrings_QtGui[90686]
#define sipNameNr_Movable 35108
#define sipName_Movable &sipStrings_QtGui[35108]
#define sipNameNr_SH_Mask 90694
#define sipName_SH_Mask &sipStrings_QtGui[90694]
#define sipNameNr_TearOff 90702
#define sipName_TearOff &sipStrings_QtGui[90702]
#define sipNameNr_SubMenu 90710
#define sipName_SubMenu &sipStrings_QtGui[90710]
#define sipNameNr_HasMenu 90718
#define sipName_HasMenu &sipStrings_QtGui[90718]
#define sipNameNr_CT_Menu 90726
#define sipName_CT_Menu &sipStrings_QtGui[90726]
#define sipNameNr_SC_None 90734
#define sipName_SC_None &sipStrings_QtGui[90734]
#define sipNameNr_CC_Dial 90742
#define sipName_CC_Dial &sipStrings_QtGui[90742]
#define sipNameNr_prepare 90750
#define sipName_prepare &sipStrings_QtGui[90750]
#define sipNameNr_takeRow 90758
#define sipName_takeRow &sipStrings_QtGui[90758]
#define sipNameNr_columns 90766
#define sipName_columns &sipStrings_QtGui[90766]
#define sipNameNr_repaint 90774
#define sipName_repaint &sipStrings_QtGui[90774]
#define sipNameNr_NoTicks 90782
#define sipName_NoTicks &sipStrings_QtGui[90782]
#define sipNameNr_QSlider 90790
#define sipName_QSlider &sipStrings_QtGui[90790]
#define sipNameNr_SpinBox 30410
#define sipName_SpinBox &sipStrings_QtGui[30410]
#define sipNameNr_Ignored 90798
#define sipName_Ignored &sipStrings_QtGui[90798]
#define sipNameNr_Maximum 46973
#define sipName_Maximum &sipStrings_QtGui[46973]
#define sipNameNr_Minimum 46990
#define sipName_Minimum &sipStrings_QtGui[46990]
#define sipNameNr_qIsGray 90806
#define sipName_qIsGray &sipStrings_QtGui[90806]
#define sipNameNr_Ellipse 75642
#define sipName_Ellipse &sipStrings_QtGui[75642]
#define sipNameNr_zoomOut 90814
#define sipName_zoomOut &sipStrings_QtGui[90814]
#define sipNameNr_newPage 90822
#define sipName_newPage &sipStrings_QtGui[90822]
#define sipNameNr_docName 90830
#define sipName_docName &sipStrings_QtGui[90830]
#define sipNameNr_Aborted 90838
#define sipName_Aborted &sipStrings_QtGui[90838]
#define sipNameNr_Tractor 90846
#define sipName_Tractor &sipStrings_QtGui[90846]
#define sipNameNr_OnlyOne 90854
#define sipName_OnlyOne &sipStrings_QtGui[90854]
#define sipNameNr_Tabloid 90862
#define sipName_Tabloid &sipStrings_QtGui[90862]
#define sipNameNr_Comm10E 90870
#define sipName_Comm10E &sipStrings_QtGui[90870]
#define sipNameNr_exposed 90878
#define sipName_exposed &sipStrings_QtGui[90878]
#define sipNameNr_x11Info 90886
#define sipName_x11Info &sipStrings_QtGui[90886]
#define sipNameNr_toImage 90894
#define sipName_toImage &sipStrings_QtGui[90894]
#define sipNameNr_setMask 90902
#define sipName_setMask &sipStrings_QtGui[90902]
#define sipNameNr_isSolid 90910
#define sipName_isSolid &sipStrings_QtGui[90910]
#define sipNameNr_isEqual 90918
#define sipName_isEqual &sipStrings_QtGui[90918]
#define sipNameNr_cubicTo 90926
#define sipName_cubicTo &sipStrings_QtGui[90926]
#define sipNameNr_Element 16302
#define sipName_Element &sipStrings_QtGui[16302]
#define sipNameNr_Blitter 90934
#define sipName_Blitter &sipStrings_QtGui[90934]
#define sipNameNr_OpenGL2 90942
#define sipName_OpenGL2 &sipStrings_QtGui[90942]
#define sipNameNr_Picture 75618
#define sipName_Picture &sipStrings_QtGui[75618]
#define sipNameNr_Windows 36514
#define sipName_Windows &sipStrings_QtGui[36514]
#define sipNameNr_widthMM 90950
#define sipName_widthMM &sipStrings_QtGui[90950]
#define sipNameNr_PdmDpiY 90958
#define sipName_PdmDpiY &sipStrings_QtGui[90958]
#define sipNameNr_PdmDpiX 90966
#define sipName_PdmDpiX &sipStrings_QtGui[90966]
#define sipNameNr_drawPie 90974
#define sipName_drawPie &sipStrings_QtGui[90974]
#define sipNameNr_drawArc 90982
#define sipName_drawArc &sipStrings_QtGui[90982]
#define sipNameNr_restore 90990
#define sipName_restore &sipStrings_QtGui[90990]
#define sipNameNr_updated 90998
#define sipName_updated &sipStrings_QtGui[90998]
#define sipNameNr_warning 91006
#define sipName_warning &sipStrings_QtGui[91006]
#define sipNameNr_button2 91014
#define sipName_button2 &sipStrings_QtGui[91014]
#define sipNameNr_button1 91022
#define sipName_button1 &sipStrings_QtGui[91022]
#define sipNameNr_Default 57651
#define sipName_Default &sipStrings_QtGui[57651]
#define sipNameNr_Warning 26794
#define sipName_Warning &sipStrings_QtGui[26794]
#define sipNameNr_addMenu 91030
#define sipName_addMenu &sipStrings_QtGui[91030]
#define sipNameNr_mdiArea 91038
#define sipName_mdiArea &sipStrings_QtGui[91038]
#define sipNameNr_frustum 91046
#define sipName_frustum &sipStrings_QtGui[91046]
#define sipNameNr_mapRect 57381
#define sipName_mapRect &sipStrings_QtGui[57381]
#define sipNameNr_setFlow 91054
#define sipName_setFlow &sipStrings_QtGui[91054]
#define sipNameNr_Batched 91062
#define sipName_Batched &sipStrings_QtGui[91062]
#define sipNameNr_setMode 91070
#define sipName_setMode &sipStrings_QtGui[91070]
#define sipNameNr_Outline 56136
#define sipName_Outline &sipStrings_QtGui[56136]
#define sipNameNr_menuBar 91078
#define sipName_menuBar &sipStrings_QtGui[91078]
#define sipNameNr_picture 91086
#define sipName_picture &sipStrings_QtGui[91086]
#define sipNameNr_Replace 91094
#define sipName_Replace &sipStrings_QtGui[91094]
#define sipNameNr_ZoomOut 91102
#define sipName_ZoomOut &sipStrings_QtGui[91102]
#define sipNameNr_NoMatch 91110
#define sipName_NoMatch &sipStrings_QtGui[91110]
#define sipNameNr_Columns 52598
#define sipName_Columns &sipStrings_QtGui[52598]
#define sipNameNr_Current 33430
#define sipName_Current &sipStrings_QtGui[33430]
#define sipNameNr_creator 91118
#define sipName_creator &sipStrings_QtGui[91118]
#define sipNameNr_intStep 91126
#define sipName_intStep &sipStrings_QtGui[91126]
#define sipNameNr_getItem 45273
#define sipName_getItem &sipStrings_QtGui[45273]
#define sipNameNr_getText 91134
#define sipName_getText &sipStrings_QtGui[91134]
#define sipNameNr_canRead 91142
#define sipName_canRead &sipStrings_QtGui[91142]
#define sipNameNr_SubType 91150
#define sipName_SubType &sipStrings_QtGui[91150]
#define sipNameNr_Quality 66165
#define sipName_Quality &sipStrings_QtGui[66165]
#define sipNameNr_quality 91158
#define sipName_quality &sipStrings_QtGui[91158]
#define sipNameNr_allGray 91166
#define sipName_allGray &sipStrings_QtGui[91166]
#define sipNameNr_devType 91174
#define sipName_devType &sipStrings_QtGui[91174]
#define sipNameNr_addFile 91182
#define sipName_addFile &sipStrings_QtGui[91182]
#define sipNameNr_movable 91190
#define sipName_movable &sipStrings_QtGui[91190]
#define sipNameNr_setFlat 91198
#define sipName_setFlat &sipStrings_QtGui[91198]
#define sipNameNr_setAxis 91206
#define sipName_setAxis &sipStrings_QtGui[91206]
#define sipNameNr_applyTo 91214
#define sipName_applyTo &sipStrings_QtGui[91214]
#define sipNameNr_addText 91222
#define sipName_addText &sipStrings_QtGui[91222]
#define sipNameNr_addRect 91230
#define sipName_addRect &sipStrings_QtGui[91230]
#define sipNameNr_addLine 91238
#define sipName_addLine &sipStrings_QtGui[91238]
#define sipNameNr_NoIndex 91246
#define sipName_NoIndex &sipStrings_QtGui[91246]
#define sipNameNr_vPolicy 91254
#define sipName_vPolicy &sipStrings_QtGui[91254]
#define sipNameNr_hPolicy 7692
#define sipName_hPolicy &sipStrings_QtGui[7692]
#define sipNameNr_posList 91262
#define sipName_posList &sipStrings_QtGui[91262]
#define sipNameNr_setStep 91270
#define sipName_setStep &sipStrings_QtGui[91270]
#define sipNameNr_isPanel 91278
#define sipName_isPanel &sipStrings_QtGui[91278]
#define sipNameNr_polygon 91286
#define sipName_polygon &sipStrings_QtGui[91286]
#define sipNameNr_advance 91294
#define sipName_advance &sipStrings_QtGui[91294]
#define sipNameNr_combine 91302
#define sipName_combine &sipStrings_QtGui[91302]
#define sipNameNr_yMargin 91310
#define sipName_yMargin &sipStrings_QtGui[91310]
#define sipNameNr_xMargin 91318
#define sipName_xMargin &sipStrings_QtGui[91318]
#define sipNameNr_setFlag 91326
#define sipName_setFlag &sipStrings_QtGui[91326]
#define sipNameNr_NoCache 91334
#define sipName_NoCache &sipStrings_QtGui[91334]
#define sipNameNr_rowSpan 91342
#define sipName_rowSpan &sipStrings_QtGui[91342]
#define sipNameNr_opacity 91350
#define sipName_opacity &sipStrings_QtGui[91350]
#define sipNameNr_yOffset 91358
#define sipName_yOffset &sipStrings_QtGui[91358]
#define sipNameNr_xOffset 91366
#define sipName_xOffset &sipStrings_QtGui[91366]
#define sipNameNr_rawFont 91374
#define sipName_rawFont &sipStrings_QtGui[91374]
#define sipNameNr_NoFrame 91382
#define sipName_NoFrame &sipStrings_QtGui[91382]
#define sipNameNr_setItem 91390
#define sipName_setItem &sipStrings_QtGui[91390]
#define sipNameNr_xHeight 91398
#define sipName_xHeight &sipStrings_QtGui[91398]
#define sipNameNr_leading 91406
#define sipName_leading &sipStrings_QtGui[91406]
#define sipNameNr_descent 91414
#define sipName_descent &sipStrings_QtGui[91414]
#define sipNameNr_getFont 91422
#define sipName_getFont &sipStrings_QtGui[91422]
#define sipNameNr_Sinhala 91430
#define sipName_Sinhala &sipStrings_QtGui[91430]
#define sipNameNr_setBold 91438
#define sipName_setBold &sipStrings_QtGui[91438]
#define sipNameNr_cleanup 91446
#define sipName_cleanup &sipStrings_QtGui[91446]
#define sipNameNr_rawName 91454
#define sipName_rawName &sipStrings_QtGui[91454]
#define sipNameNr_rawMode 9007
#define sipName_rawMode &sipStrings_QtGui[9007]
#define sipNameNr_kerning 91462
#define sipName_kerning &sipStrings_QtGui[91462]
#define sipNameNr_Stretch 27613
#define sipName_Stretch &sipStrings_QtGui[27613]
#define sipNameNr_Fantasy 91470
#define sipName_Fantasy &sipStrings_QtGui[91470]
#define sipNameNr_Cursive 91478
#define sipName_Cursive &sipStrings_QtGui[91478]
#define sipNameNr_Courier 91486
#define sipName_Courier &sipStrings_QtGui[91486]
#define sipNameNr_Network 91494
#define sipName_Network &sipStrings_QtGui[91494]
#define sipNameNr_history 91502
#define sipName_history &sipStrings_QtGui[91502]
#define sipNameNr_caption 91510
#define sipName_caption &sipStrings_QtGui[91510]
#define sipNameNr_Options 1804
#define sipName_Options &sipStrings_QtGui[1804]
#define sipNameNr_AnyFile 91518
#define sipName_AnyFile &sipStrings_QtGui[91518]
#define sipNameNr_gesture 91526
#define sipName_gesture &sipStrings_QtGui[91526]
#define sipNameNr_lastPos 91534
#define sipName_lastPos &sipStrings_QtGui[91534]
#define sipNameNr_oldSize 91542
#define sipName_oldSize &sipStrings_QtGui[91542]
#define sipNameNr_matches 91550
#define sipName_matches &sipStrings_QtGui[91550]
#define sipNameNr_autorep 91558
#define sipName_autorep &sipStrings_QtGui[91558]
#define sipNameNr_globalY 91566
#define sipName_globalY &sipStrings_QtGui[91566]
#define sipNameNr_globalX 91574
#define sipName_globalX &sipStrings_QtGui[91574]
#define sipNameNr_Discard 91582
#define sipName_Discard &sipStrings_QtGui[91582]
#define sipNameNr_NoToAll 91590
#define sipName_NoToAll &sipStrings_QtGui[91590]
#define sipNameNr_SaveAll 91598
#define sipName_SaveAll &sipStrings_QtGui[91598]
#define sipNameNr_YesRole 91606
#define sipName_YesRole &sipStrings_QtGui[91606]
#define sipNameNr_resized 91614
#define sipName_resized &sipStrings_QtGui[91614]
#define sipNameNr_openUrl 91622
#define sipName_openUrl &sipStrings_QtGui[91622]
#define sipNameNr_Section 21560
#define sipName_Section &sipStrings_QtGui[21560]
#define sipNameNr_toFirst 91630
#define sipName_toFirst &sipStrings_QtGui[91630]
#define sipNameNr_hotSpot 91638
#define sipName_hotSpot &sipStrings_QtGui[91638]
#define sipNameNr_setView 91646
#define sipName_setView &sipStrings_QtGui[91646]
#define sipNameNr_getRgba 91654
#define sipName_getRgba &sipStrings_QtGui[91654]
#define sipNameNr_initial 91662
#define sipName_initial &sipStrings_QtGui[91662]
#define sipNameNr_buttons 91670
#define sipName_buttons &sipStrings_QtGui[91670]
#define sipNameNr_texture 91678
#define sipName_texture &sipStrings_QtGui[91678]
#define sipNameNr_fromHsl 91686
#define sipName_fromHsl &sipStrings_QtGui[91686]
#define sipNameNr_setHslF 91694
#define sipName_setHslF &sipStrings_QtGui[91694]
#define sipNameNr_getHslF 91702
#define sipName_getHslF &sipStrings_QtGui[91702]
#define sipNameNr_hslHueF 91710
#define sipName_hslHueF &sipStrings_QtGui[91710]
#define sipNameNr_hsvHueF 91718
#define sipName_hsvHueF &sipStrings_QtGui[91718]
#define sipNameNr_lighter 34918
#define sipName_lighter &sipStrings_QtGui[34918]
#define sipNameNr_fromHsv 91726
#define sipName_fromHsv &sipStrings_QtGui[91726]
#define sipNameNr_fromRgb 91734
#define sipName_fromRgb &sipStrings_QtGui[91734]
#define sipNameNr_setCmyk 91742
#define sipName_setCmyk &sipStrings_QtGui[91742]
#define sipNameNr_getCmyk 91750
#define sipName_getCmyk &sipStrings_QtGui[91750]
#define sipNameNr_yellowF 91758
#define sipName_yellowF &sipStrings_QtGui[91758]
#define sipNameNr_setHsvF 91766
#define sipName_setHsvF &sipStrings_QtGui[91766]
#define sipNameNr_getHsvF 91774
#define sipName_getHsvF &sipStrings_QtGui[91774]
#define sipNameNr_setRgba 91782
#define sipName_setRgba &sipStrings_QtGui[91782]
#define sipNameNr_setRgbF 91790
#define sipName_setRgbF &sipStrings_QtGui[91790]
#define sipNameNr_getRgbF 91798
#define sipName_getRgbF &sipStrings_QtGui[91798]
#define sipNameNr_setRedF 91806
#define sipName_setRedF &sipStrings_QtGui[91806]
#define sipNameNr_setBlue 91814
#define sipName_setBlue &sipStrings_QtGui[91814]
#define sipNameNr_spacing 91822
#define sipName_spacing &sipStrings_QtGui[91822]
#define sipNameNr_addItem 91830
#define sipName_addItem &sipStrings_QtGui[91830]
#define sipNameNr_stretch 91838
#define sipName_stretch &sipStrings_QtGui[91838]
#define sipNameNr_QLayout 91846
#define sipName_QLayout &sipStrings_QtGui[91846]
#define sipNameNr_aboutQt 91854
#define sipName_aboutQt &sipStrings_QtGui[91854]
#define sipNameNr_desktop 91862
#define sipName_desktop &sipStrings_QtGui[91862]
#define sipNameNr_display 91870
#define sipName_display &sipStrings_QtGui[91870]
#define sipNameNr_actions 91878
#define sipName_actions &sipStrings_QtGui[91878]
#define sipNameNr_hovered 91886
#define sipName_hovered &sipStrings_QtGui[91886]
#define sipNameNr_changed 91894
#define sipName_changed &sipStrings_QtGui[91894]
#define sipNameNr_Trigger 8467
#define sipName_Trigger &sipStrings_QtGui[8467]
#define sipNameNr_setFont 91902
#define sipName_setFont &sipStrings_QtGui[91902]
#define sipNameNr_setMenu 91910
#define sipName_setMenu &sipStrings_QtGui[91910]
#define sipNameNr_toolTip 91918
#define sipName_toolTip &sipStrings_QtGui[91918]
#define sipNameNr_QAction 91926
#define sipName_QAction &sipStrings_QtGui[91926]
#define sipNameNr_newSize 91934
#define sipName_newSize &sipStrings_QtGui[91934]
#define sipNameNr_hitTest 91942
#define sipName_hitTest &sipStrings_QtGui[91942]
#define sipNameNr_palette 91950
#define sipName_palette &sipStrings_QtGui[91950]
#define sipNameNr_maximum 91958
#define sipName_maximum &sipStrings_QtGui[91958]
#define sipNameNr_minimum 91966
#define sipName_minimum &sipStrings_QtGui[91966]
#define sipNameNr_maxPage 91974
#define sipName_maxPage &sipStrings_QtGui[91974]
#define sipNameNr_minPage 91982
#define sipName_minPage &sipStrings_QtGui[91982]
#define sipNameNr_printer 91990
#define sipName_printer &sipStrings_QtGui[91990]
#define sipNameNr_QDialog 91998
#define sipName_QDialog &sipStrings_QtGui[91998]
#define sipNameNr_NoState 92006
#define sipName_NoState &sipStrings_QtGui[92006]
#define sipNameNr_trigger 92014
#define sipName_trigger &sipStrings_QtGui[92014]
#define sipNameNr_command 92022
#define sipName_command &sipStrings_QtGui[92022]
#define sipNameNr_MoveEnd 92030
#define sipName_MoveEnd &sipStrings_QtGui[92030]
#define sipNameNr_indexAt 92038
#define sipName_indexAt &sipStrings_QtGui[92038]
#define sipNameNr_painter 92046
#define sipName_painter &sipStrings_QtGui[92046]
#define sipNameNr_toggled 92054
#define sipName_toggled &sipStrings_QtGui[92054]
#define sipNameNr_clicked 92062
#define sipName_clicked &sipStrings_QtGui[92062]
#define sipNameNr_checked 92070
#define sipName_checked &sipStrings_QtGui[92070]
#define sipNameNr_pressed 92078
#define sipName_pressed &sipStrings_QtGui[92078]
#define sipNameNr_setDown 92086
#define sipName_setDown &sipStrings_QtGui[92086]
#define sipNameNr_setIcon 92094
#define sipName_setIcon &sipStrings_QtGui[92094]
#define sipNameNr_Invalid 58956
#define sipName_Invalid &sipStrings_QtGui[58956]
#define sipNameNr_variant 92102
#define sipName_variant &sipStrings_QtGui[92102]
#define sipNameNr_release 92110
#define sipName_release &sipStrings_QtGui[92110]
#define sipNameNr_setRect 92118
#define sipName_setRect &sipStrings_QtGui[92118]
#define sipNameNr_started 92126
#define sipName_started &sipStrings_QtGui[92126]
#define sipNameNr_toPoint 92134
#define sipName_toPoint &sipStrings_QtGui[92134]
#define sipNameNr___div__ 92142
#define sipName___div__ &sipStrings_QtGui[92142]
#define sipNameNr___neg__ 92150
#define sipName___neg__ &sipStrings_QtGui[92150]
#define sipNameNr___sub__ 92158
#define sipName___sub__ &sipStrings_QtGui[92158]
#define sipNameNr_QWidget 92166
#define sipName_QWidget &sipStrings_QtGui[92166]
#define sipNameNr_setHtml 92174
#define sipName_setHtml &sipStrings_QtGui[92174]
#define sipNameNr_setText 92182
#define sipName_setText &sipStrings_QtGui[92182]
#define sipNameNr_QMatrix 92190
#define sipName_QMatrix &sipStrings_QtGui[92190]
#define sipNameNr_QCursor 92198
#define sipName_QCursor &sipStrings_QtGui[92198]
#define sipNameNr_QBitmap 84979
#define sipName_QBitmap &sipStrings_QtGui[84979]
#define sipNameNr_QRegion 92206
#define sipName_QRegion &sipStrings_QtGui[92206]
#define sipNameNr_QPixmap 92214
#define sipName_QPixmap &sipStrings_QtGui[92214]
#define sipNameNr_options 92222
#define sipName_options &sipStrings_QtGui[92222]
#define sipNameNr_Myanmar 92230
#define sipName_Myanmar &sipStrings_QtGui[92230]
#define sipNameNr_Tibetan 92238
#define sipName_Tibetan &sipStrings_QtGui[92238]
#define sipNameNr_Kannada 92246
#define sipName_Kannada &sipStrings_QtGui[92246]
#define sipNameNr_Bengali 92254
#define sipName_Bengali &sipStrings_QtGui[92254]
#define sipNameNr_setLine 92262
#define sipName_setLine &sipStrings_QtGui[92262]
#define sipNameNr_resolve 92270
#define sipName_resolve &sipStrings_QtGui[92270]
#define sipNameNr_addPath 92278
#define sipName_addPath &sipStrings_QtGui[92278]
#define sipNameNr_timeout 92286
#define sipName_timeout &sipStrings_QtGui[92286]
#define sipNameNr_current 92294
#define sipName_current &sipStrings_QtGui[92294]
#define sipNameNr_refresh 92302
#define sipName_refresh &sipStrings_QtGui[92302]
#define sipNameNr_sorting 92310
#define sipName_sorting &sipStrings_QtGui[92310]
#define sipNameNr_setPath 92318
#define sipName_setPath &sipStrings_QtGui[92318]
#define sipNameNr_setTime 92326
#define sipName_setTime &sipStrings_QtGui[92326]
#define sipNameNr_restart 92334
#define sipName_restart &sipStrings_QtGui[92334]
#define sipNameNr_setDate 92342
#define sipName_setDate &sipStrings_QtGui[92342]
#define sipNameNr_Version 91
#define sipName_Version &sipStrings_QtGui[91]
#define sipNameNr_MaxUser 92350
#define sipName_MaxUser &sipStrings_QtGui[92350]
#define sipNameNr_enabled 92358
#define sipName_enabled &sipStrings_QtGui[92358]
#define sipNameNr_version 92366
#define sipName_version &sipStrings_QtGui[92366]
#define sipNameNr_context 92374
#define sipName_context &sipStrings_QtGui[92374]
#define sipNameNr___add__ 92382
#define sipName___add__ &sipStrings_QtGui[92382]
#define sipNameNr___mul__ 92390
#define sipName___mul__ &sipStrings_QtGui[92390]
#define sipNameNr_replace 92398
#define sipName_replace &sipStrings_QtGui[92398]
#define sipNameNr_prepend 92406
#define sipName_prepend &sipStrings_QtGui[92406]
#define sipNameNr_indexOf 92414
#define sipName_indexOf &sipStrings_QtGui[92414]
#define sipNameNr_isEmpty 92422
#define sipName_isEmpty &sipStrings_QtGui[92422]
#define sipNameNr___len__ 92430
#define sipName___len__ &sipStrings_QtGui[92430]
#define sipNameNr_entered 92438
#define sipName_entered &sipStrings_QtGui[92438]
#define sipNameNr_topLeft 92446
#define sipName_topLeft &sipStrings_QtGui[92446]
#define sipNameNr_indexes 92454
#define sipName_indexes &sipStrings_QtGui[92454]
#define sipNameNr_section 92462
#define sipName_section &sipStrings_QtGui[92462]
#define sipNameNr_setData 92470
#define sipName_setData &sipStrings_QtGui[92470]
#define sipNameNr_isValid 92478
#define sipName_isValid &sipStrings_QtGui[92478]
#define sipNameNr_filters 92486
#define sipName_filters &sipStrings_QtGui[92486]
#define sipNameNr_Refresh 92494
#define sipName_Refresh &sipStrings_QtGui[92494]
#define sipNameNr_Running 10944
#define sipName_Running &sipStrings_QtGui[10944]
#define sipNameNr_Forward 30550
#define sipName_Forward &sipStrings_QtGui[30550]
#define sipNameNr_Checked 79378
#define sipName_Checked &sipStrings_QtGui[79378]
#define sipNameNr_DotLine 61461
#define sipName_DotLine &sipStrings_QtGui[61461]
#define sipNameNr_Desktop 48401
#define sipName_Desktop &sipStrings_QtGui[48401]
#define sipNameNr_magenta 92502
#define sipName_magenta &sipStrings_QtGui[92502]
#define sipNameNr___and__ 92510
#define sipName___and__ &sipStrings_QtGui[92510]
#define sipNameNr___xor__ 92518
#define sipName___xor__ &sipStrings_QtGui[92518]
#define sipNameNr___int__ 92526
#define sipName___int__ &sipStrings_QtGui[92526]
#define sipNameNr___ior__ 92534
#define sipName___ior__ &sipStrings_QtGui[92534]
#define sipNameNr_QString 92542
#define sipName_QString &sipStrings_QtGui[92542]
#define sipNameNr_wizard 92550
#define sipName_wizard &sipStrings_QtGui[92550]
#define sipNameNr_nextId 92557
#define sipName_nextId &sipStrings_QtGui[92557]
#define sipNameNr_raise_ 92564
#define sipName_raise_ &sipStrings_QtGui[92564]
#define sipNameNr_normal 92571
#define sipName_normal &sipStrings_QtGui[92571]
#define sipNameNr_expand 87468
#define sipName_expand &sipStrings_QtGui[87468]
#define sipNameNr_TxNone 92578
#define sipName_TxNone &sipStrings_QtGui[92578]
#define sipNameNr_rowEnd 92585
#define sipName_rowEnd &sipStrings_QtGui[92585]
#define sipNameNr_cellAt 92592
#define sipName_cellAt &sipStrings_QtGui[92592]
#define sipNameNr_lineAt 92599
#define sipName_lineAt &sipStrings_QtGui[92599]
#define sipNameNr_border 92606
#define sipName_border &sipStrings_QtGui[92606]
#define sipNameNr_InFlow 92613
#define sipName_InFlow &sipStrings_QtGui[92613]
#define sipNameNr_stacks 92620
#define sipName_stacks &sipStrings_QtGui[92620]
#define sipNameNr_Stacks 22622
#define sipName_Stacks &sipStrings_QtGui[22622]
#define sipNameNr_NoMove 92627
#define sipName_NoMove &sipStrings_QtGui[92627]
#define sipNameNr_reload 92634
#define sipName_reload &sipStrings_QtGui[92634]
#define sipNameNr_tabBar 92641
#define sipName_tabBar &sipStrings_QtGui[92641]
#define sipNameNr_topRow 92648
#define sipName_topRow &sipStrings_QtGui[92648]
#define sipNameNr_addTab 92655
#define sipName_addTab &sipStrings_QtGui[92655]
#define sipNameNr_unused 92662
#define sipName_unused &sipStrings_QtGui[92662]
#define sipNameNr_Bottom 49473
#define sipName_Bottom &sipStrings_QtGui[49473]
#define sipNameNr_Margin 5618
#define sipName_Margin &sipStrings_QtGui[5618]
#define sipNameNr_SortUp 92669
#define sipName_SortUp &sipStrings_QtGui[92669]
#define sipNameNr_SO_Tab 92676
#define sipName_SO_Tab &sipStrings_QtGui[92676]
#define sipNameNr_SC_All 92683
#define sipName_SC_All &sipStrings_QtGui[92683]
#define sipNameNr_opaque 92690
#define sipName_opaque &sipStrings_QtGui[92690]
#define sipNameNr_finish 92697
#define sipName_finish &sipStrings_QtGui[92697]
#define sipNameNr_QSound 92704
#define sipName_QSound &sipStrings_QtGui[92704]
#define sipNameNr_Slider 6053
#define sipName_Slider &sipStrings_QtGui[6053]
#define sipNameNr_Policy 2954
#define sipName_Policy &sipStrings_QtGui[2954]
#define sipNameNr_qAlpha 92711
#define sipName_qAlpha &sipStrings_QtGui[92711]
#define sipNameNr_qGreen 92718
#define sipName_qGreen &sipStrings_QtGui[92718]
#define sipNameNr_scalar 92725
#define sipName_scalar &sipStrings_QtGui[92725]
#define sipNameNr_cancel 92732
#define sipName_cancel &sipStrings_QtGui[92732]
#define sipNameNr_setBar 92739
#define sipName_setBar &sipStrings_QtGui[92739]
#define sipNameNr_zoomIn 92746
#define sipName_zoomIn &sipStrings_QtGui[92746]
#define sipNameNr_Cicero 92753
#define sipName_Cicero &sipStrings_QtGui[92753]
#define sipNameNr_Manual 57877
#define sipName_Manual &sipStrings_QtGui[57877]
#define sipNameNr_Middle 74095
#define sipName_Middle &sipStrings_QtGui[74095]
#define sipNameNr_Ledger 92760
#define sipName_Ledger &sipStrings_QtGui[92760]
#define sipNameNr_Letter 92767
#define sipName_Letter &sipStrings_QtGui[92767]
#define sipNameNr_duplex 92774
#define sipName_duplex &sipStrings_QtGui[92774]
#define sipNameNr_closed 92781
#define sipName_closed &sipStrings_QtGui[92781]
#define sipNameNr_print_ 92788
#define sipName_print_ &sipStrings_QtGui[92788]
#define sipNameNr_NoWrap 45138
#define sipName_NoWrap &sipStrings_QtGui[45138]
#define sipNameNr_header 92795
#define sipName_header &sipStrings_QtGui[92795]
#define sipNameNr_widthF 92802
#define sipName_widthF &sipStrings_QtGui[92802]
#define sipNameNr_shadow 92809
#define sipName_shadow &sipStrings_QtGui[92809]
#define sipNameNr_Button 3932
#define sipName_Button &sipStrings_QtGui[3932]
#define sipNameNr_quadTo 92816
#define sipName_quadTo &sipStrings_QtGui[92816]
#define sipNameNr_lineTo 92823
#define sipName_lineTo &sipStrings_QtGui[92823]
#define sipNameNr_OpenVG 92830
#define sipName_OpenVG &sipStrings_QtGui[92830]
#define sipNameNr_Raster 92837
#define sipName_Raster &sipStrings_QtGui[92837]
#define sipNameNr_OpenGL 92844
#define sipName_OpenGL &sipStrings_QtGui[92844]
#define sipNameNr_scaleY 92851
#define sipName_scaleY &sipStrings_QtGui[92851]
#define sipNameNr_scaleX 92858
#define sipName_scaleX &sipStrings_QtGui[92858]
#define sipNameNr_yRound 92865
#define sipName_yRound &sipStrings_QtGui[92865]
#define sipNameNr_xRound 92872
#define sipName_xRound &sipStrings_QtGui[92872]
#define sipNameNr_QMovie 92879
#define sipName_QMovie &sipStrings_QtGui[92879]
#define sipNameNr_Escape 92886
#define sipName_Escape &sipStrings_QtGui[92886]
#define sipNameNr_YesAll 92893
#define sipName_YesAll &sipStrings_QtGui[92893]
#define sipNameNr_NoIcon 92900
#define sipName_NoIcon &sipStrings_QtGui[92900]
#define sipNameNr_lookAt 92907
#define sipName_lookAt &sipStrings_QtGui[92907]
#define sipNameNr_vector 92914
#define sipName_vector &sipStrings_QtGui[92914]
#define sipNameNr_corner 92921
#define sipName_corner &sipStrings_QtGui[92921]
#define sipNameNr_Adjust 92928
#define sipName_Adjust &sipStrings_QtGui[92928]
#define sipNameNr_Static 92935
#define sipName_Static &sipStrings_QtGui[92935]
#define sipNameNr_NoEcho 92942
#define sipName_NoEcho &sipStrings_QtGui[92942]
#define sipNameNr_Filled 92949
#define sipName_Filled &sipStrings_QtGui[92949]
#define sipNameNr_indent 92956
#define sipName_indent &sipStrings_QtGui[92956]
#define sipNameNr_QLabel 92963
#define sipName_QLabel &sipStrings_QtGui[92963]
#define sipNameNr_SaveAs 92970
#define sipName_SaveAs &sipStrings_QtGui[92970]
#define sipNameNr_Italic 62386
#define sipName_Italic &sipStrings_QtGui[62386]
#define sipNameNr_AddTab 92977
#define sipName_AddTab &sipStrings_QtGui[92977]
#define sipNameNr_ZoomIn 92984
#define sipName_ZoomIn &sipStrings_QtGui[92984]
#define sipNameNr_Delete 92991
#define sipName_Delete &sipStrings_QtGui[92991]
#define sipNameNr_select 88530
#define sipName_select &sipStrings_QtGui[88530]
#define sipNameNr_Toggle 92998
#define sipName_Toggle &sipStrings_QtGui[92998]
#define sipNameNr_Select 58717
#define sipName_Select &sipStrings_QtGui[58717]
#define sipNameNr_getInt 93005
#define sipName_getInt &sipStrings_QtGui[93005]
#define sipNameNr_metric 93012
#define sipName_metric &sipStrings_QtGui[93012]
#define sipNameNr_scaled 93019
#define sipName_scaled &sipStrings_QtGui[93019]
#define sipNameNr_Active 58102
#define sipName_Active &sipStrings_QtGui[58102]
#define sipNameNr_isFlat 93026
#define sipName_isFlat &sipStrings_QtGui[93026]
#define sipNameNr_NoDrag 93033
#define sipName_NoDrag &sipStrings_QtGui[93033]
#define sipNameNr_zScale 93040
#define sipName_zScale &sipStrings_QtGui[93040]
#define sipNameNr_yScale 84910
#define sipName_yScale &sipStrings_QtGui[84910]
#define sipNameNr_xScale 90535
#define sipName_xScale &sipStrings_QtGui[90535]
#define sipNameNr_newPos 93047
#define sipName_newPos &sipStrings_QtGui[93047]
#define sipNameNr_layers 93054
#define sipName_layers &sipStrings_QtGui[93054]
#define sipNameNr_render 93061
#define sipName_render &sipStrings_QtGui[93061]
#define sipNameNr_toHtml 93068
#define sipName_toHtml &sipStrings_QtGui[93068]
#define sipNameNr_setPen 93075
#define sipName_setPen &sipStrings_QtGui[93075]
#define sipNameNr_origin 93082
#define sipName_origin &sipStrings_QtGui[93082]
#define sipNameNr_active 59122
#define sipName_active &sipStrings_QtGui[59122]
#define sipNameNr_scroll 93089
#define sipName_scroll &sipStrings_QtGui[93089]
#define sipNameNr_window 93096
#define sipName_window &sipStrings_QtGui[93096]
#define sipNameNr_zValue 93103
#define sipName_zValue &sipStrings_QtGui[93103]
#define sipNameNr_rotate 93110
#define sipName_rotate &sipStrings_QtGui[93110]
#define sipNameNr_moveBy 93117
#define sipName_moveBy &sipStrings_QtGui[93117]
#define sipNameNr_anchor 93124
#define sipName_anchor &sipStrings_QtGui[93124]
#define sipNameNr_Result 13004
#define sipName_Result &sipStrings_QtGui[13004]
#define sipNameNr_Sunken 69360
#define sipName_Sunken &sipStrings_QtGui[69360]
#define sipNameNr_Raised 69373
#define sipName_Raised &sipStrings_QtGui[69373]
#define sipNameNr_Shadow 59767
#define sipName_Shadow &sipStrings_QtGui[59767]
#define sipNameNr_addRow 93131
#define sipName_addRow &sipStrings_QtGui[93131]
#define sipNameNr_inFont 93138
#define sipName_inFont &sipStrings_QtGui[93138]
#define sipNameNr_ascent 93145
#define sipName_ascent &sipStrings_QtGui[93145]
#define sipNameNr_styles 93152
#define sipName_styles &sipStrings_QtGui[93152]
#define sipNameNr_Symbol 93159
#define sipName_Symbol &sipStrings_QtGui[93159]
#define sipNameNr_Thaana 93166
#define sipName_Thaana &sipStrings_QtGui[93166]
#define sipNameNr_italic 93173
#define sipName_italic &sipStrings_QtGui[93173]
#define sipNameNr_weight 93180
#define sipName_weight &sipStrings_QtGui[93180]
#define sipNameNr_family 93187
#define sipName_family &sipStrings_QtGui[93187]
#define sipNameNr_Normal 45155
#define sipName_Normal &sipStrings_QtGui[45155]
#define sipNameNr_Weight 62400
#define sipName_Weight &sipStrings_QtGui[62400]
#define sipNameNr_Folder 20388
#define sipName_Folder &sipStrings_QtGui[20388]
#define sipNameNr_Option 2447
#define sipName_Option &sipStrings_QtGui[2447]
#define sipNameNr_Reject 23524
#define sipName_Reject &sipStrings_QtGui[23524]
#define sipNameNr_Accept 23546
#define sipName_Accept &sipStrings_QtGui[23546]
#define sipNameNr_LookIn 93194
#define sipName_LookIn &sipStrings_QtGui[93194]
#define sipNameNr_Detail 62694
#define sipName_Detail &sipStrings_QtGui[62694]
#define sipNameNr_Reason 2839
#define sipName_Reason &sipStrings_QtGui[2839]
#define sipNameNr_reason 93201
#define sipName_reason &sipStrings_QtGui[93201]
#define sipNameNr_Eraser 77455
#define sipName_Eraser &sipStrings_QtGui[77455]
#define sipNameNr_Stylus 60157
#define sipName_Stylus &sipStrings_QtGui[60157]
#define sipNameNr_oldPos 93208
#define sipName_oldPos &sipStrings_QtGui[93208]
#define sipNameNr_sunken 93215
#define sipName_sunken &sipStrings_QtGui[93215]
#define sipNameNr_source 34710
#define sipName_source &sipStrings_QtGui[34710]
#define sipNameNr_Cancel 93222
#define sipName_Cancel &sipStrings_QtGui[93222]
#define sipNameNr_Ignore 23502
#define sipName_Ignore &sipStrings_QtGui[23502]
#define sipNameNr_reject 93229
#define sipName_reject &sipStrings_QtGui[93229]
#define sipNameNr_screen 93236
#define sipName_screen &sipStrings_QtGui[93236]
#define sipNameNr_toNext 93243
#define sipName_toNext &sipStrings_QtGui[93243]
#define sipNameNr_toLast 93250
#define sipName_toLast &sipStrings_QtGui[93250]
#define sipNameNr_setPos 93257
#define sipName_setPos &sipStrings_QtGui[93257]
#define sipNameNr_bitmap 93264
#define sipName_bitmap &sipStrings_QtGui[93264]
#define sipNameNr_polish 89322
#define sipName_polish &sipStrings_QtGui[89322]
#define sipNameNr_QStyle 93271
#define sipName_QStyle &sipStrings_QtGui[93271]
#define sipNameNr_button 93278
#define sipName_button &sipStrings_QtGui[93278]
#define sipNameNr_radius 93285
#define sipName_radius &sipStrings_QtGui[93285]
#define sipNameNr_spread 93292
#define sipName_spread &sipStrings_QtGui[93292]
#define sipNameNr_Spread 43467
#define sipName_Spread &sipStrings_QtGui[43467]
#define sipNameNr_pixmap 93299
#define sipName_pixmap &sipStrings_QtGui[93299]
#define sipNameNr_setHsl 93306
#define sipName_setHsl &sipStrings_QtGui[93306]
#define sipNameNr_getHsl 93313
#define sipName_getHsl &sipStrings_QtGui[93313]
#define sipNameNr_hslHue 93320
#define sipName_hslHue &sipStrings_QtGui[93320]
#define sipNameNr_hsvHue 93327
#define sipName_hsvHue &sipStrings_QtGui[93327]
#define sipNameNr_darker 93334
#define sipName_darker &sipStrings_QtGui[93334]
#define sipNameNr_factor 93341
#define sipName_factor &sipStrings_QtGui[93341]
#define sipNameNr_toCmyk 93348
#define sipName_toCmyk &sipStrings_QtGui[93348]
#define sipNameNr_blackF 93355
#define sipName_blackF &sipStrings_QtGui[93355]
#define sipNameNr_setHsv 93362
#define sipName_setHsv &sipStrings_QtGui[93362]
#define sipNameNr_getHsv 93369
#define sipName_getHsv &sipStrings_QtGui[93369]
#define sipNameNr_valueF 93376
#define sipName_valueF &sipStrings_QtGui[93376]
#define sipNameNr_setRgb 93383
#define sipName_setRgb &sipStrings_QtGui[93383]
#define sipNameNr_getRgb 93390
#define sipName_getRgb &sipStrings_QtGui[93390]
#define sipNameNr_greenF 93397
#define sipName_greenF &sipStrings_QtGui[93397]
#define sipNameNr_setRed 93404
#define sipName_setRed &sipStrings_QtGui[93404]
#define sipNameNr_alphaF 93411
#define sipName_alphaF &sipStrings_QtGui[93411]
#define sipNameNr_itemAt 93418
#define sipName_itemAt &sipStrings_QtGui[93418]
#define sipNameNr_layout 93425
#define sipName_layout &sipStrings_QtGui[93425]
#define sipNameNr_matrix 93432
#define sipName_matrix &sipStrings_QtGui[93432]
#define sipNameNr_visual 93439
#define sipName_visual &sipStrings_QtGui[93439]
#define sipNameNr_XEvent 93446
#define sipName_XEvent &sipStrings_QtGui[93446]
#define sipNameNr_NoRole 93453
#define sipName_NoRole &sipStrings_QtGui[93453]
#define sipNameNr_cursor 93460
#define sipName_cursor &sipStrings_QtGui[93460]
#define sipNameNr_stepUp 93467
#define sipName_stepUp &sipStrings_QtGui[93467]
#define sipNameNr_stepBy 93474
#define sipName_stepBy &sipStrings_QtGui[93474]
#define sipNameNr_QFrame 93481
#define sipName_QFrame &sipStrings_QtGui[93481]
#define sipNameNr_toPage 93488
#define sipName_toPage &sipStrings_QtGui[93488]
#define sipNameNr_margin 93495
#define sipName_margin &sipStrings_QtGui[93495]
#define sipNameNr_OnItem 93502
#define sipName_OnItem &sipStrings_QtGui[93502]
#define sipNameNr_region 93509
#define sipName_region &sipStrings_QtGui[93509]
#define sipNameNr_MoveUp 93516
#define sipName_MoveUp &sipStrings_QtGui[93516]
#define sipNameNr_update 93523
#define sipName_update &sipStrings_QtGui[93523]
#define sipNameNr_option 93530
#define sipName_option &sipStrings_QtGui[93530]
#define sipNameNr_NoHint 93537
#define sipName_NoHint &sipStrings_QtGui[93537]
#define sipNameNr_toggle 93544
#define sipName_toggle &sipStrings_QtGui[93544]
#define sipNameNr_isDown 93551
#define sipName_isDown &sipStrings_QtGui[93551]
#define sipNameNr_Cursor 25460
#define sipName_Cursor &sipStrings_QtGui[25460]
#define sipNameNr_takeAt 93558
#define sipName_takeAt &sipStrings_QtGui[93558]
#define sipNameNr_widget 93565
#define sipName_widget &sipStrings_QtGui[93565]
#define sipNameNr_setKey 93572
#define sipName_setKey &sipStrings_QtGui[93572]
#define sipNameNr_Format 589
#define sipName_Format &sipStrings_QtGui[589]
#define sipNameNr_escape 93579
#define sipName_escape &sipStrings_QtGui[93579]
#define sipNameNr_united 93586
#define sipName_united &sipStrings_QtGui[93586]
#define sipNameNr_moveTo 93593
#define sipName_moveTo &sipStrings_QtGui[93593]
#define sipNameNr_height 93600
#define sipName_height &sipStrings_QtGui[93600]
#define sipNameNr_center 93607
#define sipName_center &sipStrings_QtGui[93607]
#define sipNameNr_proper 93614
#define sipName_proper &sipStrings_QtGui[93614]
#define sipNameNr_member 93621
#define sipName_member &sipStrings_QtGui[93621]
#define sipNameNr_regExp 93628
#define sipName_regExp &sipStrings_QtGui[93628]
#define sipNameNr_QImage 93635
#define sipName_QImage &sipStrings_QtGui[93635]
#define sipNameNr_QColor 93642
#define sipName_QColor &sipStrings_QtGui[93642]
#define sipNameNr_QBrush 93649
#define sipName_QBrush &sipStrings_QtGui[93649]
#define sipNameNr_value9 93656
#define sipName_value9 &sipStrings_QtGui[93656]
#define sipNameNr_value8 93663
#define sipName_value8 &sipStrings_QtGui[93663]
#define sipNameNr_value7 93670
#define sipName_value7 &sipStrings_QtGui[93670]
#define sipNameNr_value6 93677
#define sipName_value6 &sipStrings_QtGui[93677]
#define sipNameNr_value5 93684
#define sipName_value5 &sipStrings_QtGui[93684]
#define sipNameNr_value4 93691
#define sipName_value4 &sipStrings_QtGui[93691]
#define sipNameNr_value3 93698
#define sipName_value3 &sipStrings_QtGui[93698]
#define sipNameNr_value0 93705
#define sipName_value0 &sipStrings_QtGui[93705]
#define sipNameNr_setTop 93712
#define sipName_setTop &sipStrings_QtGui[93712]
#define sipNameNr_bottom 93719
#define sipName_bottom &sipStrings_QtGui[93719]
#define sipNameNr_system 93726
#define sipName_system &sipStrings_QtGui[93726]
#define sipNameNr_locale 93733
#define sipName_locale &sipStrings_QtGui[93733]
#define sipNameNr_Syriac 93740
#define sipName_Syriac &sipStrings_QtGui[93740]
#define sipNameNr_Telugu 93747
#define sipName_Telugu &sipStrings_QtGui[93747]
#define sipNameNr_Korean 93754
#define sipName_Korean &sipStrings_QtGui[93754]
#define sipNameNr_Hebrew 93761
#define sipName_Hebrew &sipStrings_QtGui[93761]
#define sipNameNr_Arabic 93768
#define sipName_Arabic &sipStrings_QtGui[93768]
#define sipNameNr_symbol 93775
#define sipName_symbol &sipStrings_QtGui[93775]
#define sipNameNr_suffix 93782
#define sipName_suffix &sipStrings_QtGui[93782]
#define sipNameNr_Custom 23480
#define sipName_Custom &sipStrings_QtGui[23480]
#define sipNameNr_prefix 93789
#define sipName_prefix &sipStrings_QtGui[93789]
#define sipNameNr_System 10744
#define sipName_System &sipStrings_QtGui[10744]
#define sipNameNr_Hidden 47178
#define sipName_Hidden &sipStrings_QtGui[47178]
#define sipNameNr_status 93796
#define sipName_status &sipStrings_QtGui[93796]
#define sipNameNr_device 93803
#define sipName_device &sipStrings_QtGui[93803]
#define sipNameNr_ignore 93810
#define sipName_ignore &sipStrings_QtGui[93810]
#define sipNameNr_accept 93817
#define sipName_accept &sipStrings_QtGui[93817]
#define sipNameNr_notify 93824
#define sipName_notify &sipStrings_QtGui[93824]
#define sipNameNr_setRow 93831
#define sipName_setRow &sipStrings_QtGui[93831]
#define sipNameNr_format 87846
#define sipName_format &sipStrings_QtGui[87846]
#define sipNameNr_setNum 93838
#define sipName_setNum &sipStrings_QtGui[93838]
#define sipNameNr___ge__ 93845
#define sipName___ge__ &sipStrings_QtGui[93845]
#define sipNameNr___le__ 93852
#define sipName___le__ &sipStrings_QtGui[93852]
#define sipNameNr___gt__ 93859
#define sipName___gt__ &sipStrings_QtGui[93859]
#define sipNameNr_before 93866
#define sipName_before &sipStrings_QtGui[93866]
#define sipNameNr_insert 93873
#define sipName_insert &sipStrings_QtGui[93873]
#define sipNameNr_append 93880
#define sipName_append &sipStrings_QtGui[93880]
#define sipNameNr_length 93887
#define sipName_length &sipStrings_QtGui[93887]
#define sipNameNr_value2 93894
#define sipName_value2 &sipStrings_QtGui[93894]
#define sipNameNr_value1 93901
#define sipName_value1 &sipStrings_QtGui[93901]
#define sipNameNr_detach 93908
#define sipName_detach &sipStrings_QtGui[93908]
#define sipNameNr_resize 93915
#define sipName_resize &sipStrings_QtGui[93915]
#define sipNameNr_isNull 93922
#define sipName_isNull &sipStrings_QtGui[93922]
#define sipNameNr_target 93929
#define sipName_target &sipStrings_QtGui[93929]
#define sipNameNr_result 93936
#define sipName_result &sipStrings_QtGui[93936]
#define sipNameNr_revert 93943
#define sipName_revert &sipStrings_QtGui[93943]
#define sipNameNr_submit 93950
#define sipName_submit &sipStrings_QtGui[93950]
#define sipNameNr_action 21101
#define sipName_action &sipStrings_QtGui[21101]
#define sipNameNr___lt__ 93957
#define sipName___lt__ &sipStrings_QtGui[93957]
#define sipNameNr_column 93964
#define sipName_column &sipStrings_QtGui[93964]
#define sipNameNr_offset 93971
#define sipName_offset &sipStrings_QtGui[93971]
#define sipNameNr_create 93978
#define sipName_create &sipStrings_QtGui[93978]
#define sipNameNr_handle 93985
#define sipName_handle &sipStrings_QtGui[93985]
#define sipNameNr_remove 93992
#define sipName_remove &sipStrings_QtGui[93992]
#define sipNameNr_filter 93999
#define sipName_filter &sipStrings_QtGui[93999]
#define sipNameNr_object 94006
#define sipName_object &sipStrings_QtGui[94006]
#define sipNameNr_parent 94013
#define sipName_parent &sipStrings_QtGui[94013]
#define sipNameNr_Paused 87240
#define sipName_Paused &sipStrings_QtGui[87240]
#define sipNameNr_Window 14628
#define sipName_Window &sipStrings_QtGui[14628]
#define sipNameNr_yellow 94020
#define sipName_yellow &sipStrings_QtGui[94020]
#define sipNameNr___ne__ 94027
#define sipName___ne__ &sipStrings_QtGui[94027]
#define sipNameNr___eq__ 94034
#define sipName___eq__ &sipStrings_QtGui[94034]
#define sipNameNr___or__ 94041
#define sipName___or__ &sipStrings_QtGui[94041]
#define sipNameNr_cells 94048
#define sipName_cells &sipStrings_QtGui[94048]
#define sipNameNr_winId 94054
#define sipName_winId &sipStrings_QtGui[94054]
#define sipNameNr_lower 94060
#define sipName_lower &sipStrings_QtGui[94060]
#define sipNameNr_mapTo 94066
#define sipName_mapTo &sipStrings_QtGui[94066]
#define sipNameNr_stack 94072
#define sipName_stack &sipStrings_QtGui[94072]
#define sipNameNr_delim 94078
#define sipName_delim &sipStrings_QtGui[94078]
#define sipNameNr_Flags 2567
#define sipName_Flags &sipStrings_QtGui[2567]
#define sipNameNr_Start 35072
#define sipName_Start &sipStrings_QtGui[35072]
#define sipNameNr_South 50680
#define sipName_South &sipStrings_QtGui[50680]
#define sipNameNr_North 50696
#define sipName_North &sipStrings_QtGui[50696]
#define sipNameNr_rowAt 94084
#define sipName_rowAt &sipStrings_QtGui[94084]
#define sipNameNr_tabAt 94090
#define sipName_tabAt &sipStrings_QtGui[94090]
#define sipNameNr_Arrow 11366
#define sipName_Arrow &sipStrings_QtGui[11366]
#define sipNameNr_proxy 94096
#define sipName_proxy &sipStrings_QtGui[94096]
#define sipNameNr_loops 94102
#define sipName_loops &sipStrings_QtGui[94102]
#define sipNameNr_Label 17004
#define sipName_Label &sipStrings_QtGui[17004]
#define sipNameNr_Frame 7663
#define sipName_Frame &sipStrings_QtGui[7663]
#define sipNameNr_qGray 94108
#define sipName_qGray &sipStrings_QtGui[94108]
#define sipNameNr_qRgba 94114
#define sipName_qRgba &sipStrings_QtGui[94114]
#define sipNameNr_qBlue 94120
#define sipName_qBlue &sipStrings_QtGui[94120]
#define sipNameNr_xored 94126
#define sipName_xored &sipStrings_QtGui[94126]
#define sipNameNr_nlerp 94132
#define sipName_nlerp &sipStrings_QtGui[94132]
#define sipNameNr_slerp 94138
#define sipName_slerp &sipStrings_QtGui[94138]
#define sipNameNr_abort 94144
#define sipName_abort &sipStrings_QtGui[94144]
#define sipNameNr_Didot 94150
#define sipName_Didot &sipStrings_QtGui[94150]
#define sipNameNr_Lower 94156
#define sipName_Lower &sipStrings_QtGui[94156]
#define sipNameNr_Folio 94162
#define sipName_Folio &sipStrings_QtGui[94162]
#define sipNameNr_Legal 94168
#define sipName_Legal &sipStrings_QtGui[94168]
#define sipNameNr_arcTo 94174
#define sipName_arcTo &sipStrings_QtGui[94174]
#define sipNameNr_begin 94180
#define sipName_begin &sipStrings_QtGui[94180]
#define sipNameNr_speed 94186
#define sipName_speed &sipStrings_QtGui[94186]
#define sipNameNr_about 94192
#define sipName_about &sipStrings_QtGui[94192]
#define sipNameNr_NoAll 94198
#define sipName_NoAll &sipStrings_QtGui[94198]
#define sipNameNr_QMenu 94204
#define sipName_QMenu &sipStrings_QtGui[94204]
#define sipNameNr_ortho 94210
#define sipName_ortho &sipStrings_QtGui[94210]
#define sipNameNr_paste 94216
#define sipName_paste &sipStrings_QtGui[94216]
#define sipNameNr_movie 94222
#define sipName_movie &sipStrings_QtGui[94222]
#define sipNameNr_Print 94228
#define sipName_Print &sipStrings_QtGui[94228]
#define sipNameNr_Paste 88126
#define sipName_Paste &sipStrings_QtGui[88126]
#define sipNameNr_merge 94234
#define sipName_merge &sipStrings_QtGui[94234]
#define sipNameNr_Clear 24075
#define sipName_Clear &sipStrings_QtGui[24075]
#define sipNameNr_gamma 94240
#define sipName_gamma &sipStrings_QtGui[94240]
#define sipNameNr_Gamma 88666
#define sipName_Gamma &sipStrings_QtGui[88666]
#define sipNameNr_pixel 94246
#define sipName_pixel &sipStrings_QtGui[94246]
#define sipNameNr_valid 58958
#define sipName_valid &sipStrings_QtGui[58958]
#define sipNameNr_sizes 12762
#define sipName_sizes &sipStrings_QtGui[12762]
#define sipNameNr_clone 94252
#define sipName_clone &sipStrings_QtGui[94252]
#define sipNameNr_Fixed 94258
#define sipName_Fixed &sipStrings_QtGui[94258]
#define sipNameNr_rects 94264
#define sipName_rects &sipStrings_QtGui[94264]
#define sipNameNr_depth 94270
#define sipName_depth &sipStrings_QtGui[94270]
#define sipNameNr_views 94276
#define sipName_views &sipStrings_QtGui[94276]
#define sipNameNr_items 94282
#define sipName_items &sipStrings_QtGui[94282]
#define sipNameNr_posAt 94288
#define sipName_posAt &sipStrings_QtGui[94288]
#define sipNameNr_panel 94294
#define sipName_panel &sipStrings_QtGui[94294]
#define sipNameNr_shear 94300
#define sipName_shear &sipStrings_QtGui[94300]
#define sipNameNr_scene 94306
#define sipName_scene &sipStrings_QtGui[94306]
#define sipNameNr_NoPad 94312
#define sipName_NoPad &sipStrings_QtGui[94312]
#define sipNameNr_VLine 94318
#define sipName_VLine &sipStrings_QtGui[94318]
#define sipNameNr_HLine 94324
#define sipName_HLine &sipStrings_QtGui[94324]
#define sipNameNr_Panel 5517
#define sipName_Panel &sipStrings_QtGui[5517]
#define sipNameNr_Shape 16879
#define sipName_Shape &sipStrings_QtGui[16879]
#define sipNameNr_Plain 94330
#define sipName_Plain &sipStrings_QtGui[94330]
#define sipNameNr_field 94336
#define sipName_field &sipStrings_QtGui[94336]
#define sipNameNr_Runic 94342
#define sipName_Runic &sipStrings_QtGui[94342]
#define sipNameNr_Ogham 94348
#define sipName_Ogham &sipStrings_QtGui[94348]
#define sipNameNr_Khmer 94354
#define sipName_Khmer &sipStrings_QtGui[94354]
#define sipNameNr_Style 6679
#define sipName_Style &sipStrings_QtGui[6679]
#define sipNameNr_Black 94360
#define sipName_Black &sipStrings_QtGui[94360]
#define sipNameNr_Light 14499
#define sipName_Light &sipStrings_QtGui[14499]
#define sipNameNr_Serif 86031
#define sipName_Serif &sipStrings_QtGui[86031]
#define sipNameNr_Times 94366
#define sipName_Times &sipStrings_QtGui[94366]
#define sipNameNr_Drive 94372
#define sipName_Drive &sipStrings_QtGui[94372]
#define sipNameNr_Other 94378
#define sipName_Other &sipStrings_QtGui[94378]
#define sipNameNr_Mouse 47247
#define sipName_Mouse &sipStrings_QtGui[47247]
#define sipNameNr_yTilt 94384
#define sipName_yTilt &sipStrings_QtGui[94384]
#define sipNameNr_xTilt 94390
#define sipName_xTilt &sipStrings_QtGui[94390]
#define sipNameNr_delta 94396
#define sipName_delta &sipStrings_QtGui[94396]
#define sipNameNr_QDrag 94402
#define sipName_QDrag &sipStrings_QtGui[94402]
#define sipNameNr_Roles 19291
#define sipName_Roles &sipStrings_QtGui[19291]
#define sipNameNr_Reset 69647
#define sipName_Reset &sipStrings_QtGui[69647]
#define sipNameNr_Apply 27279
#define sipName_Apply &sipStrings_QtGui[27279]
#define sipNameNr_Retry 27237
#define sipName_Retry &sipStrings_QtGui[27237]
#define sipNameNr_Abort 27258
#define sipName_Abort &sipStrings_QtGui[27258]
#define sipNameNr_QDial 94408
#define sipName_QDial &sipStrings_QtGui[94408]
#define sipNameNr_popup 94414
#define sipName_popup &sipStrings_QtGui[94414]
#define sipNameNr_title 94420
#define sipName_title &sipStrings_QtGui[94420]
#define sipNameNr_setId 94426
#define sipName_setId &sipStrings_QtGui[94426]
#define sipNameNr_stops 94432
#define sipName_stops &sipStrings_QtGui[94432]
#define sipNameNr_brush 89215
#define sipName_brush &sipStrings_QtGui[89215]
#define sipNameNr_toHsl 94438
#define sipName_toHsl &sipStrings_QtGui[94438]
#define sipNameNr_light 74636
#define sipName_light &sipStrings_QtGui[74636]
#define sipNameNr_toHsv 94444
#define sipName_toHsv &sipStrings_QtGui[94444]
#define sipNameNr_toRgb 94450
#define sipName_toRgb &sipStrings_QtGui[94450]
#define sipNameNr_cyanF 94456
#define sipName_cyanF &sipStrings_QtGui[94456]
#define sipNameNr_blueF 94462
#define sipName_blueF &sipStrings_QtGui[94462]
#define sipNameNr_alpha 94468
#define sipName_alpha &sipStrings_QtGui[94468]
#define sipNameNr_alert 94474
#define sipName_alert &sipStrings_QtGui[94474]
#define sipNameNr_syncX 94480
#define sipName_syncX &sipStrings_QtGui[94480]
#define sipNameNr_hover 94486
#define sipName_hover &sipStrings_QtGui[94486]
#define sipNameNr_Hover 94492
#define sipName_Hover &sipStrings_QtGui[94492]
#define sipNameNr_block 94498
#define sipName_block &sipStrings_QtGui[94498]
#define sipNameNr_fixup 94504
#define sipName_fixup &sipStrings_QtGui[94504]
#define sipNameNr_range 94510
#define sipName_range &sipStrings_QtGui[94510]
#define sipNameNr_None_ 94516
#define sipName_None_ &sipStrings_QtGui[94516]
#define sipNameNr_steps 94522
#define sipName_steps &sipStrings_QtGui[94522]
#define sipNameNr_paint 90776
#define sipName_paint &sipStrings_QtGui[90776]
#define sipNameNr_click 94528
#define sipName_click &sipStrings_QtGui[94528]
#define sipNameNr_Color 12330
#define sipName_Color &sipStrings_QtGui[12330]
#define sipNameNr_Point 19123
#define sipName_Point &sipStrings_QtGui[19123]
#define sipNameNr_shape 94534
#define sipName_shape &sipStrings_QtGui[94534]
#define sipNameNr_frame 94540
#define sipName_frame &sipStrings_QtGui[94540]
#define sipNameNr_Error 8035
#define sipName_Error &sipStrings_QtGui[8035]
#define sipNameNr_scale 76340
#define sipName_scale &sipStrings_QtGui[76340]
#define sipNameNr_codec 94546
#define sipName_codec &sipStrings_QtGui[94546]
#define sipNameNr_unite 94552
#define sipName_unite &sipStrings_QtGui[94552]
#define sipNameNr_color 94558
#define sipName_color &sipStrings_QtGui[94558]
#define sipNameNr_image 94564
#define sipName_image &sipStrings_QtGui[94564]
#define sipNameNr_QIcon 94570
#define sipName_QIcon &sipStrings_QtGui[94570]
#define sipNameNr_QFont 94576
#define sipName_QFont &sipStrings_QtGui[94576]
#define sipNameNr_style 94582
#define sipName_style &sipStrings_QtGui[94582]
#define sipNameNr_Tamil 94588
#define sipName_Tamil &sipStrings_QtGui[94588]
#define sipNameNr_Oriya 94594
#define sipName_Oriya &sipStrings_QtGui[94594]
#define sipNameNr_Latin 94600
#define sipName_Latin &sipStrings_QtGui[94600]
#define sipNameNr_Greek 94606
#define sipName_Greek &sipStrings_QtGui[94606]
#define sipNameNr_angle 84741
#define sipName_angle &sipStrings_QtGui[84741]
#define sipNameNr_point 94612
#define sipName_point &sipStrings_QtGui[94612]
#define sipNameNr_hints 94618
#define sipName_hints &sipStrings_QtGui[94618]
#define sipNameNr_isDir 94624
#define sipName_isDir &sipStrings_QtGui[94624]
#define sipNameNr_Close 27426
#define sipName_Close &sipStrings_QtGui[27426]
#define sipNameNr_exec_ 94630
#define sipName_exec_ &sipStrings_QtGui[94630]
#define sipNameNr_Right 21010
#define sipName_Right &sipStrings_QtGui[21010]
#define sipNameNr_split 94636
#define sipName_split &sipStrings_QtGui[94636]
#define sipNameNr_width 94642
#define sipName_width &sipStrings_QtGui[94642]
#define sipNameNr_right 94648
#define sipName_right &sipStrings_QtGui[94648]
#define sipNameNr_qSwap 94654
#define sipName_qSwap &sipStrings_QtGui[94654]
#define sipNameNr_clear 94660
#define sipName_clear &sipStrings_QtGui[94660]
#define sipNameNr_reset 94666
#define sipName_reset &sipStrings_QtGui[94666]
#define sipNameNr_first 94672
#define sipName_first &sipStrings_QtGui[94672]
#define sipNameNr_match 94678
#define sipName_match &sipStrings_QtGui[94678]
#define sipNameNr_buddy 94684
#define sipName_buddy &sipStrings_QtGui[94684]
#define sipNameNr_order 21815
#define sipName_order &sipStrings_QtGui[21815]
#define sipNameNr_count 94690
#define sipName_count &sipStrings_QtGui[94690]
#define sipNameNr_value 94696
#define sipName_value &sipStrings_QtGui[94696]
#define sipNameNr_index 94702
#define sipName_index &sipStrings_QtGui[94702]
#define sipNameNr_model 94708
#define sipName_model &sipStrings_QtGui[94708]
#define sipNameNr_child 94714
#define sipName_child &sipStrings_QtGui[94714]
#define sipNameNr_error 94720
#define sipName_error &sipStrings_QtGui[94720]
#define sipNameNr_write 29001
#define sipName_write &sipStrings_QtGui[29001]
#define sipNameNr_rmdir 94726
#define sipName_rmdir &sipStrings_QtGui[94726]
#define sipNameNr_mkdir 94732
#define sipName_mkdir &sipStrings_QtGui[94732]
#define sipNameNr_close 94738
#define sipName_close &sipStrings_QtGui[94738]
#define sipNameNr_atEnd 94744
#define sipName_atEnd &sipStrings_QtGui[94744]
#define sipNameNr_flags 94750
#define sipName_flags &sipStrings_QtGui[94750]
#define sipNameNr_event 94756
#define sipName_event &sipStrings_QtGui[94756]
#define sipNameNr_msecs 94762
#define sipName_msecs &sipStrings_QtGui[94762]
#define sipNameNr_start 92336
#define sipName_start &sipStrings_QtGui[92336]
#define sipNameNr_group 94768
#define sipName_group &sipStrings_QtGui[94768]
#define sipNameNr_state 77924
#define sipName_state &sipStrings_QtGui[77924]
#define sipNameNr_State 17154
#define sipName_State &sipStrings_QtGui[17154]
#define sipNameNr_green 94774
#define sipName_green &sipStrings_QtGui[94774]
#define sipNameNr_black 94780
#define sipName_black &sipStrings_QtGui[94780]
#define sipNameNr_tile 94786
#define sipName_tile &sipStrings_QtGui[94786]
#define sipNameNr_back 88748
#define sipName_back &sipStrings_QtGui[88748]
#define sipNameNr_page 94791
#define sipName_page &sipStrings_QtGui[94791]
#define sipNameNr_setW 94796
#define sipName_setW &sipStrings_QtGui[94796]
#define sipNameNr_push 94801
#define sipName_push &sipStrings_QtGui[94801]
#define sipNameNr_Flag 2918
#define sipName_Flag &sipStrings_QtGui[2918]
#define sipNameNr_edge 94806
#define sipName_edge &sipStrings_QtGui[94806]
#define sipNameNr_Edge 50121
#define sipName_Edge &sipStrings_QtGui[50121]
#define sipNameNr_East 56649
#define sipName_East &sipStrings_QtGui[56649]
#define sipNameNr_West 56664
#define sipName_West &sipStrings_QtGui[56664]
#define sipNameNr_Menu 14682
#define sipName_Menu &sipStrings_QtGui[14682]
#define sipNameNr_init 94811
#define sipName_init &sipStrings_QtGui[94811]
#define sipNameNr_rows 15830
#define sipName_rows &sipStrings_QtGui[15830]
#define sipNameNr_qRgb 94816
#define sipName_qRgb &sipStrings_QtGui[94816]
#define sipNameNr_qRed 94821
#define sipName_qRed &sipStrings_QtGui[94821]
#define sipNameNr_setZ 94826
#define sipName_setZ &sipStrings_QtGui[94826]
#define sipNameNr_Pica 94831
#define sipName_Pica &sipStrings_QtGui[94831]
#define sipNameNr_Inch 94836
#define sipName_Inch &sipStrings_QtGui[94836]
#define sipNameNr_Unit 57849
#define sipName_Unit &sipStrings_QtGui[57849]
#define sipNameNr_Idle 94841
#define sipName_Idle &sipStrings_QtGui[94841]
#define sipNameNr_Auto 56319
#define sipName_Auto &sipStrings_QtGui[56319]
#define sipNameNr_find 94846
#define sipName_find &sipStrings_QtGui[94846]
#define sipNameNr_play 76173
#define sipName_play &sipStrings_QtGui[76173]
#define sipNameNr_Link 56859
#define sipName_Link &sipStrings_QtGui[56859]
#define sipNameNr_Base 20344
#define sipName_Base &sipStrings_QtGui[20344]
#define sipNameNr_Dark 94851
#define sipName_Dark &sipStrings_QtGui[94851]
#define sipNameNr_flow 64628
#define sipName_flow &sipStrings_QtGui[64628]
#define sipNameNr_Flow 52377
#define sipName_Flow &sipStrings_QtGui[52377]
#define sipNameNr_Snap 94856
#define sipName_Snap &sipStrings_QtGui[94856]
#define sipNameNr_Free 94861
#define sipName_Free &sipStrings_QtGui[94861]
#define sipNameNr_redo 94866
#define sipName_redo &sipStrings_QtGui[94866]
#define sipNameNr_undo 94871
#define sipName_undo &sipStrings_QtGui[94871]
#define sipNameNr_del_ 94876
#define sipName_del_ &sipStrings_QtGui[94876]
#define sipNameNr_Flat 91201
#define sipName_Flat &sipStrings_QtGui[91201]
#define sipNameNr_key4 94881
#define sipName_key4 &sipStrings_QtGui[94881]
#define sipNameNr_key3 94886
#define sipName_key3 &sipStrings_QtGui[94886]
#define sipNameNr_key2 94891
#define sipName_key2 &sipStrings_QtGui[94891]
#define sipNameNr_Quit 94896
#define sipName_Quit &sipStrings_QtGui[94896]
#define sipNameNr_Find 94901
#define sipName_Find &sipStrings_QtGui[94901]
#define sipNameNr_Back 40355
#define sipName_Back &sipStrings_QtGui[40355]
#define sipNameNr_Redo 90497
#define sipName_Redo &sipStrings_QtGui[90497]
#define sipNameNr_Undo 90505
#define sipName_Undo &sipStrings_QtGui[90505]
#define sipNameNr_Copy 94906
#define sipName_Copy &sipStrings_QtGui[94906]
#define sipNameNr_Rows 70688
#define sipName_Rows &sipStrings_QtGui[70688]
#define sipNameNr_axis 94911
#define sipName_axis &sipStrings_QtGui[94911]
#define sipNameNr_hide 94916
#define sipName_hide &sipStrings_QtGui[94916]
#define sipNameNr_Left 23636
#define sipName_Left &sipStrings_QtGui[23636]
#define sipNameNr_bold 94921
#define sipName_bold &sipStrings_QtGui[94921]
#define sipNameNr_Bold 6022
#define sipName_Bold &sipStrings_QtGui[6022]
#define sipNameNr_File 69583
#define sipName_File &sipStrings_QtGui[69583]
#define sipNameNr_href 94926
#define sipName_href &sipStrings_QtGui[94926]
#define sipNameNr_Ruby 94931
#define sipName_Ruby &sipStrings_QtGui[94931]
#define sipNameNr_Puck 94936
#define sipName_Puck &sipStrings_QtGui[94936]
#define sipNameNr_posF 94941
#define sipName_posF &sipStrings_QtGui[94941]
#define sipNameNr_exec 94946
#define sipName_exec &sipStrings_QtGui[94946]
#define sipNameNr_area 94951
#define sipName_area &sipStrings_QtGui[94951]
#define sipNameNr_Help 31153
#define sipName_Help &sipStrings_QtGui[31153]
#define sipNameNr_Save 82593
#define sipName_Save &sipStrings_QtGui[82593]
#define sipNameNr_hotY 94956
#define sipName_hotY &sipStrings_QtGui[94956]
#define sipNameNr_hotX 94961
#define sipName_hotX &sipStrings_QtGui[94961]
#define sipNameNr_done 94966
#define sipName_done &sipStrings_QtGui[94966]
#define sipNameNr_Mode 5722
#define sipName_Mode &sipStrings_QtGui[5722]
#define sipNameNr_show 94971
#define sipName_show &sipStrings_QtGui[94971]
#define sipNameNr_dark 94976
#define sipName_dark &sipStrings_QtGui[94976]
#define sipNameNr_hueF 94981
#define sipName_hueF &sipStrings_QtGui[94981]
#define sipNameNr_rgba 94986
#define sipName_rgba &sipStrings_QtGui[94986]
#define sipNameNr_redF 94991
#define sipName_redF &sipStrings_QtGui[94991]
#define sipNameNr_Cmyk 89486
#define sipName_Cmyk &sipStrings_QtGui[89486]
#define sipNameNr_Spec 19532
#define sipName_Spec &sipStrings_QtGui[19532]
#define sipNameNr_Down 12547
#define sipName_Down &sipStrings_QtGui[12547]
#define sipNameNr_bits 94996
#define sipName_bits &sipStrings_QtGui[94996]
#define sipNameNr_beep 95001
#define sipName_beep &sipStrings_QtGui[95001]
#define sipNameNr_cmap 95006
#define sipName_cmap &sipStrings_QtGui[95006]
#define sipNameNr_qApp 95011
#define sipName_qApp &sipStrings_QtGui[95011]
#define sipNameNr_font 95016
#define sipName_font &sipStrings_QtGui[95016]
#define sipNameNr_menu 95021
#define sipName_menu &sipStrings_QtGui[95021]
#define sipNameNr_item 95026
#define sipName_item &sipStrings_QtGui[95026]
#define sipNameNr_draw 95031
#define sipName_draw &sipStrings_QtGui[95031]
#define sipNameNr_clip 95036
#define sipName_clip &sipStrings_QtGui[95036]
#define sipNameNr_tabs 95041
#define sipName_tabs &sipStrings_QtGui[95041]
#define sipNameNr_rect 95046
#define sipName_rect &sipStrings_QtGui[95046]
#define sipNameNr_edit 95051
#define sipName_edit &sipStrings_QtGui[95051]
#define sipNameNr_view 63606
#define sipName_view &sipStrings_QtGui[63606]
#define sipNameNr_icon 95056
#define sipName_icon &sipStrings_QtGui[95056]
#define sipNameNr_step 95061
#define sipName_step &sipStrings_QtGui[95061]
#define sipNameNr_save 95066
#define sipName_save &sipStrings_QtGui[95066]
#define sipNameNr_Icon 3526
#define sipName_Icon &sipStrings_QtGui[3526]
#define sipNameNr_List 46330
#define sipName_List &sipStrings_QtGui[46330]
#define sipNameNr_Line 31033
#define sipName_Line &sipStrings_QtGui[31033]
#define sipNameNr_Open 80382
#define sipName_Open &sipStrings_QtGui[80382]
#define sipNameNr_move 9934
#define sipName_move &sipStrings_QtGui[9934]
#define sipNameNr_join 95071
#define sipName_join &sipStrings_QtGui[95071]
#define sipNameNr_setY 95076
#define sipName_setY &sipStrings_QtGui[95076]
#define sipNameNr_setX 95081
#define sipName_setX &sipStrings_QtGui[95081]
#define sipNameNr_text 1274
#define sipName_text &sipStrings_QtGui[1274]
#define sipNameNr_QPen 95086
#define sipName_QPen &sipStrings_QtGui[95086]
#define sipNameNr_keys 95091
#define sipName_keys &sipStrings_QtGui[95091]
#define sipNameNr_Thai 95096
#define sipName_Thai &sipStrings_QtGui[95096]
#define sipNameNr_line 30013
#define sipName_line &sipStrings_QtGui[30013]
#define sipNameNr_load 45446
#define sipName_load &sipStrings_QtGui[45446]
#define sipNameNr_mode 95101
#define sipName_mode &sipStrings_QtGui[95101]
#define sipNameNr_Text 4934
#define sipName_Text &sipStrings_QtGui[4934]
#define sipNameNr_home 95106
#define sipName_home &sipStrings_QtGui[95106]
#define sipNameNr_Size 12493
#define sipName_Size &sipStrings_QtGui[12493]
#define sipNameNr_Name 36080
#define sipName_Name &sipStrings_QtGui[36080]
#define sipNameNr_spec 95111
#define sipName_spec &sipStrings_QtGui[95111]
#define sipNameNr_date 12871
#define sipName_date &sipStrings_QtGui[12871]
#define sipNameNr_name 95116
#define sipName_name &sipStrings_QtGui[95116]
#define sipNameNr_hint 95121
#define sipName_hint &sipStrings_QtGui[95121]
#define sipNameNr_User 92353
#define sipName_User &sipStrings_QtGui[92353]
#define sipNameNr_None 44749
#define sipName_None &sipStrings_QtGui[44749]
#define sipNameNr_Type 547
#define sipName_Type &sipStrings_QtGui[547]
#define sipNameNr_base 65972
#define sipName_base &sipStrings_QtGui[65972]
#define sipNameNr_left 95126
#define sipName_left &sipStrings_QtGui[95126]
#define sipNameNr_swap 95131
#define sipName_swap &sipStrings_QtGui[95131]
#define sipNameNr_fill 95136
#define sipName_fill &sipStrings_QtGui[95136]
#define sipNameNr_from 95141
#define sipName_from &sipStrings_QtGui[95141]
#define sipNameNr_last 95146
#define sipName_last &sipStrings_QtGui[95146]
#define sipNameNr_span 95151
#define sipName_span &sipStrings_QtGui[95151]
#define sipNameNr_hits 95156
#define sipName_hits &sipStrings_QtGui[95156]
#define sipNameNr_sort 95161
#define sipName_sort &sipStrings_QtGui[95161]
#define sipNameNr_role 95166
#define sipName_role &sipStrings_QtGui[95166]
#define sipNameNr_path 70038
#define sipName_path &sipStrings_QtGui[70038]
#define sipNameNr_next 95171
#define sipName_next &sipStrings_QtGui[95171]
#define sipNameNr_read 43469
#define sipName_read &sipStrings_QtGui[43469]
#define sipNameNr_data 95176
#define sipName_data &sipStrings_QtGui[95176]
#define sipNameNr_time 95181
#define sipName_time &sipStrings_QtGui[95181]
#define sipNameNr_file 95186
#define sipName_file &sipStrings_QtGui[95186]
#define sipNameNr_type 45956
#define sipName_type &sipStrings_QtGui[45956]
#define sipNameNr_link 95191
#define sipName_link &sipStrings_QtGui[95191]
#define sipNameNr_copy 95196
#define sipName_copy &sipStrings_QtGui[95196]
#define sipNameNr_size 42011
#define sipName_size &sipStrings_QtGui[42011]
#define sipNameNr_open 95201
#define sipName_open &sipStrings_QtGui[95201]
#define sipNameNr_stop 95206
#define sipName_stop &sipStrings_QtGui[95206]
#define sipNameNr_cyan 95211
#define sipName_cyan &sipStrings_QtGui[95211]
#define sipNameNr_blue 95216
#define sipName_blue &sipStrings_QtGui[95216]
#define sipNameNr_mask 95221
#define sipName_mask &sipStrings_QtGui[95221]
#define sipNameNr_Tab 40086
#define sipName_Tab &sipStrings_QtGui[40086]
#define sipNameNr_Top 67513
#define sipName_Top &sipStrings_QtGui[67513]
#define sipNameNr_End 45464
#define sipName_End &sipStrings_QtGui[45464]
#define sipNameNr_eor 95226
#define sipName_eor &sipStrings_QtGui[95226]
#define sipNameNr_DLE 95230
#define sipName_DLE &sipStrings_QtGui[95230]
#define sipNameNr_C5E 95234
#define sipName_C5E &sipStrings_QtGui[95234]
#define sipNameNr_B10 95238
#define sipName_B10 &sipStrings_QtGui[95238]
#define sipNameNr_Mid 95242
#define sipName_Mid &sipStrings_QtGui[95242]
#define sipNameNr_All 35511
#define sipName_All &sipStrings_QtGui[35511]
#define sipNameNr_Pdf 95246
#define sipName_Pdf &sipStrings_QtGui[95246]
#define sipNameNr_SVG 95250
#define sipName_SVG &sipStrings_QtGui[95250]
#define sipNameNr_X11 95254
#define sipName_X11 &sipStrings_QtGui[95254]
#define sipNameNr_m33 95258
#define sipName_m33 &sipStrings_QtGui[95258]
#define sipNameNr_m32 95262
#define sipName_m32 &sipStrings_QtGui[95262]
#define sipNameNr_m31 95266
#define sipName_m31 &sipStrings_QtGui[95266]
#define sipNameNr_m23 95270
#define sipName_m23 &sipStrings_QtGui[95270]
#define sipNameNr_m13 95274
#define sipName_m13 &sipStrings_QtGui[95274]
#define sipNameNr_det 95278
#define sipName_det &sipStrings_QtGui[95278]
#define sipNameNr_m22 95282
#define sipName_m22 &sipStrings_QtGui[95282]
#define sipNameNr_m21 95286
#define sipName_m21 &sipStrings_QtGui[95286]
#define sipNameNr_m12 95290
#define sipName_m12 &sipStrings_QtGui[95290]
#define sipNameNr_m11 95294
#define sipName_m11 &sipStrings_QtGui[95294]
#define sipNameNr_cut 26861
#define sipName_cut &sipStrings_QtGui[26861]
#define sipNameNr_Bin 95298
#define sipName_Bin &sipStrings_QtGui[95298]
#define sipNameNr_Oct 95302
#define sipName_Oct &sipStrings_QtGui[95302]
#define sipNameNr_Dec 95306
#define sipName_Dec &sipStrings_QtGui[95306]
#define sipNameNr_Hex 95310
#define sipName_Hex &sipStrings_QtGui[95310]
#define sipNameNr_Cut 95314
#define sipName_Cut &sipStrings_QtGui[95314]
#define sipNameNr_New 95318
#define sipName_New &sipStrings_QtGui[95318]
#define sipNameNr_Off 84623
#define sipName_Off &sipStrings_QtGui[84623]
#define sipNameNr_pen 80383
#define sipName_pen &sipStrings_QtGui[80383]
#define sipNameNr_Box 26525
#define sipName_Box &sipStrings_QtGui[26525]
#define sipNameNr_Nko 95322
#define sipName_Nko &sipStrings_QtGui[95322]
#define sipNameNr_Any 95326
#define sipName_Any &sipStrings_QtGui[95326]
#define sipNameNr_Yes 95330
#define sipName_Yes &sipStrings_QtGui[95330]
#define sipNameNr_hue 95334
#define sipName_hue &sipStrings_QtGui[95334]
#define sipNameNr_rgb 95338
#define sipName_rgb &sipStrings_QtGui[95338]
#define sipNameNr_Hsl 91690
#define sipName_Hsl &sipStrings_QtGui[91690]
#define sipNameNr_Hsv 91730
#define sipName_Hsv &sipStrings_QtGui[91730]
#define sipNameNr_Rgb 85503
#define sipName_Rgb &sipStrings_QtGui[85503]
#define sipNameNr_Tty 95342
#define sipName_Tty &sipStrings_QtGui[95342]
#define sipNameNr_tip 95346
#define sipName_tip &sipStrings_QtGui[95346]
#define sipNameNr_max 95350
#define sipName_max &sipStrings_QtGui[95350]
#define sipNameNr_min 95354
#define sipName_min &sipStrings_QtGui[95354]
#define sipNameNr_Pen 24121
#define sipName_Pen &sipStrings_QtGui[24121]
#define sipNameNr_url 95358
#define sipName_url &sipStrings_QtGui[95358]
#define sipNameNr_cap 95362
#define sipName_cap &sipStrings_QtGui[95362]
#define sipNameNr_add 95366
#define sipName_add &sipStrings_QtGui[95366]
#define sipNameNr_key 95370
#define sipName_key &sipStrings_QtGui[95370]
#define sipNameNr_top 6937
#define sipName_top &sipStrings_QtGui[6937]
#define sipNameNr_Lao 95374
#define sipName_Lao &sipStrings_QtGui[95374]
#define sipNameNr_mid 95378
#define sipName_mid &sipStrings_QtGui[95378]
#define sipNameNr_end 81043
#define sipName_end &sipStrings_QtGui[81043]
#define sipNameNr_row 11368
#define sipName_row &sipStrings_QtGui[11368]
#define sipNameNr_map 17373
#define sipName_map &sipStrings_QtGui[17373]
#define sipNameNr_pos 95382
#define sipName_pos &sipStrings_QtGui[95382]
#define sipNameNr_Key 3972
#define sipName_Key &sipStrings_QtGui[3972]
#define sipNameNr_red 43560
#define sipName_red &sipStrings_QtGui[43560]
#define sipNameNr_B9 95386
#define sipName_B9 &sipStrings_QtGui[95386]
#define sipNameNr_B8 95389
#define sipName_B8 &sipStrings_QtGui[95389]
#define sipNameNr_B7 95392
#define sipName_B7 &sipStrings_QtGui[95392]
#define sipNameNr_B6 95395
#define sipName_B6 &sipStrings_QtGui[95395]
#define sipNameNr_B4 95398
#define sipName_B4 &sipStrings_QtGui[95398]
#define sipNameNr_B3 95401
#define sipName_B3 &sipStrings_QtGui[95401]
#define sipNameNr_B2 95404
#define sipName_B2 &sipStrings_QtGui[95404]
#define sipNameNr_B1 95407
#define sipName_B1 &sipStrings_QtGui[95407]
#define sipNameNr_B0 95410
#define sipName_B0 &sipStrings_QtGui[95410]
#define sipNameNr_A9 95413
#define sipName_A9 &sipStrings_QtGui[95413]
#define sipNameNr_A8 95416
#define sipName_A8 &sipStrings_QtGui[95416]
#define sipNameNr_A7 95419
#define sipName_A7 &sipStrings_QtGui[95419]
#define sipNameNr_A6 95422
#define sipName_A6 &sipStrings_QtGui[95422]
#define sipNameNr_A5 95425
#define sipName_A5 &sipStrings_QtGui[95425]
#define sipNameNr_A3 95428
#define sipName_A3 &sipStrings_QtGui[95428]
#define sipNameNr_A2 95431
#define sipName_A2 &sipStrings_QtGui[95431]
#define sipNameNr_A1 95434
#define sipName_A1 &sipStrings_QtGui[95434]
#define sipNameNr_A0 95437
#define sipName_A0 &sipStrings_QtGui[95437]
#define sipNameNr_B5 95440
#define sipName_B5 &sipStrings_QtGui[95440]
#define sipNameNr_A4 95443
#define sipName_A4 &sipStrings_QtGui[95443]
#define sipNameNr_sw 95446
#define sipName_sw &sipStrings_QtGui[95446]
#define sipNameNr_On 87832
#define sipName_On &sipStrings_QtGui[87832]
#define sipNameNr_sy 91475
#define sipName_sy &sipStrings_QtGui[91475]
#define sipNameNr_sx 95449
#define sipName_sx &sipStrings_QtGui[95449]
#define sipNameNr_No 95452
#define sipName_No &sipStrings_QtGui[95452]
#define sipNameNr_sh 19932
#define sipName_sh &sipStrings_QtGui[19932]
#define sipNameNr_Up 31395
#define sipName_Up &sipStrings_QtGui[31395]
#define sipNameNr_cs 30175
#define sipName_cs &sipStrings_QtGui[30175]
#define sipNameNr_dy 88579
#define sipName_dy &sipStrings_QtGui[88579]
#define sipNameNr_dx 95455
#define sipName_dx &sipStrings_QtGui[95455]
#define sipNameNr_Ok 95458
#define sipName_Ok &sipStrings_QtGui[95458]
#define sipNameNr_ok 9312
#define sipName_ok &sipStrings_QtGui[9312]
#define sipNameNr_on 96
#define sipName_on &sipStrings_QtGui[96]
#define sipNameNr_at 593
#define sipName_at &sipStrings_QtGui[593]
#define sipNameNr_id 39565
#define sipName_id &sipStrings_QtGui[39565]
#define sipNameNr_Qt 91859
#define sipName_Qt &sipStrings_QtGui[91859]
#define sipNameNr_z 95461
#define sipName_z &sipStrings_QtGui[95461]
#define sipNameNr_w 11370
#define sipName_w &sipStrings_QtGui[11370]
#define sipNameNr_x 21888
#define sipName_x &sipStrings_QtGui[21888]
#define sipNameNr_y 2959
#define sipName_y &sipStrings_QtGui[2959]
#define sipNameNr_n 97
#define sipName_n &sipStrings_QtGui[97]
#define sipNameNr_i 79032
#define sipName_i &sipStrings_QtGui[79032]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipCallErrorHandler         sipAPI_QtGui->api_call_error_handler
#define sipParseResultEx            sipAPI_QtGui->api_parse_result_ex
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParseKwdArgs             sipAPI_QtGui->api_parse_kwd_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipCommonDtor               sipAPI_QtGui->api_common_dtor
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtGui->api_add_exception
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtGui->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipTransferBreak            sipAPI_QtGui->api_transfer_break
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipGetMixinAddress          sipAPI_QtGui->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipConnectRx                sipAPI_QtGui->api_connect_rx
#define sipDisconnectRx             sipAPI_QtGui->api_disconnect_rx
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipFreeSipslot              sipAPI_QtGui->api_free_sipslot
#define sipSameSlot                 sipAPI_QtGui->api_same_slot
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipConvertRx                sipAPI_QtGui->api_convert_rx
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipCanConvertToEnum         sipAPI_QtGui->api_can_convert_to_enum
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtGui->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipFindNamedEnum            sipAPI_QtGui->api_find_named_enum
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipInvokeSlot               sipAPI_QtGui->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_QtGui->api_invoke_slot_ex
#define sipSaveSlot                 sipAPI_QtGui->api_save_slot
#define sipClearAnySlotReference    sipAPI_QtGui->api_clear_any_slot_reference
#define sipVisitSlot                sipAPI_QtGui->api_visit_slot
#define sipWrappedTypeName(wt)      ((wt)->type->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtGui->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipIsAPIEnabled             sipAPI_QtGui->api_is_api_enabled
#define sipSetDestroyOnExit         sipAPI_QtGui->api_set_destroy_on_exit
#define sipEnableAutoconversion     sipAPI_QtGui->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtGui->api_init_mixin
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module

/* These are deprecated. */
#define sipMapStringToClass         sipAPI_QtGui->api_map_string_to_class
#define sipMapIntToClass            sipAPI_QtGui->api_map_int_to_class
#define sipFindClass                sipAPI_QtGui->api_find_class
#define sipFindMappedType           sipAPI_QtGui->api_find_mapped_type
#define sipConvertToArray           sipAPI_QtGui->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtGui->api_convert_to_typed_array
#define sipWrapper_Check(w)         PyObject_TypeCheck((w), sipAPI_QtGui->api_wrapper_type)
#define sipGetWrapper(p, wt)        sipGetPyObject((p), (wt)->type)
#define sipReleaseInstance(p, wt, s)    sipReleaseType((p), (wt)->type, (s))
#define sipReleaseMappedType        sipReleaseType
#define sipCanConvertToInstance(o, wt, f)   sipCanConvertToType((o), (wt)->type, (f))
#define sipCanConvertToMappedType   sipCanConvertToType
#define sipConvertToInstance(o, wt, t, f, s, e)     sipConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipConvertToMappedType      sipConvertToType
#define sipForceConvertToInstance(o, wt, t, f, s, e)    sipForceConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipForceConvertToMappedType sipForceConvertToType
#define sipConvertFromInstance(p, wt, t)    sipConvertFromType((p), (wt)->type, (t))
#define sipConvertFromMappedType    sipConvertFromType
#define sipConvertFromNamedEnum(v, pt)  sipConvertFromEnum((v), ((sipEnumTypeObject *)(pt))->type)
#define sipConvertFromNewInstance(p, wt, t) sipConvertFromNewType((p), (wt)->type, (t))

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[359]
#define sipEnum_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[359]->u.td_py_type

#define sipType_QPaintDevice              sipModuleAPI_QtGui.em_types[362]
#define sipClass_QPaintDevice             sipModuleAPI_QtGui.em_types[362]->u.td_wrapper_type

#define sipType_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[363]
#define sipEnum_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[363]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintDevice;

#define sipType_QWidget              sipModuleAPI_QtGui.em_types[755]
#define sipClass_QWidget             sipModuleAPI_QtGui.em_types[755]->u.td_wrapper_type

#define sipType_QWidget_RenderFlag              sipModuleAPI_QtGui.em_types[756]
#define sipEnum_QWidget_RenderFlag              sipModuleAPI_QtGui.em_types[756]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidget;

#define sipType_QAbstractButton              sipModuleAPI_QtGui.em_types[1]
#define sipClass_QAbstractButton             sipModuleAPI_QtGui.em_types[1]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractButton;

#define sipType_QAbstractItemDelegate              sipModuleAPI_QtGui.em_types[3]
#define sipClass_QAbstractItemDelegate             sipModuleAPI_QtGui.em_types[3]->u.td_wrapper_type

#define sipType_QAbstractItemDelegate_EndEditHint              sipModuleAPI_QtGui.em_types[4]
#define sipEnum_QAbstractItemDelegate_EndEditHint              sipModuleAPI_QtGui.em_types[4]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractItemDelegate;

#define sipType_QFrame              sipModuleAPI_QtGui.em_types[143]
#define sipClass_QFrame             sipModuleAPI_QtGui.em_types[143]->u.td_wrapper_type

#define sipType_QFrame_StyleMask              sipModuleAPI_QtGui.em_types[146]
#define sipEnum_QFrame_StyleMask              sipModuleAPI_QtGui.em_types[146]->u.td_py_type
#define sipType_QFrame_Shape              sipModuleAPI_QtGui.em_types[145]
#define sipEnum_QFrame_Shape              sipModuleAPI_QtGui.em_types[145]->u.td_py_type
#define sipType_QFrame_Shadow              sipModuleAPI_QtGui.em_types[144]
#define sipEnum_QFrame_Shadow              sipModuleAPI_QtGui.em_types[144]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFrame;

#define sipType_QAbstractScrollArea              sipModuleAPI_QtGui.em_types[21]
#define sipClass_QAbstractScrollArea             sipModuleAPI_QtGui.em_types[21]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractScrollArea;

#define sipType_QAbstractItemView              sipModuleAPI_QtGui.em_types[5]
#define sipClass_QAbstractItemView             sipModuleAPI_QtGui.em_types[5]->u.td_wrapper_type

#define sipType_QAbstractItemView_DropIndicatorPosition              sipModuleAPI_QtGui.em_types[8]
#define sipEnum_QAbstractItemView_DropIndicatorPosition              sipModuleAPI_QtGui.em_types[8]->u.td_py_type
#define sipType_QAbstractItemView_State              sipModuleAPI_QtGui.em_types[15]
#define sipEnum_QAbstractItemView_State              sipModuleAPI_QtGui.em_types[15]->u.td_py_type
#define sipType_QAbstractItemView_CursorAction              sipModuleAPI_QtGui.em_types[6]
#define sipEnum_QAbstractItemView_CursorAction              sipModuleAPI_QtGui.em_types[6]->u.td_py_type
#define sipType_QAbstractItemView_SelectionMode              sipModuleAPI_QtGui.em_types[14]
#define sipEnum_QAbstractItemView_SelectionMode              sipModuleAPI_QtGui.em_types[14]->u.td_py_type
#define sipType_QAbstractItemView_SelectionBehavior              sipModuleAPI_QtGui.em_types[13]
#define sipEnum_QAbstractItemView_SelectionBehavior              sipModuleAPI_QtGui.em_types[13]->u.td_py_type
#define sipType_QAbstractItemView_ScrollMode              sipModuleAPI_QtGui.em_types[12]
#define sipEnum_QAbstractItemView_ScrollMode              sipModuleAPI_QtGui.em_types[12]->u.td_py_type
#define sipType_QAbstractItemView_ScrollHint              sipModuleAPI_QtGui.em_types[11]
#define sipEnum_QAbstractItemView_ScrollHint              sipModuleAPI_QtGui.em_types[11]->u.td_py_type
#define sipType_QAbstractItemView_EditTrigger              sipModuleAPI_QtGui.em_types[9]
#define sipEnum_QAbstractItemView_EditTrigger              sipModuleAPI_QtGui.em_types[9]->u.td_py_type
#define sipType_QAbstractItemView_DragDropMode              sipModuleAPI_QtGui.em_types[7]
#define sipEnum_QAbstractItemView_DragDropMode              sipModuleAPI_QtGui.em_types[7]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractItemView;

#define sipType_QAbstractItemView_EditTriggers              sipModuleAPI_QtGui.em_types[10]
#define sipClass_QAbstractItemView_EditTriggers             sipModuleAPI_QtGui.em_types[10]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractItemView_EditTriggers;

#define sipType_QDialog              sipModuleAPI_QtGui.em_types[84]
#define sipClass_QDialog             sipModuleAPI_QtGui.em_types[84]->u.td_wrapper_type

#define sipType_QDialog_DialogCode              sipModuleAPI_QtGui.em_types[85]
#define sipEnum_QDialog_DialogCode              sipModuleAPI_QtGui.em_types[85]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDialog;

#define sipType_QAbstractPrintDialog              sipModuleAPI_QtGui.em_types[16]
#define sipClass_QAbstractPrintDialog             sipModuleAPI_QtGui.em_types[16]->u.td_wrapper_type

#define sipType_QAbstractPrintDialog_PrintDialogOption              sipModuleAPI_QtGui.em_types[17]
#define sipEnum_QAbstractPrintDialog_PrintDialogOption              sipModuleAPI_QtGui.em_types[17]->u.td_py_type
#define sipType_QAbstractPrintDialog_PrintRange              sipModuleAPI_QtGui.em_types[19]
#define sipEnum_QAbstractPrintDialog_PrintRange              sipModuleAPI_QtGui.em_types[19]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractPrintDialog;

#define sipType_QAbstractPrintDialog_PrintDialogOptions              sipModuleAPI_QtGui.em_types[18]
#define sipClass_QAbstractPrintDialog_PrintDialogOptions             sipModuleAPI_QtGui.em_types[18]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractPrintDialog_PrintDialogOptions;

#define sipType_QAbstractProxyModel              sipModuleAPI_QtGui.em_types[20]
#define sipClass_QAbstractProxyModel             sipModuleAPI_QtGui.em_types[20]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractProxyModel;

#define sipType_QAbstractSlider              sipModuleAPI_QtGui.em_types[22]
#define sipClass_QAbstractSlider             sipModuleAPI_QtGui.em_types[22]->u.td_wrapper_type

#define sipType_QAbstractSlider_SliderChange              sipModuleAPI_QtGui.em_types[24]
#define sipEnum_QAbstractSlider_SliderChange              sipModuleAPI_QtGui.em_types[24]->u.td_py_type
#define sipType_QAbstractSlider_SliderAction              sipModuleAPI_QtGui.em_types[23]
#define sipEnum_QAbstractSlider_SliderAction              sipModuleAPI_QtGui.em_types[23]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractSlider;

#define sipType_QAbstractSpinBox              sipModuleAPI_QtGui.em_types[25]
#define sipClass_QAbstractSpinBox             sipModuleAPI_QtGui.em_types[25]->u.td_wrapper_type

#define sipType_QAbstractSpinBox_CorrectionMode              sipModuleAPI_QtGui.em_types[27]
#define sipEnum_QAbstractSpinBox_CorrectionMode              sipModuleAPI_QtGui.em_types[27]->u.td_py_type
#define sipType_QAbstractSpinBox_ButtonSymbols              sipModuleAPI_QtGui.em_types[26]
#define sipEnum_QAbstractSpinBox_ButtonSymbols              sipModuleAPI_QtGui.em_types[26]->u.td_py_type
#define sipType_QAbstractSpinBox_StepEnabledFlag              sipModuleAPI_QtGui.em_types[29]
#define sipEnum_QAbstractSpinBox_StepEnabledFlag              sipModuleAPI_QtGui.em_types[29]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractSpinBox;

#define sipType_QAbstractSpinBox_StepEnabled              sipModuleAPI_QtGui.em_types[28]
#define sipClass_QAbstractSpinBox_StepEnabled             sipModuleAPI_QtGui.em_types[28]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractSpinBox_StepEnabled;

#define sipType_QAbstractTextDocumentLayout              sipModuleAPI_QtGui.em_types[30]
#define sipClass_QAbstractTextDocumentLayout             sipModuleAPI_QtGui.em_types[30]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection              sipModuleAPI_QtGui.em_types[32]
#define sipClass_QAbstractTextDocumentLayout_Selection             sipModuleAPI_QtGui.em_types[32]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext              sipModuleAPI_QtGui.em_types[31]
#define sipClass_QAbstractTextDocumentLayout_PaintContext             sipModuleAPI_QtGui.em_types[31]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface              sipModuleAPI_QtGui.em_types[701]
#define sipClass_QTextObjectInterface             sipModuleAPI_QtGui.em_types[701]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextObjectInterface;

#define sipType_QAction              sipModuleAPI_QtGui.em_types[33]
#define sipClass_QAction             sipModuleAPI_QtGui.em_types[33]->u.td_wrapper_type

#define sipType_QAction_Priority              sipModuleAPI_QtGui.em_types[36]
#define sipEnum_QAction_Priority              sipModuleAPI_QtGui.em_types[36]->u.td_py_type
#define sipType_QAction_SoftKeyRole              sipModuleAPI_QtGui.em_types[37]
#define sipEnum_QAction_SoftKeyRole              sipModuleAPI_QtGui.em_types[37]->u.td_py_type
#define sipType_QAction_MenuRole              sipModuleAPI_QtGui.em_types[35]
#define sipEnum_QAction_MenuRole              sipModuleAPI_QtGui.em_types[35]->u.td_py_type
#define sipType_QAction_ActionEvent              sipModuleAPI_QtGui.em_types[34]
#define sipEnum_QAction_ActionEvent              sipModuleAPI_QtGui.em_types[34]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAction;

#define sipType_QActionGroup              sipModuleAPI_QtGui.em_types[39]
#define sipClass_QActionGroup             sipModuleAPI_QtGui.em_types[39]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QActionGroup;

#define sipType_QApplication              sipModuleAPI_QtGui.em_types[40]
#define sipClass_QApplication             sipModuleAPI_QtGui.em_types[40]->u.td_wrapper_type

#define sipType_QApplication_ColorSpec              sipModuleAPI_QtGui.em_types[41]
#define sipEnum_QApplication_ColorSpec              sipModuleAPI_QtGui.em_types[41]->u.td_py_type
#define sipType_QApplication_Type              sipModuleAPI_QtGui.em_types[42]
#define sipEnum_QApplication_Type              sipModuleAPI_QtGui.em_types[42]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QApplication;

#define sipType_QPixmap              sipModuleAPI_QtGui.em_types[394]
#define sipClass_QPixmap             sipModuleAPI_QtGui.em_types[394]->u.td_wrapper_type

#define sipType_QPixmap_ShareMode              sipModuleAPI_QtGui.em_types[395]
#define sipEnum_QPixmap_ShareMode              sipModuleAPI_QtGui.em_types[395]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPixmap;

#define sipType_QBitmap              sipModuleAPI_QtGui.em_types[43]
#define sipClass_QBitmap             sipModuleAPI_QtGui.em_types[43]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QBitmap;

#define sipType_QLayoutItem              sipModuleAPI_QtGui.em_types[277]
#define sipClass_QLayoutItem             sipModuleAPI_QtGui.em_types[277]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLayoutItem;

#define sipType_QLayout              sipModuleAPI_QtGui.em_types[275]
#define sipClass_QLayout             sipModuleAPI_QtGui.em_types[275]->u.td_wrapper_type

#define sipType_QLayout_SizeConstraint              sipModuleAPI_QtGui.em_types[276]
#define sipEnum_QLayout_SizeConstraint              sipModuleAPI_QtGui.em_types[276]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLayout;

#define sipType_QBoxLayout              sipModuleAPI_QtGui.em_types[44]
#define sipClass_QBoxLayout             sipModuleAPI_QtGui.em_types[44]->u.td_wrapper_type

#define sipType_QBoxLayout_Direction              sipModuleAPI_QtGui.em_types[45]
#define sipEnum_QBoxLayout_Direction              sipModuleAPI_QtGui.em_types[45]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QBoxLayout;

#define sipType_QHBoxLayout              sipModuleAPI_QtGui.em_types[221]
#define sipClass_QHBoxLayout             sipModuleAPI_QtGui.em_types[221]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHBoxLayout;

#define sipType_QVBoxLayout              sipModuleAPI_QtGui.em_types[735]
#define sipClass_QVBoxLayout             sipModuleAPI_QtGui.em_types[735]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVBoxLayout;

#define sipType_QColor              sipModuleAPI_QtGui.em_types[56]
#define sipClass_QColor             sipModuleAPI_QtGui.em_types[56]->u.td_wrapper_type

#define sipType_QColor_Spec              sipModuleAPI_QtGui.em_types[57]
#define sipEnum_QColor_Spec              sipModuleAPI_QtGui.em_types[57]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColor;

#define sipType_QPushButton              sipModuleAPI_QtGui.em_types[427]
#define sipClass_QPushButton             sipModuleAPI_QtGui.em_types[427]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPushButton;

#define sipType_QCommandLinkButton              sipModuleAPI_QtGui.em_types[65]
#define sipClass_QCommandLinkButton             sipModuleAPI_QtGui.em_types[65]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCommandLinkButton;

#define sipType_QBrush              sipModuleAPI_QtGui.em_types[46]
#define sipClass_QBrush             sipModuleAPI_QtGui.em_types[46]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QBrush;

#define sipType_QGradient              sipModuleAPI_QtGui.em_types[154]
#define sipClass_QGradient             sipModuleAPI_QtGui.em_types[154]->u.td_wrapper_type

#define sipType_QGradient_Spread              sipModuleAPI_QtGui.em_types[156]
#define sipEnum_QGradient_Spread              sipModuleAPI_QtGui.em_types[156]->u.td_py_type
#define sipType_QGradient_Type              sipModuleAPI_QtGui.em_types[157]
#define sipEnum_QGradient_Type              sipModuleAPI_QtGui.em_types[157]->u.td_py_type
#define sipType_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[155]
#define sipEnum_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[155]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGradient;

#define sipType_QLinearGradient              sipModuleAPI_QtGui.em_types[280]
#define sipClass_QLinearGradient             sipModuleAPI_QtGui.em_types[280]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLinearGradient;

#define sipType_QRadialGradient              sipModuleAPI_QtGui.em_types[430]
#define sipClass_QRadialGradient             sipModuleAPI_QtGui.em_types[430]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRadialGradient;

#define sipType_QConicalGradient              sipModuleAPI_QtGui.em_types[70]
#define sipClass_QConicalGradient             sipModuleAPI_QtGui.em_types[70]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QConicalGradient;

#define sipType_QButtonGroup              sipModuleAPI_QtGui.em_types[47]
#define sipClass_QButtonGroup             sipModuleAPI_QtGui.em_types[47]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QButtonGroup;

#define sipType_QCalendarWidget              sipModuleAPI_QtGui.em_types[48]
#define sipClass_QCalendarWidget             sipModuleAPI_QtGui.em_types[48]->u.td_wrapper_type

#define sipType_QCalendarWidget_SelectionMode              sipModuleAPI_QtGui.em_types[50]
#define sipEnum_QCalendarWidget_SelectionMode              sipModuleAPI_QtGui.em_types[50]->u.td_py_type
#define sipType_QCalendarWidget_VerticalHeaderFormat              sipModuleAPI_QtGui.em_types[51]
#define sipEnum_QCalendarWidget_VerticalHeaderFormat              sipModuleAPI_QtGui.em_types[51]->u.td_py_type
#define sipType_QCalendarWidget_HorizontalHeaderFormat              sipModuleAPI_QtGui.em_types[49]
#define sipEnum_QCalendarWidget_HorizontalHeaderFormat              sipModuleAPI_QtGui.em_types[49]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCalendarWidget;

#define sipType_QCheckBox              sipModuleAPI_QtGui.em_types[52]
#define sipClass_QCheckBox             sipModuleAPI_QtGui.em_types[52]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCheckBox;

#define sipType_QClipboard              sipModuleAPI_QtGui.em_types[53]
#define sipClass_QClipboard             sipModuleAPI_QtGui.em_types[53]->u.td_wrapper_type

#define sipType_QClipboard_Mode              sipModuleAPI_QtGui.em_types[54]
#define sipEnum_QClipboard_Mode              sipModuleAPI_QtGui.em_types[54]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QClipboard;

#define sipType_QColumnView              sipModuleAPI_QtGui.em_types[61]
#define sipClass_QColumnView             sipModuleAPI_QtGui.em_types[61]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColumnView;

#define sipType_QColorDialog              sipModuleAPI_QtGui.em_types[58]
#define sipClass_QColorDialog             sipModuleAPI_QtGui.em_types[58]->u.td_wrapper_type

#define sipType_QColorDialog_ColorDialogOption              sipModuleAPI_QtGui.em_types[59]
#define sipEnum_QColorDialog_ColorDialogOption              sipModuleAPI_QtGui.em_types[59]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColorDialog;

#define sipType_QColorDialog_ColorDialogOptions              sipModuleAPI_QtGui.em_types[60]
#define sipClass_QColorDialog_ColorDialogOptions             sipModuleAPI_QtGui.em_types[60]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QColorDialog_ColorDialogOptions;

#define sipType_QComboBox              sipModuleAPI_QtGui.em_types[62]
#define sipClass_QComboBox             sipModuleAPI_QtGui.em_types[62]->u.td_wrapper_type

#define sipType_QComboBox_SizeAdjustPolicy              sipModuleAPI_QtGui.em_types[64]
#define sipEnum_QComboBox_SizeAdjustPolicy              sipModuleAPI_QtGui.em_types[64]->u.td_py_type
#define sipType_QComboBox_InsertPolicy              sipModuleAPI_QtGui.em_types[63]
#define sipEnum_QComboBox_InsertPolicy              sipModuleAPI_QtGui.em_types[63]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QComboBox;

#define sipType_QStyle              sipModuleAPI_QtGui.em_types[473]
#define sipClass_QStyle             sipModuleAPI_QtGui.em_types[473]->u.td_wrapper_type

#define sipType_QStyle_RequestSoftwareInputPanel              sipModuleAPI_QtGui.em_types[479]
#define sipEnum_QStyle_RequestSoftwareInputPanel              sipModuleAPI_QtGui.em_types[479]->u.td_py_type
#define sipType_QStyle_StandardPixmap              sipModuleAPI_QtGui.em_types[480]
#define sipEnum_QStyle_StandardPixmap              sipModuleAPI_QtGui.em_types[480]->u.td_py_type
#define sipType_QStyle_StyleHint              sipModuleAPI_QtGui.em_types[483]
#define sipEnum_QStyle_StyleHint              sipModuleAPI_QtGui.em_types[483]->u.td_py_type
#define sipType_QStyle_ContentsType              sipModuleAPI_QtGui.em_types[475]
#define sipEnum_QStyle_ContentsType              sipModuleAPI_QtGui.em_types[475]->u.td_py_type
#define sipType_QStyle_PixelMetric              sipModuleAPI_QtGui.em_types[477]
#define sipEnum_QStyle_PixelMetric              sipModuleAPI_QtGui.em_types[477]->u.td_py_type
#define sipType_QStyle_SubControl              sipModuleAPI_QtGui.em_types[484]
#define sipEnum_QStyle_SubControl              sipModuleAPI_QtGui.em_types[484]->u.td_py_type
#define sipType_QStyle_ComplexControl              sipModuleAPI_QtGui.em_types[474]
#define sipEnum_QStyle_ComplexControl              sipModuleAPI_QtGui.em_types[474]->u.td_py_type
#define sipType_QStyle_SubElement              sipModuleAPI_QtGui.em_types[486]
#define sipEnum_QStyle_SubElement              sipModuleAPI_QtGui.em_types[486]->u.td_py_type
#define sipType_QStyle_ControlElement              sipModuleAPI_QtGui.em_types[476]
#define sipEnum_QStyle_ControlElement              sipModuleAPI_QtGui.em_types[476]->u.td_py_type
#define sipType_QStyle_PrimitiveElement              sipModuleAPI_QtGui.em_types[478]
#define sipEnum_QStyle_PrimitiveElement              sipModuleAPI_QtGui.em_types[478]->u.td_py_type
#define sipType_QStyle_StateFlag              sipModuleAPI_QtGui.em_types[482]
#define sipEnum_QStyle_StateFlag              sipModuleAPI_QtGui.em_types[482]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyle;

#define sipType_QCommonStyle              sipModuleAPI_QtGui.em_types[66]
#define sipClass_QCommonStyle             sipModuleAPI_QtGui.em_types[66]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCommonStyle;

#define sipType_QCompleter              sipModuleAPI_QtGui.em_types[67]
#define sipClass_QCompleter             sipModuleAPI_QtGui.em_types[67]->u.td_wrapper_type

#define sipType_QCompleter_ModelSorting              sipModuleAPI_QtGui.em_types[69]
#define sipEnum_QCompleter_ModelSorting              sipModuleAPI_QtGui.em_types[69]->u.td_py_type
#define sipType_QCompleter_CompletionMode              sipModuleAPI_QtGui.em_types[68]
#define sipEnum_QCompleter_CompletionMode              sipModuleAPI_QtGui.em_types[68]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCompleter;

#define sipType_QCursor              sipModuleAPI_QtGui.em_types[73]
#define sipClass_QCursor             sipModuleAPI_QtGui.em_types[73]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCursor;

#define sipType_QDataWidgetMapper              sipModuleAPI_QtGui.em_types[74]
#define sipClass_QDataWidgetMapper             sipModuleAPI_QtGui.em_types[74]->u.td_wrapper_type

#define sipType_QDataWidgetMapper_SubmitPolicy              sipModuleAPI_QtGui.em_types[75]
#define sipEnum_QDataWidgetMapper_SubmitPolicy              sipModuleAPI_QtGui.em_types[75]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDataWidgetMapper;

#define sipType_QDateTimeEdit              sipModuleAPI_QtGui.em_types[77]
#define sipClass_QDateTimeEdit             sipModuleAPI_QtGui.em_types[77]->u.td_wrapper_type

#define sipType_QDateTimeEdit_Section              sipModuleAPI_QtGui.em_types[78]
#define sipEnum_QDateTimeEdit_Section              sipModuleAPI_QtGui.em_types[78]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDateTimeEdit;

#define sipType_QDateTimeEdit_Sections              sipModuleAPI_QtGui.em_types[79]
#define sipClass_QDateTimeEdit_Sections             sipModuleAPI_QtGui.em_types[79]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDateTimeEdit_Sections;

#define sipType_QTimeEdit              sipModuleAPI_QtGui.em_types[712]
#define sipClass_QTimeEdit             sipModuleAPI_QtGui.em_types[712]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTimeEdit;

#define sipType_QDateEdit              sipModuleAPI_QtGui.em_types[76]
#define sipClass_QDateEdit             sipModuleAPI_QtGui.em_types[76]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDateEdit;

#define sipType_QDesktopServices              sipModuleAPI_QtGui.em_types[80]
#define sipClass_QDesktopServices             sipModuleAPI_QtGui.em_types[80]->u.td_wrapper_type

#define sipType_QDesktopServices_StandardLocation              sipModuleAPI_QtGui.em_types[81]
#define sipEnum_QDesktopServices_StandardLocation              sipModuleAPI_QtGui.em_types[81]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDesktopServices;

#define sipType_QDesktopWidget              sipModuleAPI_QtGui.em_types[82]
#define sipClass_QDesktopWidget             sipModuleAPI_QtGui.em_types[82]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDesktopWidget;

#define sipType_QDial              sipModuleAPI_QtGui.em_types[83]
#define sipClass_QDial             sipModuleAPI_QtGui.em_types[83]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDial;

#define sipType_QDialogButtonBox              sipModuleAPI_QtGui.em_types[86]
#define sipClass_QDialogButtonBox             sipModuleAPI_QtGui.em_types[86]->u.td_wrapper_type

#define sipType_QDialogButtonBox_StandardButton              sipModuleAPI_QtGui.em_types[89]
#define sipEnum_QDialogButtonBox_StandardButton              sipModuleAPI_QtGui.em_types[89]->u.td_py_type
#define sipType_QDialogButtonBox_ButtonRole              sipModuleAPI_QtGui.em_types[88]
#define sipEnum_QDialogButtonBox_ButtonRole              sipModuleAPI_QtGui.em_types[88]->u.td_py_type
#define sipType_QDialogButtonBox_ButtonLayout              sipModuleAPI_QtGui.em_types[87]
#define sipEnum_QDialogButtonBox_ButtonLayout              sipModuleAPI_QtGui.em_types[87]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDialogButtonBox;

#define sipType_QDialogButtonBox_StandardButtons              sipModuleAPI_QtGui.em_types[90]
#define sipClass_QDialogButtonBox_StandardButtons             sipModuleAPI_QtGui.em_types[90]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDialogButtonBox_StandardButtons;

#define sipType_QDirModel              sipModuleAPI_QtGui.em_types[91]
#define sipClass_QDirModel             sipModuleAPI_QtGui.em_types[91]->u.td_wrapper_type

#define sipType_QDirModel_Roles              sipModuleAPI_QtGui.em_types[92]
#define sipEnum_QDirModel_Roles              sipModuleAPI_QtGui.em_types[92]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDirModel;

#define sipType_QDockWidget              sipModuleAPI_QtGui.em_types[93]
#define sipClass_QDockWidget             sipModuleAPI_QtGui.em_types[93]->u.td_wrapper_type

#define sipType_QDockWidget_DockWidgetFeature              sipModuleAPI_QtGui.em_types[94]
#define sipEnum_QDockWidget_DockWidgetFeature              sipModuleAPI_QtGui.em_types[94]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDockWidget;

#define sipType_QDockWidget_DockWidgetFeatures              sipModuleAPI_QtGui.em_types[95]
#define sipClass_QDockWidget_DockWidgetFeatures             sipModuleAPI_QtGui.em_types[95]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDockWidget_DockWidgetFeatures;

#define sipType_QDrag              sipModuleAPI_QtGui.em_types[99]
#define sipClass_QDrag             sipModuleAPI_QtGui.em_types[99]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDrag;

#define sipType_QErrorMessage              sipModuleAPI_QtGui.em_types[104]
#define sipClass_QErrorMessage             sipModuleAPI_QtGui.em_types[104]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QErrorMessage;

#define sipType_QInputEvent              sipModuleAPI_QtGui.em_types[252]
#define sipClass_QInputEvent             sipModuleAPI_QtGui.em_types[252]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputEvent;

#define sipType_QMouseEvent              sipModuleAPI_QtGui.em_types[353]
#define sipClass_QMouseEvent             sipModuleAPI_QtGui.em_types[353]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMouseEvent;

#define sipType_QHoverEvent              sipModuleAPI_QtGui.em_types[226]
#define sipClass_QHoverEvent             sipModuleAPI_QtGui.em_types[226]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHoverEvent;

#define sipType_QWheelEvent              sipModuleAPI_QtGui.em_types[754]
#define sipClass_QWheelEvent             sipModuleAPI_QtGui.em_types[754]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWheelEvent;

#define sipType_QTabletEvent              sipModuleAPI_QtGui.em_types[640]
#define sipClass_QTabletEvent             sipModuleAPI_QtGui.em_types[640]->u.td_wrapper_type

#define sipType_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[641]
#define sipEnum_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[641]->u.td_py_type
#define sipType_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[642]
#define sipEnum_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[642]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTabletEvent;

#define sipType_QKeyEvent              sipModuleAPI_QtGui.em_types[265]
#define sipClass_QKeyEvent             sipModuleAPI_QtGui.em_types[265]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QKeyEvent;

#define sipType_QFocusEvent              sipModuleAPI_QtGui.em_types[117]
#define sipClass_QFocusEvent             sipModuleAPI_QtGui.em_types[117]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFocusEvent;

#define sipType_QPaintEvent              sipModuleAPI_QtGui.em_types[372]
#define sipClass_QPaintEvent             sipModuleAPI_QtGui.em_types[372]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEvent;

#define sipType_QMoveEvent              sipModuleAPI_QtGui.em_types[355]
#define sipClass_QMoveEvent             sipModuleAPI_QtGui.em_types[355]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMoveEvent;

#define sipType_QResizeEvent              sipModuleAPI_QtGui.em_types[437]
#define sipClass_QResizeEvent             sipModuleAPI_QtGui.em_types[437]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QResizeEvent;

#define sipType_QCloseEvent              sipModuleAPI_QtGui.em_types[55]
#define sipClass_QCloseEvent             sipModuleAPI_QtGui.em_types[55]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QCloseEvent;

#define sipType_QIconDragEvent              sipModuleAPI_QtGui.em_types[230]
#define sipClass_QIconDragEvent             sipModuleAPI_QtGui.em_types[230]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconDragEvent;

#define sipType_QShowEvent              sipModuleAPI_QtGui.em_types[446]
#define sipClass_QShowEvent             sipModuleAPI_QtGui.em_types[446]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QShowEvent;

#define sipType_QHideEvent              sipModuleAPI_QtGui.em_types[225]
#define sipClass_QHideEvent             sipModuleAPI_QtGui.em_types[225]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHideEvent;

#define sipType_QContextMenuEvent              sipModuleAPI_QtGui.em_types[71]
#define sipClass_QContextMenuEvent             sipModuleAPI_QtGui.em_types[71]->u.td_wrapper_type

#define sipType_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[72]
#define sipEnum_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[72]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent              sipModuleAPI_QtGui.em_types[253]
#define sipClass_QInputMethodEvent             sipModuleAPI_QtGui.em_types[253]->u.td_wrapper_type

#define sipType_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[255]
#define sipEnum_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[255]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute              sipModuleAPI_QtGui.em_types[254]
#define sipClass_QInputMethodEvent_Attribute             sipModuleAPI_QtGui.em_types[254]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent_Attribute;

#define sipType_QMimeSource              sipModuleAPI_QtGui.em_types[352]
#define sipClass_QMimeSource             sipModuleAPI_QtGui.em_types[352]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMimeSource;

#define sipType_QDropEvent              sipModuleAPI_QtGui.em_types[103]
#define sipClass_QDropEvent             sipModuleAPI_QtGui.em_types[103]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDropEvent;

#define sipType_QDragMoveEvent              sipModuleAPI_QtGui.em_types[102]
#define sipClass_QDragMoveEvent             sipModuleAPI_QtGui.em_types[102]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent              sipModuleAPI_QtGui.em_types[100]
#define sipClass_QDragEnterEvent             sipModuleAPI_QtGui.em_types[100]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent              sipModuleAPI_QtGui.em_types[101]
#define sipClass_QDragLeaveEvent             sipModuleAPI_QtGui.em_types[101]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent              sipModuleAPI_QtGui.em_types[224]
#define sipClass_QHelpEvent             sipModuleAPI_QtGui.em_types[224]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent              sipModuleAPI_QtGui.em_types[471]
#define sipClass_QStatusTipEvent             sipModuleAPI_QtGui.em_types[471]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent              sipModuleAPI_QtGui.em_types[753]
#define sipClass_QWhatsThisClickedEvent             sipModuleAPI_QtGui.em_types[753]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent              sipModuleAPI_QtGui.em_types[38]
#define sipClass_QActionEvent             sipModuleAPI_QtGui.em_types[38]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QActionEvent;

#define sipType_QFileOpenEvent              sipModuleAPI_QtGui.em_types[114]
#define sipClass_QFileOpenEvent             sipModuleAPI_QtGui.em_types[114]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent              sipModuleAPI_QtGui.em_types[445]
#define sipClass_QShortcutEvent             sipModuleAPI_QtGui.em_types[445]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent              sipModuleAPI_QtGui.em_types[760]
#define sipClass_QWindowStateChangeEvent             sipModuleAPI_QtGui.em_types[760]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWindowStateChangeEvent;

#define sipType_QTouchEvent              sipModuleAPI_QtGui.em_types[718]
#define sipClass_QTouchEvent             sipModuleAPI_QtGui.em_types[718]->u.td_wrapper_type

#define sipType_QTouchEvent_DeviceType              sipModuleAPI_QtGui.em_types[719]
#define sipEnum_QTouchEvent_DeviceType              sipModuleAPI_QtGui.em_types[719]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTouchEvent;

#define sipType_QTouchEvent_TouchPoint              sipModuleAPI_QtGui.em_types[720]
#define sipClass_QTouchEvent_TouchPoint             sipModuleAPI_QtGui.em_types[720]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint;

#define sipType_QGestureEvent              sipModuleAPI_QtGui.em_types[149]
#define sipClass_QGestureEvent             sipModuleAPI_QtGui.em_types[149]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGestureEvent;

#define sipType_QFileDialog              sipModuleAPI_QtGui.em_types[105]
#define sipClass_QFileDialog             sipModuleAPI_QtGui.em_types[105]->u.td_wrapper_type

#define sipType_QFileDialog_Option              sipModuleAPI_QtGui.em_types[109]
#define sipEnum_QFileDialog_Option              sipModuleAPI_QtGui.em_types[109]->u.td_py_type
#define sipType_QFileDialog_DialogLabel              sipModuleAPI_QtGui.em_types[107]
#define sipEnum_QFileDialog_DialogLabel              sipModuleAPI_QtGui.em_types[107]->u.td_py_type
#define sipType_QFileDialog_AcceptMode              sipModuleAPI_QtGui.em_types[106]
#define sipEnum_QFileDialog_AcceptMode              sipModuleAPI_QtGui.em_types[106]->u.td_py_type
#define sipType_QFileDialog_FileMode              sipModuleAPI_QtGui.em_types[108]
#define sipEnum_QFileDialog_FileMode              sipModuleAPI_QtGui.em_types[108]->u.td_py_type
#define sipType_QFileDialog_ViewMode              sipModuleAPI_QtGui.em_types[111]
#define sipEnum_QFileDialog_ViewMode              sipModuleAPI_QtGui.em_types[111]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileDialog;

#define sipType_QFileDialog_Options              sipModuleAPI_QtGui.em_types[110]
#define sipClass_QFileDialog_Options             sipModuleAPI_QtGui.em_types[110]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileDialog_Options;

#define sipType_QFileIconProvider              sipModuleAPI_QtGui.em_types[112]
#define sipClass_QFileIconProvider             sipModuleAPI_QtGui.em_types[112]->u.td_wrapper_type

#define sipType_QFileIconProvider_IconType              sipModuleAPI_QtGui.em_types[113]
#define sipEnum_QFileIconProvider_IconType              sipModuleAPI_QtGui.em_types[113]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileIconProvider;

#define sipType_QFileSystemModel              sipModuleAPI_QtGui.em_types[115]
#define sipClass_QFileSystemModel             sipModuleAPI_QtGui.em_types[115]->u.td_wrapper_type

#define sipType_QFileSystemModel_Roles              sipModuleAPI_QtGui.em_types[116]
#define sipEnum_QFileSystemModel_Roles              sipModuleAPI_QtGui.em_types[116]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFileSystemModel;

#define sipType_QFocusFrame              sipModuleAPI_QtGui.em_types[118]
#define sipClass_QFocusFrame             sipModuleAPI_QtGui.em_types[118]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFocusFrame;

#define sipType_QFont              sipModuleAPI_QtGui.em_types[119]
#define sipClass_QFont             sipModuleAPI_QtGui.em_types[119]->u.td_wrapper_type

#define sipType_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[121]
#define sipEnum_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[121]->u.td_py_type
#define sipType_QFont_SpacingType              sipModuleAPI_QtGui.em_types[122]
#define sipEnum_QFont_SpacingType              sipModuleAPI_QtGui.em_types[122]->u.td_py_type
#define sipType_QFont_Capitalization              sipModuleAPI_QtGui.em_types[120]
#define sipEnum_QFont_Capitalization              sipModuleAPI_QtGui.em_types[120]->u.td_py_type
#define sipType_QFont_Stretch              sipModuleAPI_QtGui.em_types[123]
#define sipEnum_QFont_Stretch              sipModuleAPI_QtGui.em_types[123]->u.td_py_type
#define sipType_QFont_Style              sipModuleAPI_QtGui.em_types[124]
#define sipEnum_QFont_Style              sipModuleAPI_QtGui.em_types[124]->u.td_py_type
#define sipType_QFont_Weight              sipModuleAPI_QtGui.em_types[127]
#define sipEnum_QFont_Weight              sipModuleAPI_QtGui.em_types[127]->u.td_py_type
#define sipType_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[126]
#define sipEnum_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[126]->u.td_py_type
#define sipType_QFont_StyleHint              sipModuleAPI_QtGui.em_types[125]
#define sipEnum_QFont_StyleHint              sipModuleAPI_QtGui.em_types[125]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFont;

#define sipType_QFontComboBox              sipModuleAPI_QtGui.em_types[128]
#define sipClass_QFontComboBox             sipModuleAPI_QtGui.em_types[128]->u.td_wrapper_type

#define sipType_QFontComboBox_FontFilter              sipModuleAPI_QtGui.em_types[129]
#define sipEnum_QFontComboBox_FontFilter              sipModuleAPI_QtGui.em_types[129]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontComboBox;

#define sipType_QFontComboBox_FontFilters              sipModuleAPI_QtGui.em_types[130]
#define sipClass_QFontComboBox_FontFilters             sipModuleAPI_QtGui.em_types[130]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontComboBox_FontFilters;

#define sipType_QFontDatabase              sipModuleAPI_QtGui.em_types[131]
#define sipClass_QFontDatabase             sipModuleAPI_QtGui.em_types[131]->u.td_wrapper_type

#define sipType_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[132]
#define sipEnum_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[132]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontDatabase;

#define sipType_QFontDialog              sipModuleAPI_QtGui.em_types[133]
#define sipClass_QFontDialog             sipModuleAPI_QtGui.em_types[133]->u.td_wrapper_type

#define sipType_QFontDialog_FontDialogOption              sipModuleAPI_QtGui.em_types[134]
#define sipEnum_QFontDialog_FontDialogOption              sipModuleAPI_QtGui.em_types[134]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontDialog;

#define sipType_QFontDialog_FontDialogOptions              sipModuleAPI_QtGui.em_types[135]
#define sipClass_QFontDialog_FontDialogOptions             sipModuleAPI_QtGui.em_types[135]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontDialog_FontDialogOptions;

#define sipType_QFontInfo              sipModuleAPI_QtGui.em_types[136]
#define sipClass_QFontInfo             sipModuleAPI_QtGui.em_types[136]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontInfo;

#define sipType_QFontMetrics              sipModuleAPI_QtGui.em_types[137]
#define sipClass_QFontMetrics             sipModuleAPI_QtGui.em_types[137]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontMetrics;

#define sipType_QFontMetricsF              sipModuleAPI_QtGui.em_types[138]
#define sipClass_QFontMetricsF             sipModuleAPI_QtGui.em_types[138]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFontMetricsF;

#define sipType_QFormLayout              sipModuleAPI_QtGui.em_types[139]
#define sipClass_QFormLayout             sipModuleAPI_QtGui.em_types[139]->u.td_wrapper_type

#define sipType_QFormLayout_ItemRole              sipModuleAPI_QtGui.em_types[141]
#define sipEnum_QFormLayout_ItemRole              sipModuleAPI_QtGui.em_types[141]->u.td_py_type
#define sipType_QFormLayout_RowWrapPolicy              sipModuleAPI_QtGui.em_types[142]
#define sipEnum_QFormLayout_RowWrapPolicy              sipModuleAPI_QtGui.em_types[142]->u.td_py_type
#define sipType_QFormLayout_FieldGrowthPolicy              sipModuleAPI_QtGui.em_types[140]
#define sipEnum_QFormLayout_FieldGrowthPolicy              sipModuleAPI_QtGui.em_types[140]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QFormLayout;

#define sipType_QMatrix4x3              sipModuleAPI_QtGui.em_types[335]
#define sipClass_QMatrix4x3             sipModuleAPI_QtGui.em_types[335]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix4x3;

#define sipType_QMatrix4x2              sipModuleAPI_QtGui.em_types[334]
#define sipClass_QMatrix4x2             sipModuleAPI_QtGui.em_types[334]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix4x2;

#define sipType_QMatrix3x4              sipModuleAPI_QtGui.em_types[333]
#define sipClass_QMatrix3x4             sipModuleAPI_QtGui.em_types[333]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix3x4;

#define sipType_QMatrix3x3              sipModuleAPI_QtGui.em_types[332]
#define sipClass_QMatrix3x3             sipModuleAPI_QtGui.em_types[332]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix3x3;

#define sipType_QMatrix3x2              sipModuleAPI_QtGui.em_types[331]
#define sipClass_QMatrix3x2             sipModuleAPI_QtGui.em_types[331]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix3x2;

#define sipType_QMatrix2x4              sipModuleAPI_QtGui.em_types[330]
#define sipClass_QMatrix2x4             sipModuleAPI_QtGui.em_types[330]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix2x4;

#define sipType_QMatrix2x3              sipModuleAPI_QtGui.em_types[329]
#define sipClass_QMatrix2x3             sipModuleAPI_QtGui.em_types[329]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix2x3;

#define sipType_QMatrix2x2              sipModuleAPI_QtGui.em_types[328]
#define sipClass_QMatrix2x2             sipModuleAPI_QtGui.em_types[328]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix2x2;

#define sipType_QGesture              sipModuleAPI_QtGui.em_types[147]
#define sipClass_QGesture             sipModuleAPI_QtGui.em_types[147]->u.td_wrapper_type

#define sipType_QGesture_GestureCancelPolicy              sipModuleAPI_QtGui.em_types[148]
#define sipEnum_QGesture_GestureCancelPolicy              sipModuleAPI_QtGui.em_types[148]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGesture;

#define sipType_QPanGesture              sipModuleAPI_QtGui.em_types[387]
#define sipClass_QPanGesture             sipModuleAPI_QtGui.em_types[387]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPanGesture;

#define sipType_QPinchGesture              sipModuleAPI_QtGui.em_types[391]
#define sipClass_QPinchGesture             sipModuleAPI_QtGui.em_types[391]->u.td_wrapper_type

#define sipType_QPinchGesture_ChangeFlag              sipModuleAPI_QtGui.em_types[392]
#define sipEnum_QPinchGesture_ChangeFlag              sipModuleAPI_QtGui.em_types[392]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPinchGesture;

#define sipType_QPinchGesture_ChangeFlags              sipModuleAPI_QtGui.em_types[393]
#define sipClass_QPinchGesture_ChangeFlags             sipModuleAPI_QtGui.em_types[393]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPinchGesture_ChangeFlags;

#define sipType_QSwipeGesture              sipModuleAPI_QtGui.em_types[622]
#define sipClass_QSwipeGesture             sipModuleAPI_QtGui.em_types[622]->u.td_wrapper_type

#define sipType_QSwipeGesture_SwipeDirection              sipModuleAPI_QtGui.em_types[623]
#define sipEnum_QSwipeGesture_SwipeDirection              sipModuleAPI_QtGui.em_types[623]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSwipeGesture;

#define sipType_QTapGesture              sipModuleAPI_QtGui.em_types[644]
#define sipClass_QTapGesture             sipModuleAPI_QtGui.em_types[644]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTapGesture;

#define sipType_QTapAndHoldGesture              sipModuleAPI_QtGui.em_types[643]
#define sipClass_QTapAndHoldGesture             sipModuleAPI_QtGui.em_types[643]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTapAndHoldGesture;

#define sipType_QGestureRecognizer              sipModuleAPI_QtGui.em_types[150]
#define sipClass_QGestureRecognizer             sipModuleAPI_QtGui.em_types[150]->u.td_wrapper_type

#define sipType_QGestureRecognizer_ResultFlag              sipModuleAPI_QtGui.em_types[152]
#define sipEnum_QGestureRecognizer_ResultFlag              sipModuleAPI_QtGui.em_types[152]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGestureRecognizer;

#define sipType_QGestureRecognizer_Result              sipModuleAPI_QtGui.em_types[151]
#define sipClass_QGestureRecognizer_Result             sipModuleAPI_QtGui.em_types[151]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGestureRecognizer_Result;

#define sipType_QGlyphRun              sipModuleAPI_QtGui.em_types[153]
#define sipClass_QGlyphRun             sipModuleAPI_QtGui.em_types[153]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGlyphRun;

#define sipType_QGraphicsAnchor              sipModuleAPI_QtGui.em_types[158]
#define sipClass_QGraphicsAnchor             sipModuleAPI_QtGui.em_types[158]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsAnchor;

#define sipType_QGraphicsLayoutItem              sipModuleAPI_QtGui.em_types[180]
#define sipClass_QGraphicsLayoutItem             sipModuleAPI_QtGui.em_types[180]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLayoutItem;

#define sipType_QGraphicsLayout              sipModuleAPI_QtGui.em_types[179]
#define sipClass_QGraphicsLayout             sipModuleAPI_QtGui.em_types[179]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLayout;

#define sipType_QGraphicsAnchorLayout              sipModuleAPI_QtGui.em_types[159]
#define sipClass_QGraphicsAnchorLayout             sipModuleAPI_QtGui.em_types[159]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsAnchorLayout;

#define sipType_QGraphicsEffect              sipModuleAPI_QtGui.em_types[165]
#define sipClass_QGraphicsEffect             sipModuleAPI_QtGui.em_types[165]->u.td_wrapper_type

#define sipType_QGraphicsEffect_PixmapPadMode              sipModuleAPI_QtGui.em_types[168]
#define sipEnum_QGraphicsEffect_PixmapPadMode              sipModuleAPI_QtGui.em_types[168]->u.td_py_type
#define sipType_QGraphicsEffect_ChangeFlag              sipModuleAPI_QtGui.em_types[166]
#define sipEnum_QGraphicsEffect_ChangeFlag              sipModuleAPI_QtGui.em_types[166]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsEffect;

#define sipType_QGraphicsEffect_ChangeFlags              sipModuleAPI_QtGui.em_types[167]
#define sipClass_QGraphicsEffect_ChangeFlags             sipModuleAPI_QtGui.em_types[167]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsEffect_ChangeFlags;

#define sipType_QGraphicsColorizeEffect              sipModuleAPI_QtGui.em_types[163]
#define sipClass_QGraphicsColorizeEffect             sipModuleAPI_QtGui.em_types[163]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsColorizeEffect;

#define sipType_QGraphicsBlurEffect              sipModuleAPI_QtGui.em_types[160]
#define sipClass_QGraphicsBlurEffect             sipModuleAPI_QtGui.em_types[160]->u.td_wrapper_type

#define sipType_QGraphicsBlurEffect_BlurHint              sipModuleAPI_QtGui.em_types[161]
#define sipEnum_QGraphicsBlurEffect_BlurHint              sipModuleAPI_QtGui.em_types[161]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsBlurEffect;

#define sipType_QGraphicsBlurEffect_BlurHints              sipModuleAPI_QtGui.em_types[162]
#define sipClass_QGraphicsBlurEffect_BlurHints             sipModuleAPI_QtGui.em_types[162]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsBlurEffect_BlurHints;

#define sipType_QGraphicsDropShadowEffect              sipModuleAPI_QtGui.em_types[164]
#define sipClass_QGraphicsDropShadowEffect             sipModuleAPI_QtGui.em_types[164]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsDropShadowEffect;

#define sipType_QGraphicsOpacityEffect              sipModuleAPI_QtGui.em_types[184]
#define sipClass_QGraphicsOpacityEffect             sipModuleAPI_QtGui.em_types[184]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsOpacityEffect;

#define sipType_QGraphicsGridLayout              sipModuleAPI_QtGui.em_types[170]
#define sipClass_QGraphicsGridLayout             sipModuleAPI_QtGui.em_types[170]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsGridLayout;

#define sipType_QGraphicsItem              sipModuleAPI_QtGui.em_types[171]
#define sipClass_QGraphicsItem             sipModuleAPI_QtGui.em_types[171]->u.td_wrapper_type

#define sipType_QGraphicsItem_PanelModality              sipModuleAPI_QtGui.em_types[176]
#define sipEnum_QGraphicsItem_PanelModality              sipModuleAPI_QtGui.em_types[176]->u.td_py_type
#define sipType_QGraphicsItem_GraphicsItemFlag              sipModuleAPI_QtGui.em_types[174]
#define sipEnum_QGraphicsItem_GraphicsItemFlag              sipModuleAPI_QtGui.em_types[174]->u.td_py_type
#define sipType_QGraphicsItem_GraphicsItemChange              sipModuleAPI_QtGui.em_types[173]
#define sipEnum_QGraphicsItem_GraphicsItemChange              sipModuleAPI_QtGui.em_types[173]->u.td_py_type
#define sipType_QGraphicsItem_CacheMode              sipModuleAPI_QtGui.em_types[172]
#define sipEnum_QGraphicsItem_CacheMode              sipModuleAPI_QtGui.em_types[172]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItem;

#define sipType_QGraphicsItem_GraphicsItemFlags              sipModuleAPI_QtGui.em_types[175]
#define sipClass_QGraphicsItem_GraphicsItemFlags             sipModuleAPI_QtGui.em_types[175]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItem_GraphicsItemFlags;

#define sipType_QAbstractGraphicsShapeItem              sipModuleAPI_QtGui.em_types[2]
#define sipClass_QAbstractGraphicsShapeItem             sipModuleAPI_QtGui.em_types[2]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QAbstractGraphicsShapeItem;

#define sipType_QGraphicsPathItem              sipModuleAPI_QtGui.em_types[185]
#define sipClass_QGraphicsPathItem             sipModuleAPI_QtGui.em_types[185]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsPathItem;

#define sipType_QGraphicsRectItem              sipModuleAPI_QtGui.em_types[190]
#define sipClass_QGraphicsRectItem             sipModuleAPI_QtGui.em_types[190]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsRectItem;

#define sipType_QGraphicsEllipseItem              sipModuleAPI_QtGui.em_types[169]
#define sipClass_QGraphicsEllipseItem             sipModuleAPI_QtGui.em_types[169]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsEllipseItem;

#define sipType_QGraphicsPolygonItem              sipModuleAPI_QtGui.em_types[188]
#define sipClass_QGraphicsPolygonItem             sipModuleAPI_QtGui.em_types[188]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsPolygonItem;

#define sipType_QGraphicsLineItem              sipModuleAPI_QtGui.em_types[181]
#define sipClass_QGraphicsLineItem             sipModuleAPI_QtGui.em_types[181]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLineItem;

#define sipType_QGraphicsPixmapItem              sipModuleAPI_QtGui.em_types[186]
#define sipClass_QGraphicsPixmapItem             sipModuleAPI_QtGui.em_types[186]->u.td_wrapper_type

#define sipType_QGraphicsPixmapItem_ShapeMode              sipModuleAPI_QtGui.em_types[187]
#define sipEnum_QGraphicsPixmapItem_ShapeMode              sipModuleAPI_QtGui.em_types[187]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsPixmapItem;

#define sipType_QGraphicsSimpleTextItem              sipModuleAPI_QtGui.em_types[207]
#define sipClass_QGraphicsSimpleTextItem             sipModuleAPI_QtGui.em_types[207]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSimpleTextItem;

#define sipType_QGraphicsItemGroup              sipModuleAPI_QtGui.em_types[178]
#define sipClass_QGraphicsItemGroup             sipModuleAPI_QtGui.em_types[178]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItemGroup;

#define sipType_QGraphicsObject              sipModuleAPI_QtGui.em_types[183]
#define sipClass_QGraphicsObject             sipModuleAPI_QtGui.em_types[183]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsObject;

#define sipType_QGraphicsTextItem              sipModuleAPI_QtGui.em_types[208]
#define sipClass_QGraphicsTextItem             sipModuleAPI_QtGui.em_types[208]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsTextItem;

#define sipType_QGraphicsItemAnimation              sipModuleAPI_QtGui.em_types[177]
#define sipClass_QGraphicsItemAnimation             sipModuleAPI_QtGui.em_types[177]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsItemAnimation;

#define sipType_QGraphicsLinearLayout              sipModuleAPI_QtGui.em_types[182]
#define sipClass_QGraphicsLinearLayout             sipModuleAPI_QtGui.em_types[182]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsLinearLayout;

#define sipType_QGraphicsWidget              sipModuleAPI_QtGui.em_types[218]
#define sipClass_QGraphicsWidget             sipModuleAPI_QtGui.em_types[218]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsWidget;

#define sipType_QGraphicsProxyWidget              sipModuleAPI_QtGui.em_types[189]
#define sipClass_QGraphicsProxyWidget             sipModuleAPI_QtGui.em_types[189]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsProxyWidget;

#define sipType_QGraphicsScene              sipModuleAPI_QtGui.em_types[193]
#define sipClass_QGraphicsScene             sipModuleAPI_QtGui.em_types[193]->u.td_wrapper_type

#define sipType_QGraphicsScene_SceneLayer              sipModuleAPI_QtGui.em_types[195]
#define sipEnum_QGraphicsScene_SceneLayer              sipModuleAPI_QtGui.em_types[195]->u.td_py_type
#define sipType_QGraphicsScene_ItemIndexMethod              sipModuleAPI_QtGui.em_types[194]
#define sipEnum_QGraphicsScene_ItemIndexMethod              sipModuleAPI_QtGui.em_types[194]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsScene;

#define sipType_QGraphicsScene_SceneLayers              sipModuleAPI_QtGui.em_types[196]
#define sipClass_QGraphicsScene_SceneLayers             sipModuleAPI_QtGui.em_types[196]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsScene_SceneLayers;

#define sipType_QGraphicsSceneEvent              sipModuleAPI_QtGui.em_types[200]
#define sipClass_QGraphicsSceneEvent             sipModuleAPI_QtGui.em_types[200]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneEvent;

#define sipType_QGraphicsSceneMouseEvent              sipModuleAPI_QtGui.em_types[203]
#define sipClass_QGraphicsSceneMouseEvent             sipModuleAPI_QtGui.em_types[203]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneMouseEvent;

#define sipType_QGraphicsSceneWheelEvent              sipModuleAPI_QtGui.em_types[206]
#define sipClass_QGraphicsSceneWheelEvent             sipModuleAPI_QtGui.em_types[206]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneWheelEvent;

#define sipType_QGraphicsSceneContextMenuEvent              sipModuleAPI_QtGui.em_types[197]
#define sipClass_QGraphicsSceneContextMenuEvent             sipModuleAPI_QtGui.em_types[197]->u.td_wrapper_type

#define sipType_QGraphicsSceneContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[198]
#define sipEnum_QGraphicsSceneContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[198]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneContextMenuEvent;

#define sipType_QGraphicsSceneHoverEvent              sipModuleAPI_QtGui.em_types[202]
#define sipClass_QGraphicsSceneHoverEvent             sipModuleAPI_QtGui.em_types[202]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneHoverEvent;

#define sipType_QGraphicsSceneHelpEvent              sipModuleAPI_QtGui.em_types[201]
#define sipClass_QGraphicsSceneHelpEvent             sipModuleAPI_QtGui.em_types[201]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneHelpEvent;

#define sipType_QGraphicsSceneDragDropEvent              sipModuleAPI_QtGui.em_types[199]
#define sipClass_QGraphicsSceneDragDropEvent             sipModuleAPI_QtGui.em_types[199]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneDragDropEvent;

#define sipType_QGraphicsSceneResizeEvent              sipModuleAPI_QtGui.em_types[205]
#define sipClass_QGraphicsSceneResizeEvent             sipModuleAPI_QtGui.em_types[205]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneResizeEvent;

#define sipType_QGraphicsSceneMoveEvent              sipModuleAPI_QtGui.em_types[204]
#define sipClass_QGraphicsSceneMoveEvent             sipModuleAPI_QtGui.em_types[204]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsSceneMoveEvent;

#define sipType_QGraphicsTransform              sipModuleAPI_QtGui.em_types[209]
#define sipClass_QGraphicsTransform             sipModuleAPI_QtGui.em_types[209]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsTransform;

#define sipType_QGraphicsScale              sipModuleAPI_QtGui.em_types[192]
#define sipClass_QGraphicsScale             sipModuleAPI_QtGui.em_types[192]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsScale;

#define sipType_QGraphicsRotation              sipModuleAPI_QtGui.em_types[191]
#define sipClass_QGraphicsRotation             sipModuleAPI_QtGui.em_types[191]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsRotation;

#define sipType_QGraphicsView              sipModuleAPI_QtGui.em_types[210]
#define sipClass_QGraphicsView             sipModuleAPI_QtGui.em_types[210]->u.td_wrapper_type

#define sipType_QGraphicsView_OptimizationFlag              sipModuleAPI_QtGui.em_types[214]
#define sipEnum_QGraphicsView_OptimizationFlag              sipModuleAPI_QtGui.em_types[214]->u.td_py_type
#define sipType_QGraphicsView_ViewportUpdateMode              sipModuleAPI_QtGui.em_types[217]
#define sipEnum_QGraphicsView_ViewportUpdateMode              sipModuleAPI_QtGui.em_types[217]->u.td_py_type
#define sipType_QGraphicsView_ViewportAnchor              sipModuleAPI_QtGui.em_types[216]
#define sipEnum_QGraphicsView_ViewportAnchor              sipModuleAPI_QtGui.em_types[216]->u.td_py_type
#define sipType_QGraphicsView_DragMode              sipModuleAPI_QtGui.em_types[213]
#define sipEnum_QGraphicsView_DragMode              sipModuleAPI_QtGui.em_types[213]->u.td_py_type
#define sipType_QGraphicsView_CacheModeFlag              sipModuleAPI_QtGui.em_types[212]
#define sipEnum_QGraphicsView_CacheModeFlag              sipModuleAPI_QtGui.em_types[212]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsView;

#define sipType_QGraphicsView_CacheMode              sipModuleAPI_QtGui.em_types[211]
#define sipClass_QGraphicsView_CacheMode             sipModuleAPI_QtGui.em_types[211]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsView_CacheMode;

#define sipType_QGraphicsView_OptimizationFlags              sipModuleAPI_QtGui.em_types[215]
#define sipClass_QGraphicsView_OptimizationFlags             sipModuleAPI_QtGui.em_types[215]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGraphicsView_OptimizationFlags;

#define sipType_QGridLayout              sipModuleAPI_QtGui.em_types[219]
#define sipClass_QGridLayout             sipModuleAPI_QtGui.em_types[219]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGridLayout;

#define sipType_QGroupBox              sipModuleAPI_QtGui.em_types[220]
#define sipClass_QGroupBox             sipModuleAPI_QtGui.em_types[220]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QGroupBox;

#define sipType_QHeaderView              sipModuleAPI_QtGui.em_types[222]
#define sipClass_QHeaderView             sipModuleAPI_QtGui.em_types[222]->u.td_wrapper_type

#define sipType_QHeaderView_ResizeMode              sipModuleAPI_QtGui.em_types[223]
#define sipEnum_QHeaderView_ResizeMode              sipModuleAPI_QtGui.em_types[223]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QHeaderView;

#define sipType_QIcon              sipModuleAPI_QtGui.em_types[227]
#define sipClass_QIcon             sipModuleAPI_QtGui.em_types[227]->u.td_wrapper_type

#define sipType_QIcon_State              sipModuleAPI_QtGui.em_types[229]
#define sipEnum_QIcon_State              sipModuleAPI_QtGui.em_types[229]->u.td_py_type
#define sipType_QIcon_Mode              sipModuleAPI_QtGui.em_types[228]
#define sipEnum_QIcon_Mode              sipModuleAPI_QtGui.em_types[228]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIcon;

#define sipType_QIconEngine              sipModuleAPI_QtGui.em_types[231]
#define sipClass_QIconEngine             sipModuleAPI_QtGui.em_types[231]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconEngine;

#define sipType_QIconEngineV2              sipModuleAPI_QtGui.em_types[232]
#define sipClass_QIconEngineV2             sipModuleAPI_QtGui.em_types[232]->u.td_wrapper_type

#define sipType_QIconEngineV2_IconEngineHook              sipModuleAPI_QtGui.em_types[234]
#define sipEnum_QIconEngineV2_IconEngineHook              sipModuleAPI_QtGui.em_types[234]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconEngineV2;

#define sipType_QIconEngineV2_AvailableSizesArgument              sipModuleAPI_QtGui.em_types[233]
#define sipClass_QIconEngineV2_AvailableSizesArgument             sipModuleAPI_QtGui.em_types[233]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIconEngineV2_AvailableSizesArgument;

#define sipType_QIdentityProxyModel              sipModuleAPI_QtGui.em_types[235]
#define sipClass_QIdentityProxyModel             sipModuleAPI_QtGui.em_types[235]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIdentityProxyModel;

#define sipType_QImage              sipModuleAPI_QtGui.em_types[236]
#define sipClass_QImage             sipModuleAPI_QtGui.em_types[236]->u.td_wrapper_type

#define sipType_QImage_Format              sipModuleAPI_QtGui.em_types[237]
#define sipEnum_QImage_Format              sipModuleAPI_QtGui.em_types[237]->u.td_py_type
#define sipType_QImage_InvertMode              sipModuleAPI_QtGui.em_types[238]
#define sipEnum_QImage_InvertMode              sipModuleAPI_QtGui.em_types[238]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImage;

#define sipType_QImageIOHandler              sipModuleAPI_QtGui.em_types[239]
#define sipClass_QImageIOHandler             sipModuleAPI_QtGui.em_types[239]->u.td_wrapper_type

#define sipType_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[240]
#define sipEnum_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[240]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImageIOHandler;

#define sipType_QImageReader              sipModuleAPI_QtGui.em_types[241]
#define sipClass_QImageReader             sipModuleAPI_QtGui.em_types[241]->u.td_wrapper_type

#define sipType_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[242]
#define sipEnum_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[242]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImageReader;

#define sipType_QImageWriter              sipModuleAPI_QtGui.em_types[243]
#define sipClass_QImageWriter             sipModuleAPI_QtGui.em_types[243]->u.td_wrapper_type

#define sipType_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[244]
#define sipEnum_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[244]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QImageWriter;

#define sipType_QInputContext              sipModuleAPI_QtGui.em_types[245]
#define sipClass_QInputContext             sipModuleAPI_QtGui.em_types[245]->u.td_wrapper_type

#define sipType_QInputContext_StandardFormat              sipModuleAPI_QtGui.em_types[246]
#define sipEnum_QInputContext_StandardFormat              sipModuleAPI_QtGui.em_types[246]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputContext;

#define sipType_QInputContextFactory              sipModuleAPI_QtGui.em_types[247]
#define sipClass_QInputContextFactory             sipModuleAPI_QtGui.em_types[247]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputContextFactory;

#define sipType_QInputDialog              sipModuleAPI_QtGui.em_types[248]
#define sipClass_QInputDialog             sipModuleAPI_QtGui.em_types[248]->u.td_wrapper_type

#define sipType_QInputDialog_InputMode              sipModuleAPI_QtGui.em_types[251]
#define sipEnum_QInputDialog_InputMode              sipModuleAPI_QtGui.em_types[251]->u.td_py_type
#define sipType_QInputDialog_InputDialogOption              sipModuleAPI_QtGui.em_types[249]
#define sipEnum_QInputDialog_InputDialogOption              sipModuleAPI_QtGui.em_types[249]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputDialog;

#define sipType_QInputDialog_InputDialogOptions              sipModuleAPI_QtGui.em_types[250]
#define sipClass_QInputDialog_InputDialogOptions             sipModuleAPI_QtGui.em_types[250]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QInputDialog_InputDialogOptions;

#define sipType_QItemDelegate              sipModuleAPI_QtGui.em_types[257]
#define sipClass_QItemDelegate             sipModuleAPI_QtGui.em_types[257]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemDelegate;

#define sipType_QItemEditorCreatorBase              sipModuleAPI_QtGui.em_types[258]
#define sipClass_QItemEditorCreatorBase             sipModuleAPI_QtGui.em_types[258]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemEditorCreatorBase;

#define sipType_QItemEditorFactory              sipModuleAPI_QtGui.em_types[259]
#define sipClass_QItemEditorFactory             sipModuleAPI_QtGui.em_types[259]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemEditorFactory;

#define sipType_QItemSelectionRange              sipModuleAPI_QtGui.em_types[264]
#define sipClass_QItemSelectionRange             sipModuleAPI_QtGui.em_types[264]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelectionRange;

#define sipType_QItemSelectionModel              sipModuleAPI_QtGui.em_types[261]
#define sipClass_QItemSelectionModel             sipModuleAPI_QtGui.em_types[261]->u.td_wrapper_type

#define sipType_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui.em_types[262]
#define sipEnum_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui.em_types[262]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelectionModel;

#define sipType_QItemSelectionModel_SelectionFlags              sipModuleAPI_QtGui.em_types[263]
#define sipClass_QItemSelectionModel_SelectionFlags             sipModuleAPI_QtGui.em_types[263]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelectionModel_SelectionFlags;

#define sipType_QItemSelection              sipModuleAPI_QtGui.em_types[260]
#define sipClass_QItemSelection             sipModuleAPI_QtGui.em_types[260]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QItemSelection;

#define sipType_QKeyEventTransition              sipModuleAPI_QtGui.em_types[266]
#define sipClass_QKeyEventTransition             sipModuleAPI_QtGui.em_types[266]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QKeyEventTransition;

#define sipType_QKeySequence              sipModuleAPI_QtGui.em_types[267]
#define sipClass_QKeySequence             sipModuleAPI_QtGui.em_types[267]->u.td_wrapper_type

#define sipType_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[270]
#define sipEnum_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[270]->u.td_py_type
#define sipType_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[269]
#define sipEnum_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[269]->u.td_py_type
#define sipType_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[268]
#define sipEnum_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[268]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QKeySequence;

#define sipType_QLabel              sipModuleAPI_QtGui.em_types[274]
#define sipClass_QLabel             sipModuleAPI_QtGui.em_types[274]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLabel;

#define sipType_QSpacerItem              sipModuleAPI_QtGui.em_types[457]
#define sipClass_QSpacerItem             sipModuleAPI_QtGui.em_types[457]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSpacerItem;

#define sipType_QWidgetItem              sipModuleAPI_QtGui.em_types[759]
#define sipClass_QWidgetItem             sipModuleAPI_QtGui.em_types[759]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidgetItem;

#define sipType_QLCDNumber              sipModuleAPI_QtGui.em_types[271]
#define sipClass_QLCDNumber             sipModuleAPI_QtGui.em_types[271]->u.td_wrapper_type

#define sipType_QLCDNumber_SegmentStyle              sipModuleAPI_QtGui.em_types[273]
#define sipEnum_QLCDNumber_SegmentStyle              sipModuleAPI_QtGui.em_types[273]->u.td_py_type
#define sipType_QLCDNumber_Mode              sipModuleAPI_QtGui.em_types[272]
#define sipEnum_QLCDNumber_Mode              sipModuleAPI_QtGui.em_types[272]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLCDNumber;

#define sipType_QLineEdit              sipModuleAPI_QtGui.em_types[278]
#define sipClass_QLineEdit             sipModuleAPI_QtGui.em_types[278]->u.td_wrapper_type

#define sipType_QLineEdit_EchoMode              sipModuleAPI_QtGui.em_types[279]
#define sipEnum_QLineEdit_EchoMode              sipModuleAPI_QtGui.em_types[279]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QLineEdit;

#define sipType_QListView              sipModuleAPI_QtGui.em_types[314]
#define sipClass_QListView             sipModuleAPI_QtGui.em_types[314]->u.td_wrapper_type

#define sipType_QListView_ViewMode              sipModuleAPI_QtGui.em_types[319]
#define sipEnum_QListView_ViewMode              sipModuleAPI_QtGui.em_types[319]->u.td_py_type
#define sipType_QListView_LayoutMode              sipModuleAPI_QtGui.em_types[316]
#define sipEnum_QListView_LayoutMode              sipModuleAPI_QtGui.em_types[316]->u.td_py_type
#define sipType_QListView_ResizeMode              sipModuleAPI_QtGui.em_types[318]
#define sipEnum_QListView_ResizeMode              sipModuleAPI_QtGui.em_types[318]->u.td_py_type
#define sipType_QListView_Flow              sipModuleAPI_QtGui.em_types[315]
#define sipEnum_QListView_Flow              sipModuleAPI_QtGui.em_types[315]->u.td_py_type
#define sipType_QListView_Movement              sipModuleAPI_QtGui.em_types[317]
#define sipEnum_QListView_Movement              sipModuleAPI_QtGui.em_types[317]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QListView;

#define sipType_QListWidgetItem              sipModuleAPI_QtGui.em_types[321]
#define sipClass_QListWidgetItem             sipModuleAPI_QtGui.em_types[321]->u.td_wrapper_type

#define sipType_QListWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[322]
#define sipEnum_QListWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[322]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QListWidgetItem;

#define sipType_QListWidget              sipModuleAPI_QtGui.em_types[320]
#define sipClass_QListWidget             sipModuleAPI_QtGui.em_types[320]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QListWidget;

#define sipType_QMainWindow              sipModuleAPI_QtGui.em_types[323]
#define sipClass_QMainWindow             sipModuleAPI_QtGui.em_types[323]->u.td_wrapper_type

#define sipType_QMainWindow_DockOption              sipModuleAPI_QtGui.em_types[324]
#define sipEnum_QMainWindow_DockOption              sipModuleAPI_QtGui.em_types[324]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMainWindow;

#define sipType_QMainWindow_DockOptions              sipModuleAPI_QtGui.em_types[325]
#define sipClass_QMainWindow_DockOptions             sipModuleAPI_QtGui.em_types[325]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMainWindow_DockOptions;

#define sipType_QMatrix              sipModuleAPI_QtGui.em_types[327]
#define sipClass_QMatrix             sipModuleAPI_QtGui.em_types[327]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix;

#define sipType_QMatrix4x4              sipModuleAPI_QtGui.em_types[336]
#define sipClass_QMatrix4x4             sipModuleAPI_QtGui.em_types[336]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMatrix4x4;

#define sipType_QMdiArea              sipModuleAPI_QtGui.em_types[337]
#define sipClass_QMdiArea             sipModuleAPI_QtGui.em_types[337]->u.td_wrapper_type

#define sipType_QMdiArea_WindowOrder              sipModuleAPI_QtGui.em_types[341]
#define sipEnum_QMdiArea_WindowOrder              sipModuleAPI_QtGui.em_types[341]->u.td_py_type
#define sipType_QMdiArea_ViewMode              sipModuleAPI_QtGui.em_types[340]
#define sipEnum_QMdiArea_ViewMode              sipModuleAPI_QtGui.em_types[340]->u.td_py_type
#define sipType_QMdiArea_AreaOption              sipModuleAPI_QtGui.em_types[338]
#define sipEnum_QMdiArea_AreaOption              sipModuleAPI_QtGui.em_types[338]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiArea;

#define sipType_QMdiArea_AreaOptions              sipModuleAPI_QtGui.em_types[339]
#define sipClass_QMdiArea_AreaOptions             sipModuleAPI_QtGui.em_types[339]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiArea_AreaOptions;

#define sipType_QMdiSubWindow              sipModuleAPI_QtGui.em_types[342]
#define sipClass_QMdiSubWindow             sipModuleAPI_QtGui.em_types[342]->u.td_wrapper_type

#define sipType_QMdiSubWindow_SubWindowOption              sipModuleAPI_QtGui.em_types[343]
#define sipEnum_QMdiSubWindow_SubWindowOption              sipModuleAPI_QtGui.em_types[343]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiSubWindow;

#define sipType_QMdiSubWindow_SubWindowOptions              sipModuleAPI_QtGui.em_types[344]
#define sipClass_QMdiSubWindow_SubWindowOptions             sipModuleAPI_QtGui.em_types[344]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMdiSubWindow_SubWindowOptions;

#define sipType_QMenu              sipModuleAPI_QtGui.em_types[345]
#define sipClass_QMenu             sipModuleAPI_QtGui.em_types[345]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMenu;

#define sipType_QMenuBar              sipModuleAPI_QtGui.em_types[346]
#define sipClass_QMenuBar             sipModuleAPI_QtGui.em_types[346]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMenuBar;

#define sipType_QMessageBox              sipModuleAPI_QtGui.em_types[347]
#define sipClass_QMessageBox             sipModuleAPI_QtGui.em_types[347]->u.td_wrapper_type

#define sipType_QMessageBox_StandardButton              sipModuleAPI_QtGui.em_types[350]
#define sipEnum_QMessageBox_StandardButton              sipModuleAPI_QtGui.em_types[350]->u.td_py_type
#define sipType_QMessageBox_Icon              sipModuleAPI_QtGui.em_types[349]
#define sipEnum_QMessageBox_Icon              sipModuleAPI_QtGui.em_types[349]->u.td_py_type
#define sipType_QMessageBox_ButtonRole              sipModuleAPI_QtGui.em_types[348]
#define sipEnum_QMessageBox_ButtonRole              sipModuleAPI_QtGui.em_types[348]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMessageBox;

#define sipType_QMessageBox_StandardButtons              sipModuleAPI_QtGui.em_types[351]
#define sipClass_QMessageBox_StandardButtons             sipModuleAPI_QtGui.em_types[351]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMessageBox_StandardButtons;

#define sipType_QMouseEventTransition              sipModuleAPI_QtGui.em_types[354]
#define sipClass_QMouseEventTransition             sipModuleAPI_QtGui.em_types[354]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMouseEventTransition;

#define sipType_QMovie              sipModuleAPI_QtGui.em_types[356]
#define sipClass_QMovie             sipModuleAPI_QtGui.em_types[356]->u.td_wrapper_type

#define sipType_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[357]
#define sipEnum_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[357]->u.td_py_type
#define sipType_QMovie_MovieState              sipModuleAPI_QtGui.em_types[358]
#define sipEnum_QMovie_MovieState              sipModuleAPI_QtGui.em_types[358]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QMovie;

#define sipType_QPageSetupDialog              sipModuleAPI_QtGui.em_types[359]
#define sipClass_QPageSetupDialog             sipModuleAPI_QtGui.em_types[359]->u.td_wrapper_type

#define sipType_QPageSetupDialog_PageSetupDialogOption              sipModuleAPI_QtGui.em_types[360]
#define sipEnum_QPageSetupDialog_PageSetupDialogOption              sipModuleAPI_QtGui.em_types[360]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPageSetupDialog;

#define sipType_QPageSetupDialog_PageSetupDialogOptions              sipModuleAPI_QtGui.em_types[361]
#define sipClass_QPageSetupDialog_PageSetupDialogOptions             sipModuleAPI_QtGui.em_types[361]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPageSetupDialog_PageSetupDialogOptions;

#define sipType_QPainter              sipModuleAPI_QtGui.em_types[373]
#define sipClass_QPainter             sipModuleAPI_QtGui.em_types[373]->u.td_wrapper_type

#define sipType_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[376]
#define sipEnum_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[376]->u.td_py_type
#define sipType_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[374]
#define sipEnum_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[374]->u.td_py_type
#define sipType_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[378]
#define sipEnum_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[378]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter;

#define sipType_QPainter_RenderHints              sipModuleAPI_QtGui.em_types[379]
#define sipClass_QPainter_RenderHints             sipModuleAPI_QtGui.em_types[379]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter_RenderHints;

#define sipType_QPainter_PixmapFragment              sipModuleAPI_QtGui.em_types[375]
#define sipClass_QPainter_PixmapFragment             sipModuleAPI_QtGui.em_types[375]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragment;

#define sipType_QPainter_PixmapFragmentHints              sipModuleAPI_QtGui.em_types[377]
#define sipClass_QPainter_PixmapFragmentHints             sipModuleAPI_QtGui.em_types[377]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragmentHints;

#define sipType_QTextItem              sipModuleAPI_QtGui.em_types[686]
#define sipClass_QTextItem             sipModuleAPI_QtGui.em_types[686]->u.td_wrapper_type

#define sipType_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[687]
#define sipEnum_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[687]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextItem;

#define sipType_QTextItem_RenderFlags              sipModuleAPI_QtGui.em_types[688]
#define sipClass_QTextItem_RenderFlags             sipModuleAPI_QtGui.em_types[688]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextItem_RenderFlags;

#define sipType_QPaintEngine              sipModuleAPI_QtGui.em_types[364]
#define sipClass_QPaintEngine             sipModuleAPI_QtGui.em_types[364]->u.td_wrapper_type

#define sipType_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[370]
#define sipEnum_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[370]->u.td_py_type
#define sipType_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[369]
#define sipEnum_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[369]->u.td_py_type
#define sipType_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[365]
#define sipEnum_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[365]->u.td_py_type
#define sipType_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[367]
#define sipEnum_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[367]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngine;

#define sipType_QPaintEngine_PaintEngineFeatures              sipModuleAPI_QtGui.em_types[368]
#define sipClass_QPaintEngine_PaintEngineFeatures             sipModuleAPI_QtGui.em_types[368]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngine_PaintEngineFeatures;

#define sipType_QPaintEngine_DirtyFlags              sipModuleAPI_QtGui.em_types[366]
#define sipClass_QPaintEngine_DirtyFlags             sipModuleAPI_QtGui.em_types[366]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngine_DirtyFlags;

#define sipType_QPaintEngineState              sipModuleAPI_QtGui.em_types[371]
#define sipClass_QPaintEngineState             sipModuleAPI_QtGui.em_types[371]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPaintEngineState;

#define sipType_QPainterPath              sipModuleAPI_QtGui.em_types[380]
#define sipClass_QPainterPath             sipModuleAPI_QtGui.em_types[380]->u.td_wrapper_type

#define sipType_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[382]
#define sipEnum_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[382]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainterPath;

#define sipType_QPainterPath_Element              sipModuleAPI_QtGui.em_types[381]
#define sipClass_QPainterPath_Element             sipModuleAPI_QtGui.em_types[381]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker              sipModuleAPI_QtGui.em_types[383]
#define sipClass_QPainterPathStroker             sipModuleAPI_QtGui.em_types[383]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPainterPathStroker;

#define sipType_QPalette              sipModuleAPI_QtGui.em_types[384]
#define sipClass_QPalette             sipModuleAPI_QtGui.em_types[384]->u.td_wrapper_type

#define sipType_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[386]
#define sipEnum_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[386]->u.td_py_type
#define sipType_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[385]
#define sipEnum_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[385]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPalette;

#define sipType_QPen              sipModuleAPI_QtGui.em_types[388]
#define sipClass_QPen             sipModuleAPI_QtGui.em_types[388]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPen;

#define sipType_QPicture              sipModuleAPI_QtGui.em_types[389]
#define sipClass_QPicture             sipModuleAPI_QtGui.em_types[389]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPicture;

#define sipType_QPictureIO              sipModuleAPI_QtGui.em_types[390]
#define sipClass_QPictureIO             sipModuleAPI_QtGui.em_types[390]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPictureIO;

#define sipType_QPixmapCache              sipModuleAPI_QtGui.em_types[396]
#define sipClass_QPixmapCache             sipModuleAPI_QtGui.em_types[396]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPixmapCache;

#define sipType_QPixmapCache_Key              sipModuleAPI_QtGui.em_types[397]
#define sipClass_QPixmapCache_Key             sipModuleAPI_QtGui.em_types[397]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPixmapCache_Key;

#define sipType_QPlainTextEdit              sipModuleAPI_QtGui.em_types[399]
#define sipClass_QPlainTextEdit             sipModuleAPI_QtGui.em_types[399]->u.td_wrapper_type

#define sipType_QPlainTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[400]
#define sipEnum_QPlainTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[400]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPlainTextEdit;

#define sipType_QPlainTextDocumentLayout              sipModuleAPI_QtGui.em_types[398]
#define sipClass_QPlainTextDocumentLayout             sipModuleAPI_QtGui.em_types[398]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPlainTextDocumentLayout;

#define sipType_QPolygon              sipModuleAPI_QtGui.em_types[401]
#define sipClass_QPolygon             sipModuleAPI_QtGui.em_types[401]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPolygon;

#define sipType_QPolygonF              sipModuleAPI_QtGui.em_types[402]
#define sipClass_QPolygonF             sipModuleAPI_QtGui.em_types[402]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPolygonF;

#define sipType_QPrinter              sipModuleAPI_QtGui.em_types[410]
#define sipClass_QPrinter             sipModuleAPI_QtGui.em_types[410]->u.td_wrapper_type

#define sipType_QPrinter_Unit              sipModuleAPI_QtGui.em_types[421]
#define sipEnum_QPrinter_Unit              sipModuleAPI_QtGui.em_types[421]->u.td_py_type
#define sipType_QPrinter_DuplexMode              sipModuleAPI_QtGui.em_types[412]
#define sipEnum_QPrinter_DuplexMode              sipModuleAPI_QtGui.em_types[412]->u.td_py_type
#define sipType_QPrinter_PrintRange              sipModuleAPI_QtGui.em_types[418]
#define sipEnum_QPrinter_PrintRange              sipModuleAPI_QtGui.em_types[418]->u.td_py_type
#define sipType_QPrinter_OutputFormat              sipModuleAPI_QtGui.em_types[414]
#define sipEnum_QPrinter_OutputFormat              sipModuleAPI_QtGui.em_types[414]->u.td_py_type
#define sipType_QPrinter_PrinterState              sipModuleAPI_QtGui.em_types[420]
#define sipEnum_QPrinter_PrinterState              sipModuleAPI_QtGui.em_types[420]->u.td_py_type
#define sipType_QPrinter_PaperSource              sipModuleAPI_QtGui.em_types[417]
#define sipEnum_QPrinter_PaperSource              sipModuleAPI_QtGui.em_types[417]->u.td_py_type
#define sipType_QPrinter_ColorMode              sipModuleAPI_QtGui.em_types[411]
#define sipEnum_QPrinter_ColorMode              sipModuleAPI_QtGui.em_types[411]->u.td_py_type
#define sipType_QPrinter_PageOrder              sipModuleAPI_QtGui.em_types[415]
#define sipEnum_QPrinter_PageOrder              sipModuleAPI_QtGui.em_types[415]->u.td_py_type
#define sipType_QPrinter_PageSize              sipModuleAPI_QtGui.em_types[416]
#define sipEnum_QPrinter_PageSize              sipModuleAPI_QtGui.em_types[416]->u.td_py_type
#define sipType_QPrinter_Orientation              sipModuleAPI_QtGui.em_types[413]
#define sipEnum_QPrinter_Orientation              sipModuleAPI_QtGui.em_types[413]->u.td_py_type
#define sipType_QPrinter_PrinterMode              sipModuleAPI_QtGui.em_types[419]
#define sipEnum_QPrinter_PrinterMode              sipModuleAPI_QtGui.em_types[419]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrinter;

#define sipType_QPrintDialog              sipModuleAPI_QtGui.em_types[403]
#define sipClass_QPrintDialog             sipModuleAPI_QtGui.em_types[403]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintDialog;

#define sipType_QPrintEngine              sipModuleAPI_QtGui.em_types[404]
#define sipClass_QPrintEngine             sipModuleAPI_QtGui.em_types[404]->u.td_wrapper_type

#define sipType_QPrintEngine_PrintEnginePropertyKey              sipModuleAPI_QtGui.em_types[405]
#define sipEnum_QPrintEngine_PrintEnginePropertyKey              sipModuleAPI_QtGui.em_types[405]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintEngine;

#define sipType_QPrinterInfo              sipModuleAPI_QtGui.em_types[422]
#define sipClass_QPrinterInfo             sipModuleAPI_QtGui.em_types[422]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrinterInfo;

#define sipType_QPrintPreviewDialog              sipModuleAPI_QtGui.em_types[406]
#define sipClass_QPrintPreviewDialog             sipModuleAPI_QtGui.em_types[406]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintPreviewDialog;

#define sipType_QPrintPreviewWidget              sipModuleAPI_QtGui.em_types[407]
#define sipClass_QPrintPreviewWidget             sipModuleAPI_QtGui.em_types[407]->u.td_wrapper_type

#define sipType_QPrintPreviewWidget_ZoomMode              sipModuleAPI_QtGui.em_types[409]
#define sipEnum_QPrintPreviewWidget_ZoomMode              sipModuleAPI_QtGui.em_types[409]->u.td_py_type
#define sipType_QPrintPreviewWidget_ViewMode              sipModuleAPI_QtGui.em_types[408]
#define sipEnum_QPrintPreviewWidget_ViewMode              sipModuleAPI_QtGui.em_types[408]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPrintPreviewWidget;

#define sipType_QProgressBar              sipModuleAPI_QtGui.em_types[423]
#define sipClass_QProgressBar             sipModuleAPI_QtGui.em_types[423]->u.td_wrapper_type

#define sipType_QProgressBar_Direction              sipModuleAPI_QtGui.em_types[424]
#define sipEnum_QProgressBar_Direction              sipModuleAPI_QtGui.em_types[424]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QProgressBar;

#define sipType_QProgressDialog              sipModuleAPI_QtGui.em_types[425]
#define sipClass_QProgressDialog             sipModuleAPI_QtGui.em_types[425]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QProgressDialog;

#define sipType_QProxyModel              sipModuleAPI_QtGui.em_types[426]
#define sipClass_QProxyModel             sipModuleAPI_QtGui.em_types[426]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QProxyModel;

#define sipType_QQuaternion              sipModuleAPI_QtGui.em_types[429]
#define sipClass_QQuaternion             sipModuleAPI_QtGui.em_types[429]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QQuaternion;

#define sipType_QRadioButton              sipModuleAPI_QtGui.em_types[431]
#define sipClass_QRadioButton             sipModuleAPI_QtGui.em_types[431]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRadioButton;

#define sipType_QRawFont              sipModuleAPI_QtGui.em_types[432]
#define sipClass_QRawFont             sipModuleAPI_QtGui.em_types[432]->u.td_wrapper_type

#define sipType_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[433]
#define sipEnum_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[433]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRawFont;

#define sipType_QRegion              sipModuleAPI_QtGui.em_types[435]
#define sipClass_QRegion             sipModuleAPI_QtGui.em_types[435]->u.td_wrapper_type

#define sipType_QRegion_RegionType              sipModuleAPI_QtGui.em_types[436]
#define sipEnum_QRegion_RegionType              sipModuleAPI_QtGui.em_types[436]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRegion;

#define sipType_QRubberBand              sipModuleAPI_QtGui.em_types[438]
#define sipClass_QRubberBand             sipModuleAPI_QtGui.em_types[438]->u.td_wrapper_type

#define sipType_QRubberBand_Shape              sipModuleAPI_QtGui.em_types[439]
#define sipEnum_QRubberBand_Shape              sipModuleAPI_QtGui.em_types[439]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRubberBand;

#define sipType_QScrollArea              sipModuleAPI_QtGui.em_types[440]
#define sipClass_QScrollArea             sipModuleAPI_QtGui.em_types[440]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QScrollArea;

#define sipType_QScrollBar              sipModuleAPI_QtGui.em_types[441]
#define sipClass_QScrollBar             sipModuleAPI_QtGui.em_types[441]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QScrollBar;

#define sipType_QSessionManager              sipModuleAPI_QtGui.em_types[442]
#define sipClass_QSessionManager             sipModuleAPI_QtGui.em_types[442]->u.td_wrapper_type

#define sipType_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[443]
#define sipEnum_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[443]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSessionManager;

#define sipType_QShortcut              sipModuleAPI_QtGui.em_types[444]
#define sipClass_QShortcut             sipModuleAPI_QtGui.em_types[444]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QShortcut;

#define sipType_QSizeGrip              sipModuleAPI_QtGui.em_types[447]
#define sipClass_QSizeGrip             sipModuleAPI_QtGui.em_types[447]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSizeGrip;

#define sipType_QSizePolicy              sipModuleAPI_QtGui.em_types[448]
#define sipClass_QSizePolicy             sipModuleAPI_QtGui.em_types[448]->u.td_wrapper_type

#define sipType_QSizePolicy_ControlType              sipModuleAPI_QtGui.em_types[449]
#define sipEnum_QSizePolicy_ControlType              sipModuleAPI_QtGui.em_types[449]->u.td_py_type
#define sipType_QSizePolicy_Policy              sipModuleAPI_QtGui.em_types[451]
#define sipEnum_QSizePolicy_Policy              sipModuleAPI_QtGui.em_types[451]->u.td_py_type
#define sipType_QSizePolicy_PolicyFlag              sipModuleAPI_QtGui.em_types[452]
#define sipEnum_QSizePolicy_PolicyFlag              sipModuleAPI_QtGui.em_types[452]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSizePolicy;

#define sipType_QSizePolicy_ControlTypes              sipModuleAPI_QtGui.em_types[450]
#define sipClass_QSizePolicy_ControlTypes             sipModuleAPI_QtGui.em_types[450]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSizePolicy_ControlTypes;

#define sipType_QSlider              sipModuleAPI_QtGui.em_types[453]
#define sipClass_QSlider             sipModuleAPI_QtGui.em_types[453]->u.td_wrapper_type

#define sipType_QSlider_TickPosition              sipModuleAPI_QtGui.em_types[454]
#define sipEnum_QSlider_TickPosition              sipModuleAPI_QtGui.em_types[454]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSlider;

#define sipType_QSortFilterProxyModel              sipModuleAPI_QtGui.em_types[455]
#define sipClass_QSortFilterProxyModel             sipModuleAPI_QtGui.em_types[455]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSortFilterProxyModel;

#define sipType_QSound              sipModuleAPI_QtGui.em_types[456]
#define sipClass_QSound             sipModuleAPI_QtGui.em_types[456]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSound;

#define sipType_QSpinBox              sipModuleAPI_QtGui.em_types[458]
#define sipClass_QSpinBox             sipModuleAPI_QtGui.em_types[458]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSpinBox;

#define sipType_QDoubleSpinBox              sipModuleAPI_QtGui.em_types[96]
#define sipClass_QDoubleSpinBox             sipModuleAPI_QtGui.em_types[96]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDoubleSpinBox;

#define sipType_QSplashScreen              sipModuleAPI_QtGui.em_types[459]
#define sipClass_QSplashScreen             sipModuleAPI_QtGui.em_types[459]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSplashScreen;

#define sipType_QSplitter              sipModuleAPI_QtGui.em_types[460]
#define sipClass_QSplitter             sipModuleAPI_QtGui.em_types[460]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSplitter;

#define sipType_QSplitterHandle              sipModuleAPI_QtGui.em_types[461]
#define sipClass_QSplitterHandle             sipModuleAPI_QtGui.em_types[461]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSplitterHandle;

#define sipType_QStackedLayout              sipModuleAPI_QtGui.em_types[462]
#define sipClass_QStackedLayout             sipModuleAPI_QtGui.em_types[462]->u.td_wrapper_type

#define sipType_QStackedLayout_StackingMode              sipModuleAPI_QtGui.em_types[463]
#define sipEnum_QStackedLayout_StackingMode              sipModuleAPI_QtGui.em_types[463]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStackedLayout;

#define sipType_QStackedWidget              sipModuleAPI_QtGui.em_types[464]
#define sipClass_QStackedWidget             sipModuleAPI_QtGui.em_types[464]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStackedWidget;

#define sipType_QStandardItemModel              sipModuleAPI_QtGui.em_types[467]
#define sipClass_QStandardItemModel             sipModuleAPI_QtGui.em_types[467]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStandardItemModel;

#define sipType_QStandardItem              sipModuleAPI_QtGui.em_types[465]
#define sipClass_QStandardItem             sipModuleAPI_QtGui.em_types[465]->u.td_wrapper_type

#define sipType_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[466]
#define sipEnum_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[466]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStandardItem;

#define sipType_QStaticText              sipModuleAPI_QtGui.em_types[468]
#define sipClass_QStaticText             sipModuleAPI_QtGui.em_types[468]->u.td_wrapper_type

#define sipType_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[469]
#define sipEnum_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[469]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStaticText;

#define sipType_QStatusBar              sipModuleAPI_QtGui.em_types[470]
#define sipClass_QStatusBar             sipModuleAPI_QtGui.em_types[470]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStatusBar;

#define sipType_QStringListModel              sipModuleAPI_QtGui.em_types[472]
#define sipClass_QStringListModel             sipModuleAPI_QtGui.em_types[472]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStringListModel;

#define sipType_QStyle_State              sipModuleAPI_QtGui.em_types[481]
#define sipClass_QStyle_State             sipModuleAPI_QtGui.em_types[481]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyle_State;

#define sipType_QStyle_SubControls              sipModuleAPI_QtGui.em_types[485]
#define sipClass_QStyle_SubControls             sipModuleAPI_QtGui.em_types[485]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyle_SubControls;

#define sipType_QStyledItemDelegate              sipModuleAPI_QtGui.em_types[621]
#define sipClass_QStyledItemDelegate             sipModuleAPI_QtGui.em_types[621]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyledItemDelegate;

#define sipType_QStyleFactory              sipModuleAPI_QtGui.em_types[487]
#define sipClass_QStyleFactory             sipModuleAPI_QtGui.em_types[487]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleFactory;

#define sipType_QStyleOption              sipModuleAPI_QtGui.em_types[498]
#define sipClass_QStyleOption             sipModuleAPI_QtGui.em_types[498]->u.td_wrapper_type

#define sipType_QStyleOption_StyleOptionVersion              sipModuleAPI_QtGui.em_types[501]
#define sipEnum_QStyleOption_StyleOptionVersion              sipModuleAPI_QtGui.em_types[501]->u.td_py_type
#define sipType_QStyleOption_StyleOptionType              sipModuleAPI_QtGui.em_types[500]
#define sipEnum_QStyleOption_StyleOptionType              sipModuleAPI_QtGui.em_types[500]->u.td_py_type
#define sipType_QStyleOption_OptionType              sipModuleAPI_QtGui.em_types[499]
#define sipEnum_QStyleOption_OptionType              sipModuleAPI_QtGui.em_types[499]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOption;

#define sipType_QStyleOptionFocusRect              sipModuleAPI_QtGui.em_types[518]
#define sipClass_QStyleOptionFocusRect             sipModuleAPI_QtGui.em_types[518]->u.td_wrapper_type

#define sipType_QStyleOptionFocusRect_StyleOptionVersion              sipModuleAPI_QtGui.em_types[520]
#define sipEnum_QStyleOptionFocusRect_StyleOptionVersion              sipModuleAPI_QtGui.em_types[520]->u.td_py_type
#define sipType_QStyleOptionFocusRect_StyleOptionType              sipModuleAPI_QtGui.em_types[519]
#define sipEnum_QStyleOptionFocusRect_StyleOptionType              sipModuleAPI_QtGui.em_types[519]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFocusRect;

#define sipType_QStyleOptionFrame              sipModuleAPI_QtGui.em_types[521]
#define sipClass_QStyleOptionFrame             sipModuleAPI_QtGui.em_types[521]->u.td_wrapper_type

#define sipType_QStyleOptionFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[523]
#define sipEnum_QStyleOptionFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[523]->u.td_py_type
#define sipType_QStyleOptionFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[522]
#define sipEnum_QStyleOptionFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[522]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrame;

#define sipType_QStyleOptionFrameV2              sipModuleAPI_QtGui.em_types[524]
#define sipClass_QStyleOptionFrameV2             sipModuleAPI_QtGui.em_types[524]->u.td_wrapper_type

#define sipType_QStyleOptionFrameV2_FrameFeature              sipModuleAPI_QtGui.em_types[525]
#define sipEnum_QStyleOptionFrameV2_FrameFeature              sipModuleAPI_QtGui.em_types[525]->u.td_py_type
#define sipType_QStyleOptionFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[527]
#define sipEnum_QStyleOptionFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[527]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrameV2;

#define sipType_QStyleOptionFrameV2_FrameFeatures              sipModuleAPI_QtGui.em_types[526]
#define sipClass_QStyleOptionFrameV2_FrameFeatures             sipModuleAPI_QtGui.em_types[526]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrameV2_FrameFeatures;

#define sipType_QStyleOptionTabWidgetFrame              sipModuleAPI_QtGui.em_types[581]
#define sipClass_QStyleOptionTabWidgetFrame             sipModuleAPI_QtGui.em_types[581]->u.td_wrapper_type

#define sipType_QStyleOptionTabWidgetFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[583]
#define sipEnum_QStyleOptionTabWidgetFrame_StyleOptionVersion              sipModuleAPI_QtGui.em_types[583]->u.td_py_type
#define sipType_QStyleOptionTabWidgetFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[582]
#define sipEnum_QStyleOptionTabWidgetFrame_StyleOptionType              sipModuleAPI_QtGui.em_types[582]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabWidgetFrame;

#define sipType_QStyleOptionTabBarBase              sipModuleAPI_QtGui.em_types[572]
#define sipClass_QStyleOptionTabBarBase             sipModuleAPI_QtGui.em_types[572]->u.td_wrapper_type

#define sipType_QStyleOptionTabBarBase_StyleOptionVersion              sipModuleAPI_QtGui.em_types[574]
#define sipEnum_QStyleOptionTabBarBase_StyleOptionVersion              sipModuleAPI_QtGui.em_types[574]->u.td_py_type
#define sipType_QStyleOptionTabBarBase_StyleOptionType              sipModuleAPI_QtGui.em_types[573]
#define sipEnum_QStyleOptionTabBarBase_StyleOptionType              sipModuleAPI_QtGui.em_types[573]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabBarBase;

#define sipType_QStyleOptionHeader              sipModuleAPI_QtGui.em_types[536]
#define sipClass_QStyleOptionHeader             sipModuleAPI_QtGui.em_types[536]->u.td_wrapper_type

#define sipType_QStyleOptionHeader_SortIndicator              sipModuleAPI_QtGui.em_types[539]
#define sipEnum_QStyleOptionHeader_SortIndicator              sipModuleAPI_QtGui.em_types[539]->u.td_py_type
#define sipType_QStyleOptionHeader_SelectedPosition              sipModuleAPI_QtGui.em_types[538]
#define sipEnum_QStyleOptionHeader_SelectedPosition              sipModuleAPI_QtGui.em_types[538]->u.td_py_type
#define sipType_QStyleOptionHeader_SectionPosition              sipModuleAPI_QtGui.em_types[537]
#define sipEnum_QStyleOptionHeader_SectionPosition              sipModuleAPI_QtGui.em_types[537]->u.td_py_type
#define sipType_QStyleOptionHeader_StyleOptionVersion              sipModuleAPI_QtGui.em_types[541]
#define sipEnum_QStyleOptionHeader_StyleOptionVersion              sipModuleAPI_QtGui.em_types[541]->u.td_py_type
#define sipType_QStyleOptionHeader_StyleOptionType              sipModuleAPI_QtGui.em_types[540]
#define sipEnum_QStyleOptionHeader_StyleOptionType              sipModuleAPI_QtGui.em_types[540]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionHeader;

#define sipType_QStyleOptionButton              sipModuleAPI_QtGui.em_types[502]
#define sipClass_QStyleOptionButton             sipModuleAPI_QtGui.em_types[502]->u.td_wrapper_type

#define sipType_QStyleOptionButton_ButtonFeature              sipModuleAPI_QtGui.em_types[503]
#define sipEnum_QStyleOptionButton_ButtonFeature              sipModuleAPI_QtGui.em_types[503]->u.td_py_type
#define sipType_QStyleOptionButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[506]
#define sipEnum_QStyleOptionButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[506]->u.td_py_type
#define sipType_QStyleOptionButton_StyleOptionType              sipModuleAPI_QtGui.em_types[505]
#define sipEnum_QStyleOptionButton_StyleOptionType              sipModuleAPI_QtGui.em_types[505]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionButton;

#define sipType_QStyleOptionButton_ButtonFeatures              sipModuleAPI_QtGui.em_types[504]
#define sipClass_QStyleOptionButton_ButtonFeatures             sipModuleAPI_QtGui.em_types[504]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionButton_ButtonFeatures;

#define sipType_QStyleOptionTab              sipModuleAPI_QtGui.em_types[565]
#define sipClass_QStyleOptionTab             sipModuleAPI_QtGui.em_types[565]->u.td_wrapper_type

#define sipType_QStyleOptionTab_CornerWidget              sipModuleAPI_QtGui.em_types[566]
#define sipEnum_QStyleOptionTab_CornerWidget              sipModuleAPI_QtGui.em_types[566]->u.td_py_type
#define sipType_QStyleOptionTab_SelectedPosition              sipModuleAPI_QtGui.em_types[568]
#define sipEnum_QStyleOptionTab_SelectedPosition              sipModuleAPI_QtGui.em_types[568]->u.td_py_type
#define sipType_QStyleOptionTab_TabPosition              sipModuleAPI_QtGui.em_types[571]
#define sipEnum_QStyleOptionTab_TabPosition              sipModuleAPI_QtGui.em_types[571]->u.td_py_type
#define sipType_QStyleOptionTab_StyleOptionVersion              sipModuleAPI_QtGui.em_types[570]
#define sipEnum_QStyleOptionTab_StyleOptionVersion              sipModuleAPI_QtGui.em_types[570]->u.td_py_type
#define sipType_QStyleOptionTab_StyleOptionType              sipModuleAPI_QtGui.em_types[569]
#define sipEnum_QStyleOptionTab_StyleOptionType              sipModuleAPI_QtGui.em_types[569]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTab;

#define sipType_QStyleOptionTab_CornerWidgets              sipModuleAPI_QtGui.em_types[567]
#define sipClass_QStyleOptionTab_CornerWidgets             sipModuleAPI_QtGui.em_types[567]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTab_CornerWidgets;

#define sipType_QStyleOptionTabV2              sipModuleAPI_QtGui.em_types[577]
#define sipClass_QStyleOptionTabV2             sipModuleAPI_QtGui.em_types[577]->u.td_wrapper_type

#define sipType_QStyleOptionTabV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[578]
#define sipEnum_QStyleOptionTabV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[578]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabV2;

#define sipType_QStyleOptionProgressBar              sipModuleAPI_QtGui.em_types[547]
#define sipClass_QStyleOptionProgressBar             sipModuleAPI_QtGui.em_types[547]->u.td_wrapper_type

#define sipType_QStyleOptionProgressBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[549]
#define sipEnum_QStyleOptionProgressBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[549]->u.td_py_type
#define sipType_QStyleOptionProgressBar_StyleOptionType              sipModuleAPI_QtGui.em_types[548]
#define sipEnum_QStyleOptionProgressBar_StyleOptionType              sipModuleAPI_QtGui.em_types[548]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionProgressBar;

#define sipType_QStyleOptionProgressBarV2              sipModuleAPI_QtGui.em_types[550]
#define sipClass_QStyleOptionProgressBarV2             sipModuleAPI_QtGui.em_types[550]->u.td_wrapper_type

#define sipType_QStyleOptionProgressBarV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[552]
#define sipEnum_QStyleOptionProgressBarV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[552]->u.td_py_type
#define sipType_QStyleOptionProgressBarV2_StyleOptionType              sipModuleAPI_QtGui.em_types[551]
#define sipEnum_QStyleOptionProgressBarV2_StyleOptionType              sipModuleAPI_QtGui.em_types[551]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionProgressBarV2;

#define sipType_QStyleOptionMenuItem              sipModuleAPI_QtGui.em_types[542]
#define sipClass_QStyleOptionMenuItem             sipModuleAPI_QtGui.em_types[542]->u.td_wrapper_type

#define sipType_QStyleOptionMenuItem_CheckType              sipModuleAPI_QtGui.em_types[543]
#define sipEnum_QStyleOptionMenuItem_CheckType              sipModuleAPI_QtGui.em_types[543]->u.td_py_type
#define sipType_QStyleOptionMenuItem_MenuItemType              sipModuleAPI_QtGui.em_types[544]
#define sipEnum_QStyleOptionMenuItem_MenuItemType              sipModuleAPI_QtGui.em_types[544]->u.td_py_type
#define sipType_QStyleOptionMenuItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[546]
#define sipEnum_QStyleOptionMenuItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[546]->u.td_py_type
#define sipType_QStyleOptionMenuItem_StyleOptionType              sipModuleAPI_QtGui.em_types[545]
#define sipEnum_QStyleOptionMenuItem_StyleOptionType              sipModuleAPI_QtGui.em_types[545]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionMenuItem;

#define sipType_QStyleOptionDockWidget              sipModuleAPI_QtGui.em_types[513]
#define sipClass_QStyleOptionDockWidget             sipModuleAPI_QtGui.em_types[513]->u.td_wrapper_type

#define sipType_QStyleOptionDockWidget_StyleOptionVersion              sipModuleAPI_QtGui.em_types[515]
#define sipEnum_QStyleOptionDockWidget_StyleOptionVersion              sipModuleAPI_QtGui.em_types[515]->u.td_py_type
#define sipType_QStyleOptionDockWidget_StyleOptionType              sipModuleAPI_QtGui.em_types[514]
#define sipEnum_QStyleOptionDockWidget_StyleOptionType              sipModuleAPI_QtGui.em_types[514]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionDockWidget;

#define sipType_QStyleOptionViewItem              sipModuleAPI_QtGui.em_types[607]
#define sipClass_QStyleOptionViewItem             sipModuleAPI_QtGui.em_types[607]->u.td_wrapper_type

#define sipType_QStyleOptionViewItem_Position              sipModuleAPI_QtGui.em_types[608]
#define sipEnum_QStyleOptionViewItem_Position              sipModuleAPI_QtGui.em_types[608]->u.td_py_type
#define sipType_QStyleOptionViewItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[610]
#define sipEnum_QStyleOptionViewItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[610]->u.td_py_type
#define sipType_QStyleOptionViewItem_StyleOptionType              sipModuleAPI_QtGui.em_types[609]
#define sipEnum_QStyleOptionViewItem_StyleOptionType              sipModuleAPI_QtGui.em_types[609]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItem;

#define sipType_QStyleOptionToolBox              sipModuleAPI_QtGui.em_types[595]
#define sipClass_QStyleOptionToolBox             sipModuleAPI_QtGui.em_types[595]->u.td_wrapper_type

#define sipType_QStyleOptionToolBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[597]
#define sipEnum_QStyleOptionToolBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[597]->u.td_py_type
#define sipType_QStyleOptionToolBox_StyleOptionType              sipModuleAPI_QtGui.em_types[596]
#define sipEnum_QStyleOptionToolBox_StyleOptionType              sipModuleAPI_QtGui.em_types[596]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBox;

#define sipType_QStyleOptionRubberBand              sipModuleAPI_QtGui.em_types[553]
#define sipClass_QStyleOptionRubberBand             sipModuleAPI_QtGui.em_types[553]->u.td_wrapper_type

#define sipType_QStyleOptionRubberBand_StyleOptionVersion              sipModuleAPI_QtGui.em_types[555]
#define sipEnum_QStyleOptionRubberBand_StyleOptionVersion              sipModuleAPI_QtGui.em_types[555]->u.td_py_type
#define sipType_QStyleOptionRubberBand_StyleOptionType              sipModuleAPI_QtGui.em_types[554]
#define sipEnum_QStyleOptionRubberBand_StyleOptionType              sipModuleAPI_QtGui.em_types[554]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionRubberBand;

#define sipType_QStyleOptionComplex              sipModuleAPI_QtGui.em_types[510]
#define sipClass_QStyleOptionComplex             sipModuleAPI_QtGui.em_types[510]->u.td_wrapper_type

#define sipType_QStyleOptionComplex_StyleOptionVersion              sipModuleAPI_QtGui.em_types[512]
#define sipEnum_QStyleOptionComplex_StyleOptionVersion              sipModuleAPI_QtGui.em_types[512]->u.td_py_type
#define sipType_QStyleOptionComplex_StyleOptionType              sipModuleAPI_QtGui.em_types[511]
#define sipEnum_QStyleOptionComplex_StyleOptionType              sipModuleAPI_QtGui.em_types[511]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionComplex;

#define sipType_QStyleOptionSlider              sipModuleAPI_QtGui.em_types[559]
#define sipClass_QStyleOptionSlider             sipModuleAPI_QtGui.em_types[559]->u.td_wrapper_type

#define sipType_QStyleOptionSlider_StyleOptionVersion              sipModuleAPI_QtGui.em_types[561]
#define sipEnum_QStyleOptionSlider_StyleOptionVersion              sipModuleAPI_QtGui.em_types[561]->u.td_py_type
#define sipType_QStyleOptionSlider_StyleOptionType              sipModuleAPI_QtGui.em_types[560]
#define sipEnum_QStyleOptionSlider_StyleOptionType              sipModuleAPI_QtGui.em_types[560]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionSlider;

#define sipType_QStyleOptionSpinBox              sipModuleAPI_QtGui.em_types[562]
#define sipClass_QStyleOptionSpinBox             sipModuleAPI_QtGui.em_types[562]->u.td_wrapper_type

#define sipType_QStyleOptionSpinBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[564]
#define sipEnum_QStyleOptionSpinBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[564]->u.td_py_type
#define sipType_QStyleOptionSpinBox_StyleOptionType              sipModuleAPI_QtGui.em_types[563]
#define sipEnum_QStyleOptionSpinBox_StyleOptionType              sipModuleAPI_QtGui.em_types[563]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionSpinBox;

#define sipType_QStyleOptionToolButton              sipModuleAPI_QtGui.em_types[602]
#define sipClass_QStyleOptionToolButton             sipModuleAPI_QtGui.em_types[602]->u.td_wrapper_type

#define sipType_QStyleOptionToolButton_ToolButtonFeature              sipModuleAPI_QtGui.em_types[605]
#define sipEnum_QStyleOptionToolButton_ToolButtonFeature              sipModuleAPI_QtGui.em_types[605]->u.td_py_type
#define sipType_QStyleOptionToolButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[604]
#define sipEnum_QStyleOptionToolButton_StyleOptionVersion              sipModuleAPI_QtGui.em_types[604]->u.td_py_type
#define sipType_QStyleOptionToolButton_StyleOptionType              sipModuleAPI_QtGui.em_types[603]
#define sipEnum_QStyleOptionToolButton_StyleOptionType              sipModuleAPI_QtGui.em_types[603]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolButton;

#define sipType_QStyleOptionToolButton_ToolButtonFeatures              sipModuleAPI_QtGui.em_types[606]
#define sipClass_QStyleOptionToolButton_ToolButtonFeatures             sipModuleAPI_QtGui.em_types[606]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolButton_ToolButtonFeatures;

#define sipType_QStyleOptionComboBox              sipModuleAPI_QtGui.em_types[507]
#define sipClass_QStyleOptionComboBox             sipModuleAPI_QtGui.em_types[507]->u.td_wrapper_type

#define sipType_QStyleOptionComboBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[509]
#define sipEnum_QStyleOptionComboBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[509]->u.td_py_type
#define sipType_QStyleOptionComboBox_StyleOptionType              sipModuleAPI_QtGui.em_types[508]
#define sipEnum_QStyleOptionComboBox_StyleOptionType              sipModuleAPI_QtGui.em_types[508]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionComboBox;

#define sipType_QStyleOptionTitleBar              sipModuleAPI_QtGui.em_types[586]
#define sipClass_QStyleOptionTitleBar             sipModuleAPI_QtGui.em_types[586]->u.td_wrapper_type

#define sipType_QStyleOptionTitleBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[588]
#define sipEnum_QStyleOptionTitleBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[588]->u.td_py_type
#define sipType_QStyleOptionTitleBar_StyleOptionType              sipModuleAPI_QtGui.em_types[587]
#define sipEnum_QStyleOptionTitleBar_StyleOptionType              sipModuleAPI_QtGui.em_types[587]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTitleBar;

#define sipType_QStyleHintReturn              sipModuleAPI_QtGui.em_types[488]
#define sipClass_QStyleHintReturn             sipModuleAPI_QtGui.em_types[488]->u.td_wrapper_type

#define sipType_QStyleHintReturn_StyleOptionVersion              sipModuleAPI_QtGui.em_types[491]
#define sipEnum_QStyleHintReturn_StyleOptionVersion              sipModuleAPI_QtGui.em_types[491]->u.td_py_type
#define sipType_QStyleHintReturn_StyleOptionType              sipModuleAPI_QtGui.em_types[490]
#define sipEnum_QStyleHintReturn_StyleOptionType              sipModuleAPI_QtGui.em_types[490]->u.td_py_type
#define sipType_QStyleHintReturn_HintReturnType              sipModuleAPI_QtGui.em_types[489]
#define sipEnum_QStyleHintReturn_HintReturnType              sipModuleAPI_QtGui.em_types[489]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleHintReturn;

#define sipType_QStyleHintReturnMask              sipModuleAPI_QtGui.em_types[492]
#define sipClass_QStyleHintReturnMask             sipModuleAPI_QtGui.em_types[492]->u.td_wrapper_type

#define sipType_QStyleHintReturnMask_StyleOptionVersion              sipModuleAPI_QtGui.em_types[494]
#define sipEnum_QStyleHintReturnMask_StyleOptionVersion              sipModuleAPI_QtGui.em_types[494]->u.td_py_type
#define sipType_QStyleHintReturnMask_StyleOptionType              sipModuleAPI_QtGui.em_types[493]
#define sipEnum_QStyleHintReturnMask_StyleOptionType              sipModuleAPI_QtGui.em_types[493]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleHintReturnMask;

#define sipType_QStyleOptionToolBar              sipModuleAPI_QtGui.em_types[589]
#define sipClass_QStyleOptionToolBar             sipModuleAPI_QtGui.em_types[589]->u.td_wrapper_type

#define sipType_QStyleOptionToolBar_ToolBarFeature              sipModuleAPI_QtGui.em_types[592]
#define sipEnum_QStyleOptionToolBar_ToolBarFeature              sipModuleAPI_QtGui.em_types[592]->u.td_py_type
#define sipType_QStyleOptionToolBar_ToolBarPosition              sipModuleAPI_QtGui.em_types[594]
#define sipEnum_QStyleOptionToolBar_ToolBarPosition              sipModuleAPI_QtGui.em_types[594]->u.td_py_type
#define sipType_QStyleOptionToolBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[591]
#define sipEnum_QStyleOptionToolBar_StyleOptionVersion              sipModuleAPI_QtGui.em_types[591]->u.td_py_type
#define sipType_QStyleOptionToolBar_StyleOptionType              sipModuleAPI_QtGui.em_types[590]
#define sipEnum_QStyleOptionToolBar_StyleOptionType              sipModuleAPI_QtGui.em_types[590]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBar;

#define sipType_QStyleOptionToolBar_ToolBarFeatures              sipModuleAPI_QtGui.em_types[593]
#define sipClass_QStyleOptionToolBar_ToolBarFeatures             sipModuleAPI_QtGui.em_types[593]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBar_ToolBarFeatures;

#define sipType_QStyleOptionGroupBox              sipModuleAPI_QtGui.em_types[533]
#define sipClass_QStyleOptionGroupBox             sipModuleAPI_QtGui.em_types[533]->u.td_wrapper_type

#define sipType_QStyleOptionGroupBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[535]
#define sipEnum_QStyleOptionGroupBox_StyleOptionVersion              sipModuleAPI_QtGui.em_types[535]->u.td_py_type
#define sipType_QStyleOptionGroupBox_StyleOptionType              sipModuleAPI_QtGui.em_types[534]
#define sipEnum_QStyleOptionGroupBox_StyleOptionType              sipModuleAPI_QtGui.em_types[534]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionGroupBox;

#define sipType_QStyleOptionViewItemV2              sipModuleAPI_QtGui.em_types[611]
#define sipClass_QStyleOptionViewItemV2             sipModuleAPI_QtGui.em_types[611]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV2_ViewItemFeature              sipModuleAPI_QtGui.em_types[613]
#define sipEnum_QStyleOptionViewItemV2_ViewItemFeature              sipModuleAPI_QtGui.em_types[613]->u.td_py_type
#define sipType_QStyleOptionViewItemV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[612]
#define sipEnum_QStyleOptionViewItemV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[612]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV2;

#define sipType_QStyleOptionViewItemV2_ViewItemFeatures              sipModuleAPI_QtGui.em_types[614]
#define sipClass_QStyleOptionViewItemV2_ViewItemFeatures             sipModuleAPI_QtGui.em_types[614]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV2_ViewItemFeatures;

#define sipType_QStyleOptionSizeGrip              sipModuleAPI_QtGui.em_types[556]
#define sipClass_QStyleOptionSizeGrip             sipModuleAPI_QtGui.em_types[556]->u.td_wrapper_type

#define sipType_QStyleOptionSizeGrip_StyleOptionVersion              sipModuleAPI_QtGui.em_types[558]
#define sipEnum_QStyleOptionSizeGrip_StyleOptionVersion              sipModuleAPI_QtGui.em_types[558]->u.td_py_type
#define sipType_QStyleOptionSizeGrip_StyleOptionType              sipModuleAPI_QtGui.em_types[557]
#define sipEnum_QStyleOptionSizeGrip_StyleOptionType              sipModuleAPI_QtGui.em_types[557]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionSizeGrip;

#define sipType_QStyleOptionGraphicsItem              sipModuleAPI_QtGui.em_types[530]
#define sipClass_QStyleOptionGraphicsItem             sipModuleAPI_QtGui.em_types[530]->u.td_wrapper_type

#define sipType_QStyleOptionGraphicsItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[532]
#define sipEnum_QStyleOptionGraphicsItem_StyleOptionVersion              sipModuleAPI_QtGui.em_types[532]->u.td_py_type
#define sipType_QStyleOptionGraphicsItem_StyleOptionType              sipModuleAPI_QtGui.em_types[531]
#define sipEnum_QStyleOptionGraphicsItem_StyleOptionType              sipModuleAPI_QtGui.em_types[531]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionGraphicsItem;

#define sipType_QStyleOptionDockWidgetV2              sipModuleAPI_QtGui.em_types[516]
#define sipClass_QStyleOptionDockWidgetV2             sipModuleAPI_QtGui.em_types[516]->u.td_wrapper_type

#define sipType_QStyleOptionDockWidgetV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[517]
#define sipEnum_QStyleOptionDockWidgetV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[517]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionDockWidgetV2;

#define sipType_QStyleOptionViewItemV3              sipModuleAPI_QtGui.em_types[615]
#define sipClass_QStyleOptionViewItemV3             sipModuleAPI_QtGui.em_types[615]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[616]
#define sipEnum_QStyleOptionViewItemV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[616]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV3;

#define sipType_QStyleOptionToolBoxV2              sipModuleAPI_QtGui.em_types[598]
#define sipClass_QStyleOptionToolBoxV2             sipModuleAPI_QtGui.em_types[598]->u.td_wrapper_type

#define sipType_QStyleOptionToolBoxV2_SelectedPosition              sipModuleAPI_QtGui.em_types[599]
#define sipEnum_QStyleOptionToolBoxV2_SelectedPosition              sipModuleAPI_QtGui.em_types[599]->u.td_py_type
#define sipType_QStyleOptionToolBoxV2_TabPosition              sipModuleAPI_QtGui.em_types[601]
#define sipEnum_QStyleOptionToolBoxV2_TabPosition              sipModuleAPI_QtGui.em_types[601]->u.td_py_type
#define sipType_QStyleOptionToolBoxV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[600]
#define sipEnum_QStyleOptionToolBoxV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[600]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionToolBoxV2;

#define sipType_QStyleHintReturnVariant              sipModuleAPI_QtGui.em_types[495]
#define sipClass_QStyleHintReturnVariant             sipModuleAPI_QtGui.em_types[495]->u.td_wrapper_type

#define sipType_QStyleHintReturnVariant_StyleOptionVersion              sipModuleAPI_QtGui.em_types[497]
#define sipEnum_QStyleHintReturnVariant_StyleOptionVersion              sipModuleAPI_QtGui.em_types[497]->u.td_py_type
#define sipType_QStyleHintReturnVariant_StyleOptionType              sipModuleAPI_QtGui.em_types[496]
#define sipEnum_QStyleHintReturnVariant_StyleOptionType              sipModuleAPI_QtGui.em_types[496]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleHintReturnVariant;

#define sipType_QStyleOptionViewItemV4              sipModuleAPI_QtGui.em_types[617]
#define sipClass_QStyleOptionViewItemV4             sipModuleAPI_QtGui.em_types[617]->u.td_wrapper_type

#define sipType_QStyleOptionViewItemV4_ViewItemPosition              sipModuleAPI_QtGui.em_types[619]
#define sipEnum_QStyleOptionViewItemV4_ViewItemPosition              sipModuleAPI_QtGui.em_types[619]->u.td_py_type
#define sipType_QStyleOptionViewItemV4_StyleOptionVersion              sipModuleAPI_QtGui.em_types[618]
#define sipEnum_QStyleOptionViewItemV4_StyleOptionVersion              sipModuleAPI_QtGui.em_types[618]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionViewItemV4;

#define sipType_QStyleOptionFrameV3              sipModuleAPI_QtGui.em_types[528]
#define sipClass_QStyleOptionFrameV3             sipModuleAPI_QtGui.em_types[528]->u.td_wrapper_type

#define sipType_QStyleOptionFrameV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[529]
#define sipEnum_QStyleOptionFrameV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[529]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionFrameV3;

#define sipType_QStyleOptionTabBarBaseV2              sipModuleAPI_QtGui.em_types[575]
#define sipClass_QStyleOptionTabBarBaseV2             sipModuleAPI_QtGui.em_types[575]->u.td_wrapper_type

#define sipType_QStyleOptionTabBarBaseV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[576]
#define sipEnum_QStyleOptionTabBarBaseV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[576]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabBarBaseV2;

#define sipType_QStyleOptionTabV3              sipModuleAPI_QtGui.em_types[579]
#define sipClass_QStyleOptionTabV3             sipModuleAPI_QtGui.em_types[579]->u.td_wrapper_type

#define sipType_QStyleOptionTabV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[580]
#define sipEnum_QStyleOptionTabV3_StyleOptionVersion              sipModuleAPI_QtGui.em_types[580]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabV3;

#define sipType_QStyleOptionTabWidgetFrameV2              sipModuleAPI_QtGui.em_types[584]
#define sipClass_QStyleOptionTabWidgetFrameV2             sipModuleAPI_QtGui.em_types[584]->u.td_wrapper_type

#define sipType_QStyleOptionTabWidgetFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[585]
#define sipEnum_QStyleOptionTabWidgetFrameV2_StyleOptionVersion              sipModuleAPI_QtGui.em_types[585]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStyleOptionTabWidgetFrameV2;

#define sipType_QStylePainter              sipModuleAPI_QtGui.em_types[620]
#define sipClass_QStylePainter             sipModuleAPI_QtGui.em_types[620]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QStylePainter;

#define sipType_QSyntaxHighlighter              sipModuleAPI_QtGui.em_types[624]
#define sipClass_QSyntaxHighlighter             sipModuleAPI_QtGui.em_types[624]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSyntaxHighlighter;

#define sipType_QSystemTrayIcon              sipModuleAPI_QtGui.em_types[625]
#define sipClass_QSystemTrayIcon             sipModuleAPI_QtGui.em_types[625]->u.td_wrapper_type

#define sipType_QSystemTrayIcon_MessageIcon              sipModuleAPI_QtGui.em_types[627]
#define sipEnum_QSystemTrayIcon_MessageIcon              sipModuleAPI_QtGui.em_types[627]->u.td_py_type
#define sipType_QSystemTrayIcon_ActivationReason              sipModuleAPI_QtGui.em_types[626]
#define sipEnum_QSystemTrayIcon_ActivationReason              sipModuleAPI_QtGui.em_types[626]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QSystemTrayIcon;

#define sipType_QTabBar              sipModuleAPI_QtGui.em_types[628]
#define sipClass_QTabBar             sipModuleAPI_QtGui.em_types[628]->u.td_wrapper_type

#define sipType_QTabBar_SelectionBehavior              sipModuleAPI_QtGui.em_types[630]
#define sipEnum_QTabBar_SelectionBehavior              sipModuleAPI_QtGui.em_types[630]->u.td_py_type
#define sipType_QTabBar_ButtonPosition              sipModuleAPI_QtGui.em_types[629]
#define sipEnum_QTabBar_ButtonPosition              sipModuleAPI_QtGui.em_types[629]->u.td_py_type
#define sipType_QTabBar_Shape              sipModuleAPI_QtGui.em_types[631]
#define sipEnum_QTabBar_Shape              sipModuleAPI_QtGui.em_types[631]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTabBar;

#define sipType_QTableView              sipModuleAPI_QtGui.em_types[635]
#define sipClass_QTableView             sipModuleAPI_QtGui.em_types[635]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableView;

#define sipType_QTableWidgetSelectionRange              sipModuleAPI_QtGui.em_types[639]
#define sipClass_QTableWidgetSelectionRange             sipModuleAPI_QtGui.em_types[639]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableWidgetSelectionRange;

#define sipType_QTableWidgetItem              sipModuleAPI_QtGui.em_types[637]
#define sipClass_QTableWidgetItem             sipModuleAPI_QtGui.em_types[637]->u.td_wrapper_type

#define sipType_QTableWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[638]
#define sipEnum_QTableWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[638]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableWidgetItem;

#define sipType_QTableWidget              sipModuleAPI_QtGui.em_types[636]
#define sipClass_QTableWidget             sipModuleAPI_QtGui.em_types[636]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTableWidget;

#define sipType_QTabWidget              sipModuleAPI_QtGui.em_types[632]
#define sipClass_QTabWidget             sipModuleAPI_QtGui.em_types[632]->u.td_wrapper_type

#define sipType_QTabWidget_TabShape              sipModuleAPI_QtGui.em_types[634]
#define sipEnum_QTabWidget_TabShape              sipModuleAPI_QtGui.em_types[634]->u.td_py_type
#define sipType_QTabWidget_TabPosition              sipModuleAPI_QtGui.em_types[633]
#define sipEnum_QTabWidget_TabPosition              sipModuleAPI_QtGui.em_types[633]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTabWidget;

#define sipType_QTextEdit              sipModuleAPI_QtGui.em_types[667]
#define sipClass_QTextEdit             sipModuleAPI_QtGui.em_types[667]->u.td_wrapper_type

#define sipType_QTextEdit_AutoFormattingFlag              sipModuleAPI_QtGui.em_types[669]
#define sipEnum_QTextEdit_AutoFormattingFlag              sipModuleAPI_QtGui.em_types[669]->u.td_py_type
#define sipType_QTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[671]
#define sipEnum_QTextEdit_LineWrapMode              sipModuleAPI_QtGui.em_types[671]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextEdit;

#define sipType_QTextBrowser              sipModuleAPI_QtGui.em_types[651]
#define sipClass_QTextBrowser             sipModuleAPI_QtGui.em_types[651]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBrowser;

#define sipType_QTextCursor              sipModuleAPI_QtGui.em_types[655]
#define sipClass_QTextCursor             sipModuleAPI_QtGui.em_types[655]->u.td_wrapper_type

#define sipType_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[658]
#define sipEnum_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[658]->u.td_py_type
#define sipType_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[657]
#define sipEnum_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[657]->u.td_py_type
#define sipType_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[656]
#define sipEnum_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[656]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextCursor;


#define sipType_Qt_WhiteSpaceMode              sipModuleAPI_QtGui.em_types[777]
#define sipEnum_Qt_WhiteSpaceMode              sipModuleAPI_QtGui.em_types[777]->u.td_py_type
#define sipType_Qt_HitTestAccuracy              sipModuleAPI_QtGui.em_types[776]
#define sipEnum_Qt_HitTestAccuracy              sipModuleAPI_QtGui.em_types[776]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_Qt;

#define sipType_QTextDocument              sipModuleAPI_QtGui.em_types[659]
#define sipClass_QTextDocument             sipModuleAPI_QtGui.em_types[659]->u.td_wrapper_type

#define sipType_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[664]
#define sipEnum_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[664]->u.td_py_type
#define sipType_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[663]
#define sipEnum_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[663]->u.td_py_type
#define sipType_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[660]
#define sipEnum_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[660]->u.td_py_type
#define sipType_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[662]
#define sipEnum_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[662]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocument;

#define sipType_QTextDocument_FindFlags              sipModuleAPI_QtGui.em_types[661]
#define sipClass_QTextDocument_FindFlags             sipModuleAPI_QtGui.em_types[661]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocument_FindFlags;

#define sipType_QTextDocumentFragment              sipModuleAPI_QtGui.em_types[665]
#define sipClass_QTextDocumentFragment             sipModuleAPI_QtGui.em_types[665]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter              sipModuleAPI_QtGui.em_types[666]
#define sipClass_QTextDocumentWriter             sipModuleAPI_QtGui.em_types[666]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextDocumentWriter;

#define sipType_QTextEdit_ExtraSelection              sipModuleAPI_QtGui.em_types[670]
#define sipClass_QTextEdit_ExtraSelection             sipModuleAPI_QtGui.em_types[670]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextEdit_ExtraSelection;

#define sipType_QTextEdit_AutoFormatting              sipModuleAPI_QtGui.em_types[668]
#define sipClass_QTextEdit_AutoFormatting             sipModuleAPI_QtGui.em_types[668]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextEdit_AutoFormatting;

#define sipType_QTextLength              sipModuleAPI_QtGui.em_types[692]
#define sipClass_QTextLength             sipModuleAPI_QtGui.em_types[692]->u.td_wrapper_type

#define sipType_QTextLength_Type              sipModuleAPI_QtGui.em_types[693]
#define sipEnum_QTextLength_Type              sipModuleAPI_QtGui.em_types[693]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLength;

#define sipType_QTextFormat              sipModuleAPI_QtGui.em_types[672]
#define sipClass_QTextFormat             sipModuleAPI_QtGui.em_types[672]->u.td_wrapper_type

#define sipType_QTextFormat_Property              sipModuleAPI_QtGui.em_types[677]
#define sipEnum_QTextFormat_Property              sipModuleAPI_QtGui.em_types[677]->u.td_py_type
#define sipType_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[675]
#define sipEnum_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[675]->u.td_py_type
#define sipType_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[674]
#define sipEnum_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[674]->u.td_py_type
#define sipType_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[673]
#define sipEnum_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[673]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFormat;

#define sipType_QTextFormat_PageBreakFlags              sipModuleAPI_QtGui.em_types[676]
#define sipClass_QTextFormat_PageBreakFlags             sipModuleAPI_QtGui.em_types[676]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFormat_PageBreakFlags;

#define sipType_QTextCharFormat              sipModuleAPI_QtGui.em_types[652]
#define sipClass_QTextCharFormat             sipModuleAPI_QtGui.em_types[652]->u.td_wrapper_type

#define sipType_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[653]
#define sipEnum_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[653]->u.td_py_type
#define sipType_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[654]
#define sipEnum_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[654]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat              sipModuleAPI_QtGui.em_types[647]
#define sipClass_QTextBlockFormat             sipModuleAPI_QtGui.em_types[647]->u.td_wrapper_type

#define sipType_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[648]
#define sipEnum_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[648]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat              sipModuleAPI_QtGui.em_types[698]
#define sipClass_QTextListFormat             sipModuleAPI_QtGui.em_types[698]->u.td_wrapper_type

#define sipType_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[699]
#define sipEnum_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[699]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextListFormat;

#define sipType_QTextImageFormat              sipModuleAPI_QtGui.em_types[684]
#define sipClass_QTextImageFormat             sipModuleAPI_QtGui.em_types[684]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat              sipModuleAPI_QtGui.em_types[681]
#define sipClass_QTextFrameFormat             sipModuleAPI_QtGui.em_types[681]->u.td_wrapper_type

#define sipType_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[682]
#define sipEnum_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[682]->u.td_py_type
#define sipType_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[683]
#define sipEnum_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[683]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat              sipModuleAPI_QtGui.em_types[711]
#define sipClass_QTextTableFormat             sipModuleAPI_QtGui.em_types[711]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat              sipModuleAPI_QtGui.em_types[710]
#define sipClass_QTextTableCellFormat             sipModuleAPI_QtGui.em_types[710]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject              sipModuleAPI_QtGui.em_types[685]
#define sipClass_QTextInlineObject             sipModuleAPI_QtGui.em_types[685]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextInlineObject;

#define sipType_QTextLayout              sipModuleAPI_QtGui.em_types[689]
#define sipClass_QTextLayout             sipModuleAPI_QtGui.em_types[689]->u.td_wrapper_type

#define sipType_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[690]
#define sipEnum_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[690]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange              sipModuleAPI_QtGui.em_types[691]
#define sipClass_QTextLayout_FormatRange             sipModuleAPI_QtGui.em_types[691]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine              sipModuleAPI_QtGui.em_types[694]
#define sipClass_QTextLine             sipModuleAPI_QtGui.em_types[694]->u.td_wrapper_type

#define sipType_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[695]
#define sipEnum_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[695]->u.td_py_type
#define sipType_QTextLine_Edge              sipModuleAPI_QtGui.em_types[696]
#define sipEnum_QTextLine_Edge              sipModuleAPI_QtGui.em_types[696]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextLine;

#define sipType_QTextObject              sipModuleAPI_QtGui.em_types[700]
#define sipClass_QTextObject             sipModuleAPI_QtGui.em_types[700]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextObject;

#define sipType_QTextBlockGroup              sipModuleAPI_QtGui.em_types[649]
#define sipClass_QTextBlockGroup             sipModuleAPI_QtGui.em_types[649]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlockGroup;

#define sipType_QTextList              sipModuleAPI_QtGui.em_types[697]
#define sipClass_QTextList             sipModuleAPI_QtGui.em_types[697]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextList;

#define sipType_QTextFrame              sipModuleAPI_QtGui.em_types[679]
#define sipClass_QTextFrame             sipModuleAPI_QtGui.em_types[679]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator              sipModuleAPI_QtGui.em_types[680]
#define sipClass_QTextFrame_iterator             sipModuleAPI_QtGui.em_types[680]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock              sipModuleAPI_QtGui.em_types[645]
#define sipClass_QTextBlock             sipModuleAPI_QtGui.em_types[645]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator              sipModuleAPI_QtGui.em_types[646]
#define sipClass_QTextBlock_iterator             sipModuleAPI_QtGui.em_types[646]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment              sipModuleAPI_QtGui.em_types[678]
#define sipClass_QTextFragment             sipModuleAPI_QtGui.em_types[678]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextFragment;

#define sipType_QTextBlockUserData              sipModuleAPI_QtGui.em_types[650]
#define sipClass_QTextBlockUserData             sipModuleAPI_QtGui.em_types[650]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextBlockUserData;

#define sipType_QTextOption              sipModuleAPI_QtGui.em_types[702]
#define sipClass_QTextOption             sipModuleAPI_QtGui.em_types[702]->u.td_wrapper_type

#define sipType_QTextOption_TabType              sipModuleAPI_QtGui.em_types[706]
#define sipEnum_QTextOption_TabType              sipModuleAPI_QtGui.em_types[706]->u.td_py_type
#define sipType_QTextOption_Flag              sipModuleAPI_QtGui.em_types[703]
#define sipEnum_QTextOption_Flag              sipModuleAPI_QtGui.em_types[703]->u.td_py_type
#define sipType_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[707]
#define sipEnum_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[707]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextOption;

#define sipType_QTextOption_Flags              sipModuleAPI_QtGui.em_types[704]
#define sipClass_QTextOption_Flags             sipModuleAPI_QtGui.em_types[704]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextOption_Flags;

#define sipType_QTextOption_Tab              sipModuleAPI_QtGui.em_types[705]
#define sipClass_QTextOption_Tab             sipModuleAPI_QtGui.em_types[705]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell              sipModuleAPI_QtGui.em_types[709]
#define sipClass_QTextTableCell             sipModuleAPI_QtGui.em_types[709]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTableCell;

#define sipType_QTextTable              sipModuleAPI_QtGui.em_types[708]
#define sipClass_QTextTable             sipModuleAPI_QtGui.em_types[708]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTextTable;

#define sipType_QToolBar              sipModuleAPI_QtGui.em_types[713]
#define sipClass_QToolBar             sipModuleAPI_QtGui.em_types[713]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolBar;

#define sipType_QToolBox              sipModuleAPI_QtGui.em_types[714]
#define sipClass_QToolBox             sipModuleAPI_QtGui.em_types[714]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolBox;

#define sipType_QToolButton              sipModuleAPI_QtGui.em_types[715]
#define sipClass_QToolButton             sipModuleAPI_QtGui.em_types[715]->u.td_wrapper_type

#define sipType_QToolButton_ToolButtonPopupMode              sipModuleAPI_QtGui.em_types[716]
#define sipEnum_QToolButton_ToolButtonPopupMode              sipModuleAPI_QtGui.em_types[716]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolButton;

#define sipType_QToolTip              sipModuleAPI_QtGui.em_types[717]
#define sipClass_QToolTip             sipModuleAPI_QtGui.em_types[717]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QToolTip;

#define sipType_QTransform              sipModuleAPI_QtGui.em_types[721]
#define sipClass_QTransform             sipModuleAPI_QtGui.em_types[721]->u.td_wrapper_type

#define sipType_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[722]
#define sipEnum_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[722]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTransform;

#define sipType_QTreeView              sipModuleAPI_QtGui.em_types[723]
#define sipClass_QTreeView             sipModuleAPI_QtGui.em_types[723]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeView;

#define sipType_QTreeWidgetItem              sipModuleAPI_QtGui.em_types[725]
#define sipClass_QTreeWidgetItem             sipModuleAPI_QtGui.em_types[725]->u.td_wrapper_type

#define sipType_QTreeWidgetItem_ChildIndicatorPolicy              sipModuleAPI_QtGui.em_types[726]
#define sipEnum_QTreeWidgetItem_ChildIndicatorPolicy              sipModuleAPI_QtGui.em_types[726]->u.td_py_type
#define sipType_QTreeWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[727]
#define sipEnum_QTreeWidgetItem_ItemType              sipModuleAPI_QtGui.em_types[727]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidgetItem;

#define sipType_QTreeWidget              sipModuleAPI_QtGui.em_types[724]
#define sipClass_QTreeWidget             sipModuleAPI_QtGui.em_types[724]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidget;

#define sipType_QTreeWidgetItemIterator              sipModuleAPI_QtGui.em_types[728]
#define sipClass_QTreeWidgetItemIterator             sipModuleAPI_QtGui.em_types[728]->u.td_wrapper_type

#define sipType_QTreeWidgetItemIterator_IteratorFlag              sipModuleAPI_QtGui.em_types[729]
#define sipEnum_QTreeWidgetItemIterator_IteratorFlag              sipModuleAPI_QtGui.em_types[729]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidgetItemIterator;

#define sipType_QTreeWidgetItemIterator_IteratorFlags              sipModuleAPI_QtGui.em_types[730]
#define sipClass_QTreeWidgetItemIterator_IteratorFlags             sipModuleAPI_QtGui.em_types[730]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QTreeWidgetItemIterator_IteratorFlags;

#define sipType_QUndoGroup              sipModuleAPI_QtGui.em_types[732]
#define sipClass_QUndoGroup             sipModuleAPI_QtGui.em_types[732]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoGroup;

#define sipType_QUndoCommand              sipModuleAPI_QtGui.em_types[731]
#define sipClass_QUndoCommand             sipModuleAPI_QtGui.em_types[731]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoCommand;

#define sipType_QUndoStack              sipModuleAPI_QtGui.em_types[733]
#define sipClass_QUndoStack             sipModuleAPI_QtGui.em_types[733]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoStack;

#define sipType_QUndoView              sipModuleAPI_QtGui.em_types[734]
#define sipClass_QUndoView             sipModuleAPI_QtGui.em_types[734]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QUndoView;

#define sipType_QValidator              sipModuleAPI_QtGui.em_types[736]
#define sipClass_QValidator             sipModuleAPI_QtGui.em_types[736]->u.td_wrapper_type

#define sipType_QValidator_State              sipModuleAPI_QtGui.em_types[737]
#define sipEnum_QValidator_State              sipModuleAPI_QtGui.em_types[737]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QValidator;

#define sipType_QIntValidator              sipModuleAPI_QtGui.em_types[256]
#define sipClass_QIntValidator             sipModuleAPI_QtGui.em_types[256]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QIntValidator;

#define sipType_QDoubleValidator              sipModuleAPI_QtGui.em_types[97]
#define sipClass_QDoubleValidator             sipModuleAPI_QtGui.em_types[97]->u.td_wrapper_type

#define sipType_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[98]
#define sipEnum_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[98]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QDoubleValidator;

#define sipType_QRegExpValidator              sipModuleAPI_QtGui.em_types[434]
#define sipClass_QRegExpValidator             sipModuleAPI_QtGui.em_types[434]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QRegExpValidator;

#define sipType_QVector2D              sipModuleAPI_QtGui.em_types[738]
#define sipClass_QVector2D             sipModuleAPI_QtGui.em_types[738]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVector2D;

#define sipType_QVector3D              sipModuleAPI_QtGui.em_types[739]
#define sipClass_QVector3D             sipModuleAPI_QtGui.em_types[739]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVector3D;

#define sipType_QVector4D              sipModuleAPI_QtGui.em_types[740]
#define sipClass_QVector4D             sipModuleAPI_QtGui.em_types[740]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QVector4D;

#define sipType_QWhatsThis              sipModuleAPI_QtGui.em_types[752]
#define sipClass_QWhatsThis             sipModuleAPI_QtGui.em_types[752]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWhatsThis;

#define sipType_QWidget_RenderFlags              sipModuleAPI_QtGui.em_types[757]
#define sipClass_QWidget_RenderFlags             sipModuleAPI_QtGui.em_types[757]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidget_RenderFlags;

#define sipType_QWidgetAction              sipModuleAPI_QtGui.em_types[758]
#define sipClass_QWidgetAction             sipModuleAPI_QtGui.em_types[758]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWidgetAction;

#define sipType_QWizard              sipModuleAPI_QtGui.em_types[761]
#define sipClass_QWizard             sipModuleAPI_QtGui.em_types[761]->u.td_wrapper_type

#define sipType_QWizard_WizardOption              sipModuleAPI_QtGui.em_types[763]
#define sipEnum_QWizard_WizardOption              sipModuleAPI_QtGui.em_types[763]->u.td_py_type
#define sipType_QWizard_WizardStyle              sipModuleAPI_QtGui.em_types[766]
#define sipEnum_QWizard_WizardStyle              sipModuleAPI_QtGui.em_types[766]->u.td_py_type
#define sipType_QWizard_WizardPixmap              sipModuleAPI_QtGui.em_types[765]
#define sipEnum_QWizard_WizardPixmap              sipModuleAPI_QtGui.em_types[765]->u.td_py_type
#define sipType_QWizard_WizardButton              sipModuleAPI_QtGui.em_types[762]
#define sipEnum_QWizard_WizardButton              sipModuleAPI_QtGui.em_types[762]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWizard;

#define sipType_QWizard_WizardOptions              sipModuleAPI_QtGui.em_types[764]
#define sipClass_QWizard_WizardOptions             sipModuleAPI_QtGui.em_types[764]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWizard_WizardOptions;

#define sipType_QWizardPage              sipModuleAPI_QtGui.em_types[767]
#define sipClass_QWizardPage             sipModuleAPI_QtGui.em_types[767]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWizardPage;

#define sipType_QWorkspace              sipModuleAPI_QtGui.em_types[768]
#define sipClass_QWorkspace             sipModuleAPI_QtGui.em_types[768]->u.td_wrapper_type

#define sipType_QWorkspace_WindowOrder              sipModuleAPI_QtGui.em_types[769]
#define sipEnum_QWorkspace_WindowOrder              sipModuleAPI_QtGui.em_types[769]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QWorkspace;

#define sipType_QX11EmbedWidget              sipModuleAPI_QtGui.em_types[772]
#define sipClass_QX11EmbedWidget             sipModuleAPI_QtGui.em_types[772]->u.td_wrapper_type

#define sipType_QX11EmbedWidget_Error              sipModuleAPI_QtGui.em_types[773]
#define sipEnum_QX11EmbedWidget_Error              sipModuleAPI_QtGui.em_types[773]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QX11EmbedWidget;

#define sipType_QX11EmbedContainer              sipModuleAPI_QtGui.em_types[770]
#define sipClass_QX11EmbedContainer             sipModuleAPI_QtGui.em_types[770]->u.td_wrapper_type

#define sipType_QX11EmbedContainer_Error              sipModuleAPI_QtGui.em_types[771]
#define sipEnum_QX11EmbedContainer_Error              sipModuleAPI_QtGui.em_types[771]->u.td_py_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QX11EmbedContainer;

#define sipType_Display              sipModuleAPI_QtGui.em_types[0]
#define sipClass_Display             sipModuleAPI_QtGui.em_types[0]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_Display;

#define sipType_QX11Info              sipModuleAPI_QtGui.em_types[774]
#define sipClass_QX11Info             sipModuleAPI_QtGui.em_types[774]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QX11Info;

#define sipType_QPyTextObject              sipModuleAPI_QtGui.em_types[428]
#define sipClass_QPyTextObject             sipModuleAPI_QtGui.em_types[428]->u.td_wrapper_type

extern pyqt4ClassTypeDef sipTypeDef_QtGui_QPyTextObject;

#define sipType_QList_0101QUndoStack      sipModuleAPI_QtGui.em_types[311]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QUndoStack;

#define sipType_QList_0101QTreeWidgetItem      sipModuleAPI_QtGui.em_types[310]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTreeWidgetItem;

#define sipType_QList_0101QTextFrame      sipModuleAPI_QtGui.em_types[306]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTextFrame;

#define sipType_QList_0100QTextBlock      sipModuleAPI_QtGui.em_types[304]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextBlock;

#define sipType_QList_0100QGlyphRun      sipModuleAPI_QtGui.em_types[286]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QGlyphRun;

#define sipType_QVector_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[750]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[307]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextOption_Tab      sipModuleAPI_QtGui.em_types[308]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextOption_Tab;

#define sipType_QVector_0100QTextLength      sipModuleAPI_QtGui.em_types[751]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLength;

#define sipType_QVector_0100QTextFormat      sipModuleAPI_QtGui.em_types[749]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextFormat;

#define sipType_QList_0101QTableWidgetItem      sipModuleAPI_QtGui.em_types[302]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTableWidgetItem;

#define sipType_QList_0100QTableWidgetSelectionRange      sipModuleAPI_QtGui.em_types[303]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTableWidgetSelectionRange;

#define sipType_QList_0101QStandardItem      sipModuleAPI_QtGui.em_types[301]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QStandardItem;

#define sipType_QList_0100QPrinterInfo      sipModuleAPI_QtGui.em_types[298]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPrinterInfo;

#define sipType_QList_0100QTextEdit_ExtraSelection      sipModuleAPI_QtGui.em_types[305]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextEdit_ExtraSelection;

#define sipType_QList_0100QPolygonF      sipModuleAPI_QtGui.em_types[296]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPolygonF;

#define sipType_QVector_0100QRect      sipModuleAPI_QtGui.em_types[747]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRect;

#define sipType_QVector_0100QRectF      sipModuleAPI_QtGui.em_types[748]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRectF;

#define sipType_QVector_0100QPoint      sipModuleAPI_QtGui.em_types[745]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPoint;

#define sipType_QVector_0100QLine      sipModuleAPI_QtGui.em_types[742]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLine;

#define sipType_QVector_0100QLineF      sipModuleAPI_QtGui.em_types[743]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLineF;

#define sipType_QList_0101QMdiSubWindow      sipModuleAPI_QtGui.em_types[294]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QMdiSubWindow;

#define sipType_QList_0101QDockWidget      sipModuleAPI_QtGui.em_types[283]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QDockWidget;

#define sipType_QList_0101QListWidgetItem      sipModuleAPI_QtGui.em_types[293]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QListWidgetItem;

#define sipType_QList_0100QRectF      sipModuleAPI_QtGui.em_types[299]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QRectF;

#define sipType_QList_0101QGraphicsView      sipModuleAPI_QtGui.em_types[289]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsView;

#define sipType_QList_0600QPair_2400_0100QPointF      sipModuleAPI_QtGui.em_types[295]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0600QPair_2400_0100QPointF;

#define sipType_QList_0101QGraphicsTransform      sipModuleAPI_QtGui.em_types[288]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsTransform;

#define sipType_QList_0101QGraphicsItem      sipModuleAPI_QtGui.em_types[287]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsItem;

#define sipType_QVector_0100QPointF      sipModuleAPI_QtGui.em_types[746]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPointF;

#define sipType_QList_0101QGesture      sipModuleAPI_QtGui.em_types[285]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGesture;

#define sipType_QList_0100QTouchEvent_TouchPoint      sipModuleAPI_QtGui.em_types[309]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTouchEvent_TouchPoint;

#define sipType_QList_0100QInputMethodEvent_Attribute      sipModuleAPI_QtGui.em_types[291]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QInputMethodEvent_Attribute;

#define sipType_QMap_0100QDate_0100QTextCharFormat      sipModuleAPI_QtGui.em_types[326]

extern sipMappedTypeDef sipTypeDef_QtGui_QMap_0100QDate_0100QTextCharFormat;

#define sipType_QList_0101QAbstractButton      sipModuleAPI_QtGui.em_types[281]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QAbstractButton;

#define sipType_QList_0101QGraphicsWidget      sipModuleAPI_QtGui.em_types[290]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QGraphicsWidget;

#define sipType_QList_0100QKeySequence      sipModuleAPI_QtGui.em_types[292]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QKeySequence;

#define sipType_QList_0101QAction      sipModuleAPI_QtGui.em_types[282]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QAction;

#define sipType_QList_0100QSize      sipModuleAPI_QtGui.em_types[300]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QSize;

#define sipType_QVector_0100QAbstractTextDocumentLayout_Selection      sipModuleAPI_QtGui.em_types[741]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0101QWidget      sipModuleAPI_QtGui.em_types[312]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QWidget;

#define sipType_QVector_0600QPair_2400_0100QColor      sipModuleAPI_QtGui.em_types[744]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0600QPair_2400_0100QColor;

#define sipType_QList_0100QWizard_WizardButton      sipModuleAPI_QtGui.em_types[313]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QWizard_WizardButton;

#define sipType_QList_0100QPrinter_PageSize      sipModuleAPI_QtGui.em_types[297]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPrinter_PageSize;

#define sipType_QList_0100QFontDatabase_WritingSystem      sipModuleAPI_QtGui.em_types[284]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFontDatabase_WritingSystem;

#define sipType_XEvent      sipModuleAPI_QtGui.em_types[778]

extern sipMappedTypeDef sipTypeDef_QtGui_XEvent;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;

#define sipType_QSysInfo              sipModuleAPI_QtGui_QtCore->em_types[205]
#define sipClass_QSysInfo             sipModuleAPI_QtGui_QtCore->em_types[205]->u.td_wrapper_type

#define sipType_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[206]
#define sipEnum_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[206]->u.td_py_type
#define sipType_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[207]
#define sipEnum_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[207]->u.td_py_type

#if !defined(sipType_Qt)
#define sipType_Qt              sipModuleAPI_QtGui_QtCore->em_types[273]
#define sipClass_Qt             sipModuleAPI_QtGui_QtCore->em_types[273]->u.td_wrapper_type
#endif

#define sipType_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[291]
#define sipEnum_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[291]->u.td_py_type
#define sipType_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[327]
#define sipEnum_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[327]->u.td_py_type
#define sipType_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[303]
#define sipEnum_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[303]->u.td_py_type
#define sipType_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[306]
#define sipEnum_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[306]->u.td_py_type
#define sipType_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[305]
#define sipEnum_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[305]->u.td_py_type
#define sipType_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[348]
#define sipEnum_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[348]->u.td_py_type
#define sipType_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[289]
#define sipEnum_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[289]->u.td_py_type
#define sipType_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[277]
#define sipEnum_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[277]->u.td_py_type
#define sipType_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[310]
#define sipEnum_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[310]->u.td_py_type
#define sipType_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[343]
#define sipEnum_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[343]->u.td_py_type
#define sipType_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[354]
#define sipEnum_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[354]->u.td_py_type
#define sipType_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[335]
#define sipEnum_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[335]->u.td_py_type
#define sipType_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[336]
#define sipEnum_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[336]->u.td_py_type
#define sipType_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[299]
#define sipEnum_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[299]->u.td_py_type
#define sipType_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[281]
#define sipEnum_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[281]->u.td_py_type
#define sipType_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[321]
#define sipEnum_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[321]->u.td_py_type
#define sipType_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[341]
#define sipEnum_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[341]->u.td_py_type
#define sipType_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[316]
#define sipEnum_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[316]->u.td_py_type
#define sipType_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[278]
#define sipEnum_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[278]->u.td_py_type
#define sipType_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[355]
#define sipEnum_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[355]->u.td_py_type
#define sipType_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[322]
#define sipEnum_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[322]->u.td_py_type
#define sipType_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[314]
#define sipEnum_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[314]->u.td_py_type
#define sipType_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[313]
#define sipEnum_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[313]->u.td_py_type
#define sipType_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[285]
#define sipEnum_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[285]->u.td_py_type
#define sipType_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[297]
#define sipEnum_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[297]->u.td_py_type
#define sipType_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[320]
#define sipEnum_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[320]->u.td_py_type
#define sipType_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[347]
#define sipEnum_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[347]->u.td_py_type
#define sipType_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[312]
#define sipEnum_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[312]->u.td_py_type
#define sipType_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[288]
#define sipEnum_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[288]->u.td_py_type
#define sipType_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[302]
#define sipEnum_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[302]->u.td_py_type
#define sipType_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[350]
#define sipEnum_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[350]->u.td_py_type
#define sipType_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[286]
#define sipEnum_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[286]->u.td_py_type
#define sipType_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[300]
#define sipEnum_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[300]->u.td_py_type
#define sipType_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[334]
#define sipEnum_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[334]->u.td_py_type
#define sipType_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[287]
#define sipEnum_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[287]->u.td_py_type
#define sipType_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[290]
#define sipEnum_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[290]->u.td_py_type
#define sipType_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[284]
#define sipEnum_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[284]->u.td_py_type
#define sipType_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[333]
#define sipEnum_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[333]->u.td_py_type
#define sipType_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[294]
#define sipEnum_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[294]->u.td_py_type
#define sipType_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[344]
#define sipEnum_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[344]->u.td_py_type
#define sipType_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[293]
#define sipEnum_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[293]->u.td_py_type
#define sipType_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[345]
#define sipEnum_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[345]->u.td_py_type
#define sipType_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[295]
#define sipEnum_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[295]->u.td_py_type
#define sipType_Qt_AnchorAttribute              sipModuleAPI_QtGui_QtCore->em_types[276]
#define sipEnum_Qt_AnchorAttribute              sipModuleAPI_QtGui_QtCore->em_types[276]->u.td_py_type
#define sipType_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[280]
#define sipEnum_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[280]->u.td_py_type
#define sipType_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[340]
#define sipEnum_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[340]->u.td_py_type
#define sipType_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[292]
#define sipEnum_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[292]->u.td_py_type
#define sipType_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[351]
#define sipEnum_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[351]->u.td_py_type
#define sipType_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[283]
#define sipEnum_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[283]->u.td_py_type
#define sipType_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[331]
#define sipEnum_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[331]->u.td_py_type
#define sipType_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[330]
#define sipEnum_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[330]->u.td_py_type
#define sipType_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[332]
#define sipEnum_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[332]->u.td_py_type
#define sipType_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[279]
#define sipEnum_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[279]->u.td_py_type
#define sipType_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[317]
#define sipEnum_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[317]->u.td_py_type
#define sipType_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[282]
#define sipEnum_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[282]->u.td_py_type
#define sipType_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[308]
#define sipEnum_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[308]->u.td_py_type
#define sipType_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[352]
#define sipEnum_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[352]->u.td_py_type
#define sipType_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[356]
#define sipEnum_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[356]->u.td_py_type
#define sipType_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[358]
#define sipEnum_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[358]->u.td_py_type
#define sipType_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[338]
#define sipEnum_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[338]->u.td_py_type
#define sipType_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[339]
#define sipEnum_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[339]->u.td_py_type
#define sipType_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[275]
#define sipEnum_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[275]->u.td_py_type
#define sipType_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[337]
#define sipEnum_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[337]->u.td_py_type
#define sipType_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[301]
#define sipEnum_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[301]->u.td_py_type
#define sipType_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[328]
#define sipEnum_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[328]->u.td_py_type
#define sipType_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[325]
#define sipEnum_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[325]->u.td_py_type
#define sipType_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[324]
#define sipEnum_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[324]->u.td_py_type
#define sipType_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[318]
#define sipEnum_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[318]->u.td_py_type
#define sipType_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[307]
#define sipEnum_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[307]->u.td_py_type

#define sipType_Qt_KeyboardModifiers              sipModuleAPI_QtGui_QtCore->em_types[319]
#define sipClass_Qt_KeyboardModifiers             sipModuleAPI_QtGui_QtCore->em_types[319]->u.td_wrapper_type

#define sipType_Qt_MouseButtons              sipModuleAPI_QtGui_QtCore->em_types[326]
#define sipClass_Qt_MouseButtons             sipModuleAPI_QtGui_QtCore->em_types[326]->u.td_wrapper_type

#define sipType_Qt_Orientations              sipModuleAPI_QtGui_QtCore->em_types[329]
#define sipClass_Qt_Orientations             sipModuleAPI_QtGui_QtCore->em_types[329]->u.td_wrapper_type

#define sipType_Qt_Alignment              sipModuleAPI_QtGui_QtCore->em_types[274]
#define sipClass_Qt_Alignment             sipModuleAPI_QtGui_QtCore->em_types[274]->u.td_wrapper_type

#define sipType_Qt_WindowFlags              sipModuleAPI_QtGui_QtCore->em_types[353]
#define sipClass_Qt_WindowFlags             sipModuleAPI_QtGui_QtCore->em_types[353]->u.td_wrapper_type

#define sipType_Qt_WindowStates              sipModuleAPI_QtGui_QtCore->em_types[357]
#define sipClass_Qt_WindowStates             sipModuleAPI_QtGui_QtCore->em_types[357]->u.td_wrapper_type

#define sipType_Qt_ImageConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[309]
#define sipClass_Qt_ImageConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[309]->u.td_wrapper_type

#define sipType_Qt_DockWidgetAreas              sipModuleAPI_QtGui_QtCore->em_types[296]
#define sipClass_Qt_DockWidgetAreas             sipModuleAPI_QtGui_QtCore->em_types[296]->u.td_wrapper_type

#define sipType_Qt_ToolBarAreas              sipModuleAPI_QtGui_QtCore->em_types[346]
#define sipClass_Qt_ToolBarAreas             sipModuleAPI_QtGui_QtCore->em_types[346]->u.td_wrapper_type

#define sipType_Qt_DropActions              sipModuleAPI_QtGui_QtCore->em_types[298]
#define sipClass_Qt_DropActions             sipModuleAPI_QtGui_QtCore->em_types[298]->u.td_wrapper_type

#define sipType_Qt_ItemFlags              sipModuleAPI_QtGui_QtCore->em_types[315]
#define sipClass_Qt_ItemFlags             sipModuleAPI_QtGui_QtCore->em_types[315]->u.td_wrapper_type

#define sipType_Qt_MatchFlags              sipModuleAPI_QtGui_QtCore->em_types[323]
#define sipClass_Qt_MatchFlags             sipModuleAPI_QtGui_QtCore->em_types[323]->u.td_wrapper_type

#define sipType_Qt_TextInteractionFlags              sipModuleAPI_QtGui_QtCore->em_types[342]
#define sipClass_Qt_TextInteractionFlags             sipModuleAPI_QtGui_QtCore->em_types[342]->u.td_wrapper_type

#define sipType_Qt_InputMethodHints              sipModuleAPI_QtGui_QtCore->em_types[311]
#define sipClass_Qt_InputMethodHints             sipModuleAPI_QtGui_QtCore->em_types[311]->u.td_wrapper_type

#define sipType_Qt_TouchPointStates              sipModuleAPI_QtGui_QtCore->em_types[349]
#define sipClass_Qt_TouchPointStates             sipModuleAPI_QtGui_QtCore->em_types[349]->u.td_wrapper_type

#define sipType_Qt_GestureFlags              sipModuleAPI_QtGui_QtCore->em_types[304]
#define sipClass_Qt_GestureFlags             sipModuleAPI_QtGui_QtCore->em_types[304]->u.td_wrapper_type

#define sipType_QObject              sipModuleAPI_QtGui_QtCore->em_types[141]
#define sipClass_QObject             sipModuleAPI_QtGui_QtCore->em_types[141]->u.td_wrapper_type

#define sipType_QAbstractAnimation              sipModuleAPI_QtGui_QtCore->em_types[0]
#define sipClass_QAbstractAnimation             sipModuleAPI_QtGui_QtCore->em_types[0]->u.td_wrapper_type

#define sipType_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]
#define sipEnum_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]->u.td_py_type
#define sipType_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]
#define sipEnum_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]->u.td_py_type
#define sipType_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]
#define sipEnum_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]->u.td_py_type

#define sipType_QAbstractEventDispatcher              sipModuleAPI_QtGui_QtCore->em_types[4]
#define sipClass_QAbstractEventDispatcher             sipModuleAPI_QtGui_QtCore->em_types[4]->u.td_wrapper_type

#define sipType_QAbstractFileEngine              sipModuleAPI_QtGui_QtCore->em_types[5]
#define sipClass_QAbstractFileEngine             sipModuleAPI_QtGui_QtCore->em_types[5]->u.td_wrapper_type

#define sipType_QAbstractFileEngine_FileTime              sipModuleAPI_QtGui_QtCore->em_types[10]
#define sipEnum_QAbstractFileEngine_FileTime              sipModuleAPI_QtGui_QtCore->em_types[10]->u.td_py_type
#define sipType_QAbstractFileEngine_FileOwner              sipModuleAPI_QtGui_QtCore->em_types[9]
#define sipEnum_QAbstractFileEngine_FileOwner              sipModuleAPI_QtGui_QtCore->em_types[9]->u.td_py_type
#define sipType_QAbstractFileEngine_FileName              sipModuleAPI_QtGui_QtCore->em_types[8]
#define sipEnum_QAbstractFileEngine_FileName              sipModuleAPI_QtGui_QtCore->em_types[8]->u.td_py_type
#define sipType_QAbstractFileEngine_FileFlag              sipModuleAPI_QtGui_QtCore->em_types[6]
#define sipEnum_QAbstractFileEngine_FileFlag              sipModuleAPI_QtGui_QtCore->em_types[6]->u.td_py_type

#define sipType_QAbstractFileEngine_FileFlags              sipModuleAPI_QtGui_QtCore->em_types[7]
#define sipClass_QAbstractFileEngine_FileFlags             sipModuleAPI_QtGui_QtCore->em_types[7]->u.td_wrapper_type

#define sipType_QAbstractFileEngineHandler              sipModuleAPI_QtGui_QtCore->em_types[11]
#define sipClass_QAbstractFileEngineHandler             sipModuleAPI_QtGui_QtCore->em_types[11]->u.td_wrapper_type

#define sipType_QAbstractFileEngineIterator              sipModuleAPI_QtGui_QtCore->em_types[12]
#define sipClass_QAbstractFileEngineIterator             sipModuleAPI_QtGui_QtCore->em_types[12]->u.td_wrapper_type

#define sipType_QModelIndex              sipModuleAPI_QtGui_QtCore->em_types[137]
#define sipClass_QModelIndex             sipModuleAPI_QtGui_QtCore->em_types[137]->u.td_wrapper_type

#define sipType_QPersistentModelIndex              sipModuleAPI_QtGui_QtCore->em_types[147]
#define sipClass_QPersistentModelIndex             sipModuleAPI_QtGui_QtCore->em_types[147]->u.td_wrapper_type

#define sipType_QAbstractItemModel              sipModuleAPI_QtGui_QtCore->em_types[13]
#define sipClass_QAbstractItemModel             sipModuleAPI_QtGui_QtCore->em_types[13]->u.td_wrapper_type

#define sipType_QAbstractTableModel              sipModuleAPI_QtGui_QtCore->em_types[16]
#define sipClass_QAbstractTableModel             sipModuleAPI_QtGui_QtCore->em_types[16]->u.td_wrapper_type

#define sipType_QAbstractListModel              sipModuleAPI_QtGui_QtCore->em_types[14]
#define sipClass_QAbstractListModel             sipModuleAPI_QtGui_QtCore->em_types[14]->u.td_wrapper_type

#define sipType_QAbstractState              sipModuleAPI_QtGui_QtCore->em_types[15]
#define sipClass_QAbstractState             sipModuleAPI_QtGui_QtCore->em_types[15]->u.td_wrapper_type

#define sipType_QAbstractTransition              sipModuleAPI_QtGui_QtCore->em_types[17]
#define sipClass_QAbstractTransition             sipModuleAPI_QtGui_QtCore->em_types[17]->u.td_wrapper_type

#define sipType_QAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[18]
#define sipClass_QAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[18]->u.td_wrapper_type

#define sipType_QBasicTimer              sipModuleAPI_QtGui_QtCore->em_types[19]
#define sipClass_QBasicTimer             sipModuleAPI_QtGui_QtCore->em_types[19]->u.td_wrapper_type

#define sipType_QBitArray              sipModuleAPI_QtGui_QtCore->em_types[20]
#define sipClass_QBitArray             sipModuleAPI_QtGui_QtCore->em_types[20]->u.td_wrapper_type

#define sipType_QIODevice              sipModuleAPI_QtGui_QtCore->em_types[81]
#define sipClass_QIODevice             sipModuleAPI_QtGui_QtCore->em_types[81]->u.td_wrapper_type

#define sipType_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[83]
#define sipEnum_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[83]->u.td_py_type

#define sipType_QBuffer              sipModuleAPI_QtGui_QtCore->em_types[21]
#define sipClass_QBuffer             sipModuleAPI_QtGui_QtCore->em_types[21]->u.td_wrapper_type

#define sipType_QByteArray              sipModuleAPI_QtGui_QtCore->em_types[22]
#define sipClass_QByteArray             sipModuleAPI_QtGui_QtCore->em_types[22]->u.td_wrapper_type

#define sipType_QByteArrayMatcher              sipModuleAPI_QtGui_QtCore->em_types[23]
#define sipClass_QByteArrayMatcher             sipModuleAPI_QtGui_QtCore->em_types[23]->u.td_wrapper_type

#define sipType_QLatin1Char              sipModuleAPI_QtGui_QtCore->em_types[84]
#define sipClass_QLatin1Char             sipModuleAPI_QtGui_QtCore->em_types[84]->u.td_wrapper_type


#define sipType_QChar_UnicodeVersion              sipModuleAPI_QtGui_QtCore->em_types[31]
#define sipEnum_QChar_UnicodeVersion              sipModuleAPI_QtGui_QtCore->em_types[31]->u.td_py_type
#define sipType_QChar_CombiningClass              sipModuleAPI_QtGui_QtCore->em_types[26]
#define sipEnum_QChar_CombiningClass              sipModuleAPI_QtGui_QtCore->em_types[26]->u.td_py_type
#define sipType_QChar_Joining              sipModuleAPI_QtGui_QtCore->em_types[29]
#define sipEnum_QChar_Joining              sipModuleAPI_QtGui_QtCore->em_types[29]->u.td_py_type
#define sipType_QChar_Decomposition              sipModuleAPI_QtGui_QtCore->em_types[27]
#define sipEnum_QChar_Decomposition              sipModuleAPI_QtGui_QtCore->em_types[27]->u.td_py_type
#define sipType_QChar_Direction              sipModuleAPI_QtGui_QtCore->em_types[28]
#define sipEnum_QChar_Direction              sipModuleAPI_QtGui_QtCore->em_types[28]->u.td_py_type
#define sipType_QChar_Category              sipModuleAPI_QtGui_QtCore->em_types[25]
#define sipEnum_QChar_Category              sipModuleAPI_QtGui_QtCore->em_types[25]->u.td_py_type
#define sipType_QChar_SpecialCharacter              sipModuleAPI_QtGui_QtCore->em_types[30]
#define sipEnum_QChar_SpecialCharacter              sipModuleAPI_QtGui_QtCore->em_types[30]->u.td_py_type

#define sipType_QCoreApplication              sipModuleAPI_QtGui_QtCore->em_types[33]
#define sipClass_QCoreApplication             sipModuleAPI_QtGui_QtCore->em_types[33]->u.td_wrapper_type

#define sipType_QCoreApplication_Encoding              sipModuleAPI_QtGui_QtCore->em_types[34]
#define sipEnum_QCoreApplication_Encoding              sipModuleAPI_QtGui_QtCore->em_types[34]->u.td_py_type

#define sipType_QEvent              sipModuleAPI_QtGui_QtCore->em_types[58]
#define sipClass_QEvent             sipModuleAPI_QtGui_QtCore->em_types[58]->u.td_wrapper_type

#define sipType_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[59]
#define sipEnum_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[59]->u.td_py_type

#define sipType_QTimerEvent              sipModuleAPI_QtGui_QtCore->em_types[240]
#define sipClass_QTimerEvent             sipModuleAPI_QtGui_QtCore->em_types[240]->u.td_wrapper_type

#define sipType_QChildEvent              sipModuleAPI_QtGui_QtCore->em_types[32]
#define sipClass_QChildEvent             sipModuleAPI_QtGui_QtCore->em_types[32]->u.td_wrapper_type

#define sipType_QDynamicPropertyChangeEvent              sipModuleAPI_QtGui_QtCore->em_types[53]
#define sipClass_QDynamicPropertyChangeEvent             sipModuleAPI_QtGui_QtCore->em_types[53]->u.td_wrapper_type

#define sipType_QCryptographicHash              sipModuleAPI_QtGui_QtCore->em_types[35]
#define sipClass_QCryptographicHash             sipModuleAPI_QtGui_QtCore->em_types[35]->u.td_wrapper_type

#define sipType_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[36]
#define sipEnum_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[36]->u.td_py_type

#define sipType_QDataStream              sipModuleAPI_QtGui_QtCore->em_types[37]
#define sipClass_QDataStream             sipModuleAPI_QtGui_QtCore->em_types[37]->u.td_wrapper_type

#define sipType_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[39]
#define sipEnum_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[39]->u.td_py_type
#define sipType_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[40]
#define sipEnum_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[40]->u.td_py_type
#define sipType_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[38]
#define sipEnum_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[38]->u.td_py_type
#define sipType_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[41]
#define sipEnum_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[41]->u.td_py_type

#define sipType_QDate              sipModuleAPI_QtGui_QtCore->em_types[42]
#define sipClass_QDate             sipModuleAPI_QtGui_QtCore->em_types[42]->u.td_wrapper_type

#define sipType_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[43]
#define sipEnum_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[43]->u.td_py_type

#define sipType_QTime              sipModuleAPI_QtGui_QtCore->em_types[234]
#define sipClass_QTime             sipModuleAPI_QtGui_QtCore->em_types[234]->u.td_wrapper_type

#define sipType_QDateTime              sipModuleAPI_QtGui_QtCore->em_types[44]
#define sipClass_QDateTime             sipModuleAPI_QtGui_QtCore->em_types[44]->u.td_wrapper_type

#define sipType_QDir              sipModuleAPI_QtGui_QtCore->em_types[45]
#define sipClass_QDir             sipModuleAPI_QtGui_QtCore->em_types[45]->u.td_wrapper_type

#define sipType_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[48]
#define sipEnum_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[48]->u.td_py_type
#define sipType_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[46]
#define sipEnum_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[46]->u.td_py_type

#define sipType_QDir_Filters              sipModuleAPI_QtGui_QtCore->em_types[47]
#define sipClass_QDir_Filters             sipModuleAPI_QtGui_QtCore->em_types[47]->u.td_wrapper_type

#define sipType_QDir_SortFlags              sipModuleAPI_QtGui_QtCore->em_types[49]
#define sipClass_QDir_SortFlags             sipModuleAPI_QtGui_QtCore->em_types[49]->u.td_wrapper_type

#define sipType_QDirIterator              sipModuleAPI_QtGui_QtCore->em_types[50]
#define sipClass_QDirIterator             sipModuleAPI_QtGui_QtCore->em_types[50]->u.td_wrapper_type

#define sipType_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[51]
#define sipEnum_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[51]->u.td_py_type

#define sipType_QDirIterator_IteratorFlags              sipModuleAPI_QtGui_QtCore->em_types[52]
#define sipClass_QDirIterator_IteratorFlags             sipModuleAPI_QtGui_QtCore->em_types[52]->u.td_wrapper_type

#define sipType_QEasingCurve              sipModuleAPI_QtGui_QtCore->em_types[54]
#define sipClass_QEasingCurve             sipModuleAPI_QtGui_QtCore->em_types[54]->u.td_wrapper_type

#define sipType_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[55]
#define sipEnum_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[55]->u.td_py_type

#define sipType_QElapsedTimer              sipModuleAPI_QtGui_QtCore->em_types[56]
#define sipClass_QElapsedTimer             sipModuleAPI_QtGui_QtCore->em_types[56]->u.td_wrapper_type

#define sipType_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[57]
#define sipEnum_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[57]->u.td_py_type

#define sipType_QEventLoop              sipModuleAPI_QtGui_QtCore->em_types[60]
#define sipClass_QEventLoop             sipModuleAPI_QtGui_QtCore->em_types[60]->u.td_wrapper_type

#define sipType_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[61]
#define sipEnum_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[61]->u.td_py_type

#define sipType_QEventLoop_ProcessEventsFlags              sipModuleAPI_QtGui_QtCore->em_types[62]
#define sipClass_QEventLoop_ProcessEventsFlags             sipModuleAPI_QtGui_QtCore->em_types[62]->u.td_wrapper_type

#define sipType_QEventTransition              sipModuleAPI_QtGui_QtCore->em_types[63]
#define sipClass_QEventTransition             sipModuleAPI_QtGui_QtCore->em_types[63]->u.td_wrapper_type

#define sipType_QFile              sipModuleAPI_QtGui_QtCore->em_types[65]
#define sipClass_QFile             sipModuleAPI_QtGui_QtCore->em_types[65]->u.td_wrapper_type

#define sipType_QFile_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[67]
#define sipEnum_QFile_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[67]->u.td_py_type
#define sipType_QFile_Permission              sipModuleAPI_QtGui_QtCore->em_types[70]
#define sipEnum_QFile_Permission              sipModuleAPI_QtGui_QtCore->em_types[70]->u.td_py_type
#define sipType_QFile_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[69]
#define sipEnum_QFile_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[69]->u.td_py_type
#define sipType_QFile_FileError              sipModuleAPI_QtGui_QtCore->em_types[66]
#define sipEnum_QFile_FileError              sipModuleAPI_QtGui_QtCore->em_types[66]->u.td_py_type

#define sipType_QFile_Permissions              sipModuleAPI_QtGui_QtCore->em_types[71]
#define sipClass_QFile_Permissions             sipModuleAPI_QtGui_QtCore->em_types[71]->u.td_wrapper_type

#define sipType_QFile_FileHandleFlags              sipModuleAPI_QtGui_QtCore->em_types[68]
#define sipClass_QFile_FileHandleFlags             sipModuleAPI_QtGui_QtCore->em_types[68]->u.td_wrapper_type

#define sipType_QFileInfo              sipModuleAPI_QtGui_QtCore->em_types[72]
#define sipClass_QFileInfo             sipModuleAPI_QtGui_QtCore->em_types[72]->u.td_wrapper_type

#define sipType_QFileSystemWatcher              sipModuleAPI_QtGui_QtCore->em_types[73]
#define sipClass_QFileSystemWatcher             sipModuleAPI_QtGui_QtCore->em_types[73]->u.td_wrapper_type

#define sipType_QFinalState              sipModuleAPI_QtGui_QtCore->em_types[74]
#define sipClass_QFinalState             sipModuleAPI_QtGui_QtCore->em_types[74]->u.td_wrapper_type

#define sipType_QFSFileEngine              sipModuleAPI_QtGui_QtCore->em_types[64]
#define sipClass_QFSFileEngine             sipModuleAPI_QtGui_QtCore->em_types[64]->u.td_wrapper_type

#define sipType_QHistoryState              sipModuleAPI_QtGui_QtCore->em_types[79]
#define sipClass_QHistoryState             sipModuleAPI_QtGui_QtCore->em_types[79]->u.td_wrapper_type

#define sipType_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[80]
#define sipEnum_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[80]->u.td_py_type

#define sipType_QIODevice_OpenMode              sipModuleAPI_QtGui_QtCore->em_types[82]
#define sipClass_QIODevice_OpenMode             sipModuleAPI_QtGui_QtCore->em_types[82]->u.td_wrapper_type

#define sipType_QLibrary              sipModuleAPI_QtGui_QtCore->em_types[86]
#define sipClass_QLibrary             sipModuleAPI_QtGui_QtCore->em_types[86]->u.td_wrapper_type

#define sipType_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[87]
#define sipEnum_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[87]->u.td_py_type

#define sipType_QLibrary_LoadHints              sipModuleAPI_QtGui_QtCore->em_types[88]
#define sipClass_QLibrary_LoadHints             sipModuleAPI_QtGui_QtCore->em_types[88]->u.td_wrapper_type

#define sipType_QLibraryInfo              sipModuleAPI_QtGui_QtCore->em_types[89]
#define sipClass_QLibraryInfo             sipModuleAPI_QtGui_QtCore->em_types[89]->u.td_wrapper_type

#define sipType_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[90]
#define sipEnum_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[90]->u.td_py_type

#define sipType_QLine              sipModuleAPI_QtGui_QtCore->em_types[91]
#define sipClass_QLine             sipModuleAPI_QtGui_QtCore->em_types[91]->u.td_wrapper_type

#define sipType_QLineF              sipModuleAPI_QtGui_QtCore->em_types[92]
#define sipClass_QLineF             sipModuleAPI_QtGui_QtCore->em_types[92]->u.td_wrapper_type

#define sipType_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[93]
#define sipEnum_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[93]->u.td_py_type

#define sipType_QLocale              sipModuleAPI_QtGui_QtCore->em_types[114]
#define sipClass_QLocale             sipModuleAPI_QtGui_QtCore->em_types[114]->u.td_wrapper_type

#define sipType_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[122]
#define sipEnum_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[122]->u.td_py_type
#define sipType_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[116]
#define sipEnum_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[116]->u.td_py_type
#define sipType_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[123]
#define sipEnum_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[123]->u.td_py_type
#define sipType_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[119]
#define sipEnum_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[119]->u.td_py_type
#define sipType_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[117]
#define sipEnum_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[117]->u.td_py_type
#define sipType_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[120]
#define sipEnum_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[120]->u.td_py_type
#define sipType_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[115]
#define sipEnum_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[115]->u.td_py_type
#define sipType_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[118]
#define sipEnum_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[118]->u.td_py_type

#define sipType_QLocale_NumberOptions              sipModuleAPI_QtGui_QtCore->em_types[121]
#define sipClass_QLocale_NumberOptions             sipModuleAPI_QtGui_QtCore->em_types[121]->u.td_wrapper_type

#define sipType_QSystemLocale              sipModuleAPI_QtGui_QtCore->em_types[208]
#define sipClass_QSystemLocale             sipModuleAPI_QtGui_QtCore->em_types[208]->u.td_wrapper_type

#define sipType_QSystemLocale_QueryType              sipModuleAPI_QtGui_QtCore->em_types[209]
#define sipEnum_QSystemLocale_QueryType              sipModuleAPI_QtGui_QtCore->em_types[209]->u.td_py_type

#define sipType_QMargins              sipModuleAPI_QtGui_QtCore->em_types[126]
#define sipClass_QMargins             sipModuleAPI_QtGui_QtCore->em_types[126]->u.td_wrapper_type

#define sipType_QMetaMethod              sipModuleAPI_QtGui_QtCore->em_types[129]
#define sipClass_QMetaMethod             sipModuleAPI_QtGui_QtCore->em_types[129]->u.td_wrapper_type

#define sipType_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[131]
#define sipEnum_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[131]->u.td_py_type
#define sipType_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[130]
#define sipEnum_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[130]->u.td_py_type

#define sipType_QMetaEnum              sipModuleAPI_QtGui_QtCore->em_types[128]
#define sipClass_QMetaEnum             sipModuleAPI_QtGui_QtCore->em_types[128]->u.td_wrapper_type

#define sipType_QMetaProperty              sipModuleAPI_QtGui_QtCore->em_types[133]
#define sipClass_QMetaProperty             sipModuleAPI_QtGui_QtCore->em_types[133]->u.td_wrapper_type

#define sipType_QMetaClassInfo              sipModuleAPI_QtGui_QtCore->em_types[127]
#define sipClass_QMetaClassInfo             sipModuleAPI_QtGui_QtCore->em_types[127]->u.td_wrapper_type

#define sipType_QMetaType              sipModuleAPI_QtGui_QtCore->em_types[134]
#define sipClass_QMetaType             sipModuleAPI_QtGui_QtCore->em_types[134]->u.td_wrapper_type

#define sipType_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[135]
#define sipEnum_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[135]->u.td_py_type

#define sipType_QMimeData              sipModuleAPI_QtGui_QtCore->em_types[136]
#define sipClass_QMimeData             sipModuleAPI_QtGui_QtCore->em_types[136]->u.td_wrapper_type

#define sipType_QMutex              sipModuleAPI_QtGui_QtCore->em_types[138]
#define sipClass_QMutex             sipModuleAPI_QtGui_QtCore->em_types[138]->u.td_wrapper_type

#define sipType_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[139]
#define sipEnum_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[139]->u.td_py_type

#define sipType_QMutexLocker              sipModuleAPI_QtGui_QtCore->em_types[140]
#define sipClass_QMutexLocker             sipModuleAPI_QtGui_QtCore->em_types[140]->u.td_wrapper_type

#define sipType_QObjectCleanupHandler              sipModuleAPI_QtGui_QtCore->em_types[142]
#define sipClass_QObjectCleanupHandler             sipModuleAPI_QtGui_QtCore->em_types[142]->u.td_wrapper_type

#define sipType_QMetaObject              sipModuleAPI_QtGui_QtCore->em_types[132]
#define sipClass_QMetaObject             sipModuleAPI_QtGui_QtCore->em_types[132]->u.td_wrapper_type

#define sipType_QGenericArgument              sipModuleAPI_QtGui_QtCore->em_types[75]
#define sipClass_QGenericArgument             sipModuleAPI_QtGui_QtCore->em_types[75]->u.td_wrapper_type

#define sipType_QGenericReturnArgument              sipModuleAPI_QtGui_QtCore->em_types[76]
#define sipClass_QGenericReturnArgument             sipModuleAPI_QtGui_QtCore->em_types[76]->u.td_wrapper_type

#define sipType_QParallelAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[145]
#define sipClass_QParallelAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[145]->u.td_wrapper_type

#define sipType_QPauseAnimation              sipModuleAPI_QtGui_QtCore->em_types[146]
#define sipClass_QPauseAnimation             sipModuleAPI_QtGui_QtCore->em_types[146]->u.td_wrapper_type

#define sipType_QVariantAnimation              sipModuleAPI_QtGui_QtCore->em_types[251]
#define sipClass_QVariantAnimation             sipModuleAPI_QtGui_QtCore->em_types[251]->u.td_wrapper_type

#define sipType_QPropertyAnimation              sipModuleAPI_QtGui_QtCore->em_types[158]
#define sipClass_QPropertyAnimation             sipModuleAPI_QtGui_QtCore->em_types[158]->u.td_wrapper_type

#define sipType_QPluginLoader              sipModuleAPI_QtGui_QtCore->em_types[148]
#define sipClass_QPluginLoader             sipModuleAPI_QtGui_QtCore->em_types[148]->u.td_wrapper_type

#define sipType_QPoint              sipModuleAPI_QtGui_QtCore->em_types[149]
#define sipClass_QPoint             sipModuleAPI_QtGui_QtCore->em_types[149]->u.td_wrapper_type

#define sipType_QPointF              sipModuleAPI_QtGui_QtCore->em_types[150]
#define sipClass_QPointF             sipModuleAPI_QtGui_QtCore->em_types[150]->u.td_wrapper_type

#define sipType_QProcess              sipModuleAPI_QtGui_QtCore->em_types[151]
#define sipClass_QProcess             sipModuleAPI_QtGui_QtCore->em_types[151]->u.td_wrapper_type

#define sipType_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[154]
#define sipEnum_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[154]->u.td_py_type
#define sipType_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[153]
#define sipEnum_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[153]->u.td_py_type
#define sipType_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[156]
#define sipEnum_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[156]->u.td_py_type
#define sipType_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[155]
#define sipEnum_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[155]->u.td_py_type
#define sipType_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[152]
#define sipEnum_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[152]->u.td_py_type

#define sipType_QProcessEnvironment              sipModuleAPI_QtGui_QtCore->em_types[157]
#define sipClass_QProcessEnvironment             sipModuleAPI_QtGui_QtCore->em_types[157]->u.td_wrapper_type

#define sipType_QReadWriteLock              sipModuleAPI_QtGui_QtCore->em_types[161]
#define sipClass_QReadWriteLock             sipModuleAPI_QtGui_QtCore->em_types[161]->u.td_wrapper_type

#define sipType_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[162]
#define sipEnum_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[162]->u.td_py_type

#define sipType_QReadLocker              sipModuleAPI_QtGui_QtCore->em_types[160]
#define sipClass_QReadLocker             sipModuleAPI_QtGui_QtCore->em_types[160]->u.td_wrapper_type

#define sipType_QWriteLocker              sipModuleAPI_QtGui_QtCore->em_types[261]
#define sipClass_QWriteLocker             sipModuleAPI_QtGui_QtCore->em_types[261]->u.td_wrapper_type

#define sipType_QRect              sipModuleAPI_QtGui_QtCore->em_types[163]
#define sipClass_QRect             sipModuleAPI_QtGui_QtCore->em_types[163]->u.td_wrapper_type

#define sipType_QRectF              sipModuleAPI_QtGui_QtCore->em_types[164]
#define sipClass_QRectF             sipModuleAPI_QtGui_QtCore->em_types[164]->u.td_wrapper_type

#define sipType_QRegExp              sipModuleAPI_QtGui_QtCore->em_types[165]
#define sipClass_QRegExp             sipModuleAPI_QtGui_QtCore->em_types[165]->u.td_wrapper_type

#define sipType_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[166]
#define sipEnum_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[166]->u.td_py_type
#define sipType_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[167]
#define sipEnum_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[167]->u.td_py_type

#define sipType_QResource              sipModuleAPI_QtGui_QtCore->em_types[168]
#define sipClass_QResource             sipModuleAPI_QtGui_QtCore->em_types[168]->u.td_wrapper_type

#define sipType_QRunnable              sipModuleAPI_QtGui_QtCore->em_types[169]
#define sipClass_QRunnable             sipModuleAPI_QtGui_QtCore->em_types[169]->u.td_wrapper_type

#define sipType_QSemaphore              sipModuleAPI_QtGui_QtCore->em_types[170]
#define sipClass_QSemaphore             sipModuleAPI_QtGui_QtCore->em_types[170]->u.td_wrapper_type

#define sipType_QSequentialAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[171]
#define sipClass_QSequentialAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[171]->u.td_wrapper_type

#define sipType_QSettings              sipModuleAPI_QtGui_QtCore->em_types[176]
#define sipClass_QSettings             sipModuleAPI_QtGui_QtCore->em_types[176]->u.td_wrapper_type

#define sipType_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[178]
#define sipEnum_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[178]->u.td_py_type
#define sipType_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[177]
#define sipEnum_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[177]->u.td_py_type
#define sipType_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[179]
#define sipEnum_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[179]->u.td_py_type

#define sipType_QSharedMemory              sipModuleAPI_QtGui_QtCore->em_types[180]
#define sipClass_QSharedMemory             sipModuleAPI_QtGui_QtCore->em_types[180]->u.td_wrapper_type

#define sipType_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[182]
#define sipEnum_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[182]->u.td_py_type
#define sipType_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[181]
#define sipEnum_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[181]->u.td_py_type

#define sipType_QSignalMapper              sipModuleAPI_QtGui_QtCore->em_types[183]
#define sipClass_QSignalMapper             sipModuleAPI_QtGui_QtCore->em_types[183]->u.td_wrapper_type

#define sipType_QSignalTransition              sipModuleAPI_QtGui_QtCore->em_types[184]
#define sipClass_QSignalTransition             sipModuleAPI_QtGui_QtCore->em_types[184]->u.td_wrapper_type

#define sipType_QSize              sipModuleAPI_QtGui_QtCore->em_types[185]
#define sipClass_QSize             sipModuleAPI_QtGui_QtCore->em_types[185]->u.td_wrapper_type

#define sipType_QSizeF              sipModuleAPI_QtGui_QtCore->em_types[186]
#define sipClass_QSizeF             sipModuleAPI_QtGui_QtCore->em_types[186]->u.td_wrapper_type

#define sipType_QSocketNotifier              sipModuleAPI_QtGui_QtCore->em_types[187]
#define sipClass_QSocketNotifier             sipModuleAPI_QtGui_QtCore->em_types[187]->u.td_wrapper_type

#define sipType_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[188]
#define sipEnum_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[188]->u.td_py_type

#define sipType_QState              sipModuleAPI_QtGui_QtCore->em_types[189]
#define sipClass_QState             sipModuleAPI_QtGui_QtCore->em_types[189]->u.td_wrapper_type

#define sipType_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[190]
#define sipEnum_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[190]->u.td_py_type

#define sipType_QStateMachine              sipModuleAPI_QtGui_QtCore->em_types[191]
#define sipClass_QStateMachine             sipModuleAPI_QtGui_QtCore->em_types[191]->u.td_wrapper_type

#define sipType_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[192]
#define sipEnum_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[192]->u.td_py_type
#define sipType_QStateMachine_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[194]
#define sipEnum_QStateMachine_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[194]->u.td_py_type
#define sipType_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[193]
#define sipEnum_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[193]->u.td_py_type

#define sipType_QStateMachine_SignalEvent              sipModuleAPI_QtGui_QtCore->em_types[195]
#define sipClass_QStateMachine_SignalEvent             sipModuleAPI_QtGui_QtCore->em_types[195]->u.td_wrapper_type

#define sipType_QStateMachine_WrappedEvent              sipModuleAPI_QtGui_QtCore->em_types[196]
#define sipClass_QStateMachine_WrappedEvent             sipModuleAPI_QtGui_QtCore->em_types[196]->u.td_wrapper_type


#define sipType_QString_NormalizationForm              sipModuleAPI_QtGui_QtCore->em_types[198]
#define sipEnum_QString_NormalizationForm              sipModuleAPI_QtGui_QtCore->em_types[198]->u.td_py_type
#define sipType_QString_SplitBehavior              sipModuleAPI_QtGui_QtCore->em_types[201]
#define sipEnum_QString_SplitBehavior              sipModuleAPI_QtGui_QtCore->em_types[201]->u.td_py_type
#define sipType_QString_SectionFlag              sipModuleAPI_QtGui_QtCore->em_types[199]
#define sipEnum_QString_SectionFlag              sipModuleAPI_QtGui_QtCore->em_types[199]->u.td_py_type

#define sipType_QString_SectionFlags              sipModuleAPI_QtGui_QtCore->em_types[200]
#define sipClass_QString_SectionFlags             sipModuleAPI_QtGui_QtCore->em_types[200]->u.td_wrapper_type

#define sipType_QLatin1String              sipModuleAPI_QtGui_QtCore->em_types[85]
#define sipClass_QLatin1String             sipModuleAPI_QtGui_QtCore->em_types[85]->u.td_wrapper_type



#define sipType_QStringMatcher              sipModuleAPI_QtGui_QtCore->em_types[203]
#define sipClass_QStringMatcher             sipModuleAPI_QtGui_QtCore->em_types[203]->u.td_wrapper_type

#define sipType_QSystemSemaphore              sipModuleAPI_QtGui_QtCore->em_types[210]
#define sipClass_QSystemSemaphore             sipModuleAPI_QtGui_QtCore->em_types[210]->u.td_wrapper_type

#define sipType_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[212]
#define sipEnum_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[212]->u.td_py_type
#define sipType_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[211]
#define sipEnum_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[211]->u.td_py_type

#define sipType_QTemporaryFile              sipModuleAPI_QtGui_QtCore->em_types[213]
#define sipClass_QTemporaryFile             sipModuleAPI_QtGui_QtCore->em_types[213]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder              sipModuleAPI_QtGui_QtCore->em_types[214]
#define sipClass_QTextBoundaryFinder             sipModuleAPI_QtGui_QtCore->em_types[214]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[217]
#define sipEnum_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[217]->u.td_py_type
#define sipType_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[215]
#define sipEnum_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[215]->u.td_py_type

#define sipType_QTextBoundaryFinder_BoundaryReasons              sipModuleAPI_QtGui_QtCore->em_types[216]
#define sipClass_QTextBoundaryFinder_BoundaryReasons             sipModuleAPI_QtGui_QtCore->em_types[216]->u.td_wrapper_type

#define sipType_QTextCodec              sipModuleAPI_QtGui_QtCore->em_types[218]
#define sipClass_QTextCodec             sipModuleAPI_QtGui_QtCore->em_types[218]->u.td_wrapper_type

#define sipType_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[219]
#define sipEnum_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[219]->u.td_py_type

#define sipType_QTextCodec_ConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[220]
#define sipClass_QTextCodec_ConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[220]->u.td_wrapper_type

#define sipType_QTextCodec_ConverterState              sipModuleAPI_QtGui_QtCore->em_types[221]
#define sipClass_QTextCodec_ConverterState             sipModuleAPI_QtGui_QtCore->em_types[221]->u.td_wrapper_type

#define sipType_QTextEncoder              sipModuleAPI_QtGui_QtCore->em_types[223]
#define sipClass_QTextEncoder             sipModuleAPI_QtGui_QtCore->em_types[223]->u.td_wrapper_type

#define sipType_QTextDecoder              sipModuleAPI_QtGui_QtCore->em_types[222]
#define sipClass_QTextDecoder             sipModuleAPI_QtGui_QtCore->em_types[222]->u.td_wrapper_type

#define sipType_QTextStream              sipModuleAPI_QtGui_QtCore->em_types[224]
#define sipClass_QTextStream             sipModuleAPI_QtGui_QtCore->em_types[224]->u.td_wrapper_type

#define sipType_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[229]
#define sipEnum_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[229]->u.td_py_type
#define sipType_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[226]
#define sipEnum_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[226]->u.td_py_type
#define sipType_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[225]
#define sipEnum_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[225]->u.td_py_type
#define sipType_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[228]
#define sipEnum_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[228]->u.td_py_type

#define sipType_QTextStream_NumberFlags              sipModuleAPI_QtGui_QtCore->em_types[227]
#define sipClass_QTextStream_NumberFlags             sipModuleAPI_QtGui_QtCore->em_types[227]->u.td_wrapper_type

#define sipType_QTextStreamManipulator              sipModuleAPI_QtGui_QtCore->em_types[230]
#define sipClass_QTextStreamManipulator             sipModuleAPI_QtGui_QtCore->em_types[230]->u.td_wrapper_type

#define sipType_QThread              sipModuleAPI_QtGui_QtCore->em_types[231]
#define sipClass_QThread             sipModuleAPI_QtGui_QtCore->em_types[231]->u.td_wrapper_type

#define sipType_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[232]
#define sipEnum_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[232]->u.td_py_type

#define sipType_QThreadPool              sipModuleAPI_QtGui_QtCore->em_types[233]
#define sipClass_QThreadPool             sipModuleAPI_QtGui_QtCore->em_types[233]->u.td_wrapper_type

#define sipType_QTimeLine              sipModuleAPI_QtGui_QtCore->em_types[235]
#define sipClass_QTimeLine             sipModuleAPI_QtGui_QtCore->em_types[235]->u.td_wrapper_type

#define sipType_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[238]
#define sipEnum_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[238]->u.td_py_type
#define sipType_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[237]
#define sipEnum_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[237]->u.td_py_type
#define sipType_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[236]
#define sipEnum_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[236]->u.td_py_type

#define sipType_QTimer              sipModuleAPI_QtGui_QtCore->em_types[239]
#define sipClass_QTimer             sipModuleAPI_QtGui_QtCore->em_types[239]->u.td_wrapper_type

#define sipType_QTranslator              sipModuleAPI_QtGui_QtCore->em_types[241]
#define sipClass_QTranslator             sipModuleAPI_QtGui_QtCore->em_types[241]->u.td_wrapper_type

#define sipType_QUrl              sipModuleAPI_QtGui_QtCore->em_types[242]
#define sipClass_QUrl             sipModuleAPI_QtGui_QtCore->em_types[242]->u.td_wrapper_type

#define sipType_QUrl_FormattingOption              sipModuleAPI_QtGui_QtCore->em_types[243]
#define sipEnum_QUrl_FormattingOption              sipModuleAPI_QtGui_QtCore->em_types[243]->u.td_py_type
#define sipType_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[245]
#define sipEnum_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[245]->u.td_py_type

#define sipType_QUrl_FormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[244]
#define sipClass_QUrl_FormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[244]->u.td_wrapper_type

#define sipType_QUuid              sipModuleAPI_QtGui_QtCore->em_types[246]
#define sipClass_QUuid             sipModuleAPI_QtGui_QtCore->em_types[246]->u.td_wrapper_type

#define sipType_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[248]
#define sipEnum_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[248]->u.td_py_type
#define sipType_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[247]
#define sipEnum_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[247]->u.td_py_type

#define sipType_QVariant              sipModuleAPI_QtGui_QtCore->em_types[249]
#define sipClass_QVariant             sipModuleAPI_QtGui_QtCore->em_types[249]->u.td_wrapper_type

#define sipType_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[250]
#define sipEnum_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[250]->u.td_py_type

#define sipType_QWaitCondition              sipModuleAPI_QtGui_QtCore->em_types[259]
#define sipClass_QWaitCondition             sipModuleAPI_QtGui_QtCore->em_types[259]->u.td_wrapper_type

#define sipType_QXmlStreamAttribute              sipModuleAPI_QtGui_QtCore->em_types[262]
#define sipClass_QXmlStreamAttribute             sipModuleAPI_QtGui_QtCore->em_types[262]->u.td_wrapper_type

#define sipType_QXmlStreamAttributes              sipModuleAPI_QtGui_QtCore->em_types[263]
#define sipClass_QXmlStreamAttributes             sipModuleAPI_QtGui_QtCore->em_types[263]->u.td_wrapper_type

#define sipType_QXmlStreamNamespaceDeclaration              sipModuleAPI_QtGui_QtCore->em_types[266]
#define sipClass_QXmlStreamNamespaceDeclaration             sipModuleAPI_QtGui_QtCore->em_types[266]->u.td_wrapper_type

#define sipType_QXmlStreamNotationDeclaration              sipModuleAPI_QtGui_QtCore->em_types[267]
#define sipClass_QXmlStreamNotationDeclaration             sipModuleAPI_QtGui_QtCore->em_types[267]->u.td_wrapper_type

#define sipType_QXmlStreamEntityDeclaration              sipModuleAPI_QtGui_QtCore->em_types[264]
#define sipClass_QXmlStreamEntityDeclaration             sipModuleAPI_QtGui_QtCore->em_types[264]->u.td_wrapper_type

#define sipType_QXmlStreamEntityResolver              sipModuleAPI_QtGui_QtCore->em_types[265]
#define sipClass_QXmlStreamEntityResolver             sipModuleAPI_QtGui_QtCore->em_types[265]->u.td_wrapper_type

#define sipType_QXmlStreamReader              sipModuleAPI_QtGui_QtCore->em_types[268]
#define sipClass_QXmlStreamReader             sipModuleAPI_QtGui_QtCore->em_types[268]->u.td_wrapper_type

#define sipType_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[269]
#define sipEnum_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[269]->u.td_py_type
#define sipType_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[270]
#define sipEnum_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[270]->u.td_py_type
#define sipType_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[271]
#define sipEnum_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[271]->u.td_py_type

#define sipType_QXmlStreamWriter              sipModuleAPI_QtGui_QtCore->em_types[272]
#define sipClass_QXmlStreamWriter             sipModuleAPI_QtGui_QtCore->em_types[272]->u.td_wrapper_type

#define sipType_QPyNullVariant              sipModuleAPI_QtGui_QtCore->em_types[159]
#define sipClass_QPyNullVariant             sipModuleAPI_QtGui_QtCore->em_types[159]->u.td_wrapper_type

#define sipType_QList_0600QPair_0100QByteArray_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[103]

#define sipType_QList_0600QPair_0100QString_0100QString      sipModuleAPI_QtGui_QtCore->em_types[104]

#define sipType_QSet_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[172]

#define sipType_QList_0101QAbstractTransition      sipModuleAPI_QtGui_QtCore->em_types[96]

#define sipType_QList_0100QUrl      sipModuleAPI_QtGui_QtCore->em_types[107]

#define sipType_QList_0100QLocale      sipModuleAPI_QtGui_QtCore->em_types[100]

#define sipType_QList_0100Qt_DayOfWeek      sipModuleAPI_QtGui_QtCore->em_types[110]

#define sipType_QList_0101QAbstractAnimation      sipModuleAPI_QtGui_QtCore->em_types[94]

#define sipType_QList_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[95]

#define sipType_QHash_1800_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[78]

#define sipType_QMap_1800_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[125]

#define sipType_QList_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[97]

#define sipType_QVector_0100QXmlStreamNotationDeclaration      sipModuleAPI_QtGui_QtCore->em_types[255]

#define sipType_QVector_0100QXmlStreamNamespaceDeclaration      sipModuleAPI_QtGui_QtCore->em_types[254]

#define sipType_QVector_0100QXmlStreamEntityDeclaration      sipModuleAPI_QtGui_QtCore->em_types[253]

#define sipType_QMap_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[124]

#define sipType_QList_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[109]

#define sipType_QHash_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[77]

#define sipType_QVector_0600QPair_2400_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[252]

#define sipType_QList_0101QObject      sipModuleAPI_QtGui_QtCore->em_types[102]

#define sipType_QList_0100QModelIndex      sipModuleAPI_QtGui_QtCore->em_types[101]

#define sipType_QList_0100QFileInfo      sipModuleAPI_QtGui_QtCore->em_types[98]

#define sipType_QVector_2400      sipModuleAPI_QtGui_QtCore->em_types[257]

#define sipType_QVector_1900      sipModuleAPI_QtGui_QtCore->em_types[258]

#define sipType_QVector_1800      sipModuleAPI_QtGui_QtCore->em_types[256]

#define sipType_QList_0100QVariant_Type      sipModuleAPI_QtGui_QtCore->em_types[108]

#define sipType_QStringList      sipModuleAPI_QtGui_QtCore->em_types[202]

#define sipType_QStringRef      sipModuleAPI_QtGui_QtCore->em_types[204]

#define sipType_QString      sipModuleAPI_QtGui_QtCore->em_types[197]

#define sipType_QSet_1900      sipModuleAPI_QtGui_QtCore->em_types[175]

#define sipType_QSet_1800      sipModuleAPI_QtGui_QtCore->em_types[174]

#define sipType_QPair_1900_1900      sipModuleAPI_QtGui_QtCore->em_types[144]

#define sipType_QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[143]

#define sipType_QList_0100QLocale_Country      sipModuleAPI_QtGui_QtCore->em_types[99]

#define sipType_QList_2400      sipModuleAPI_QtGui_QtCore->em_types[112]

#define sipType_QList_1900      sipModuleAPI_QtGui_QtCore->em_types[113]

#define sipType_QList_1800      sipModuleAPI_QtGui_QtCore->em_types[111]

#define sipType_QList_0600QPair_2400_2400      sipModuleAPI_QtGui_QtCore->em_types[106]

#define sipType_QList_0600QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[105]

#define sipType_QChar      sipModuleAPI_QtGui_QtCore->em_types[24]

#define sipType_QSet_0100Qt_DayOfWeek      sipModuleAPI_QtGui_QtCore->em_types[173]

#define sipType_quintptr      sipModuleAPI_QtGui_QtCore->em_types[360]
extern const sipExportedModuleDef *sipModuleAPI_QtGui_QtCore;

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef int (*sip_qt_metacast_func)(sipSimpleWrapper *, sipTypeDef *, const char *);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;

#endif
